pkgsrc bulk build for Darwin 10.8.0/i386

Build start: 2013-07-15 14:20

Build end: 2013-07-17 13:23


Total number of packages:12388
Successfully built:8884
Failed build:1072
Depending on failed package:1816
Explicitly broken or masked:426
Depending on masked package:190

Packages causing the most breakage

Location Package Breaks Maintainer Status Build log
x11/qt4-tools qt4-tools-4.8.4nb5 310 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/pulseaudio pulseaudio-2.1nb7 276 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install package    
devel/orc orc-0.4.17 251 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/py-numpy py27-numpy-1.7.1 200 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
www/libproxy libproxy-0.4.11 157 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
x11/kdelibs3 kdelibs-3.5.10nb28 147 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/libusb libusb-0.1.12nb3 126 drochner@NetBSD.org failed pre-clean depends checksum configure build        
graphics/graphviz graphviz-2.26.3nb27 88 sno@NetBSD.org failed pre-clean depends              
security/gnupg2 gnupg2-2.0.20 63 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/ocaml ocaml-4.00.1nb2 58 jaapb@NetBSD.org failed pre-clean depends checksum configure build install package    

All unsuccessful builds

Location Package Breaks Maintainer Status Build log
archivers/ark ark-4.10.3nb3 2 markd@NetBSD.org indirect-prefailed                  
archivers/dar dar-2.4.10 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
archivers/gcpio gcpio-2.11nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
archivers/heirloom-tar heirloom-tar-070715   cheusov@NetBSD.org failed pre-clean depends checksum configure build        
archivers/libcomprex libcomprex-0.3.3nb7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
archivers/mousetar mousetar-20021217nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
archivers/ocaml-bz2 ocaml-bz2-0.6.0nb1   jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.00.1nb2
archivers/ocaml-zip ocaml-zip-1.05 2 jaapb@kerguelen.org indirect-failed                  
  Failed: ocaml-4.00.1nb2
archivers/rar rar-4.1.1   ryoon@NetBSD.org prefailed                  
 rar-4.1.1 is not available for Darwin-10.8.0-i386
archivers/rox-archive rox-archive-2.0nb4   rxg@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
archivers/sarab sarab-0.2.4   dsainty@NetBSD.org indirect-failed                  
  Failed: dar-2.4.10
archivers/star star-1.4.3nb4   uebayasi@NetBSD.org failed pre-clean depends checksum configure build        
archivers/unace-bin unace-bin-2.50   pkgsrc-users@NetBSD.org prefailed                  
 unace-bin-2.50 is not available for Darwin-10.8.0-i386
archivers/zoo zoo-2.10.1nb4 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/SDL_mixer SDL_mixer-1.2.12nb5 70 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
audio/SDL_sound SDL_sound-1.0.3nb5 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: physfs-1.0.1nb1 pulseaudio-2.1nb7
audio/akode-plugins-alsa akode-plugins-alsa-2.0.2nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: alsa-lib-1.0.22
audio/akode-plugins-oss akode-plugins-oss-2.0.2nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
audio/akode-plugins-pulseaudio akode-plugins-pulseaudio-2.0.2nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
audio/akode-plugins-sun akode-plugins-sun-2.0.2nb1   pkgsrc-users@NetBSD.org prefailed                  
 akode-plugins-sun-2.0.2nb1 is not available for Darwin-10.8.0-i386
audio/albumplayer albumplayer-0.3.1nb16   pkgstc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/alsa-lib alsa-lib-1.0.22 15 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/alsa-plugins-oss alsa-plugins-oss-1.0.22   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: alsa-lib-1.0.22
audio/alsa-plugins-pulse alsa-plugins-pulse-1.0.22nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: alsa-lib-1.0.22 pulseaudio-2.1nb7
audio/alsa-utils alsa-utils-1.0.22   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: alsa-lib-1.0.22
audio/amarok amarok-2.6.0nb12   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/amarok-kde3 amarok-1.4.10nb39   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28 libvisual-0.4.0nb4 libusb-0.1.12nb3 pulseaudio-2.1nb7 vcdimager-0.7.24nb2
audio/amp amp-0.7.6nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/applerecords applerecords-0.5nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/ario ario-1.5.1nb19   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11
audio/aubio aubio-0.3.2nb2 1 pho@cielonegro.org indirect-failed                  
  Failed: alsa-lib-1.0.22
audio/audacious audacious-1.5.1nb20 1 jfranz@bsdprojects.net indirect-failed                  
  Failed: libmcs-0.7.1
audio/audacious-plugins audacious-plugins-1.5.1nb35   jfranz@bsdprojects.net indirect-failed                  
  Failed: pulseaudio-2.1nb7 libmcs-0.7.1
audio/audacity audacity-1.2.6nb23   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/aumix aumix-2.9.1   trevor@jpj.net failed pre-clean depends checksum configure build        
audio/aumix-gtk aumix-gtk-2.9.1nb7   trevor@jpj.net failed pre-clean depends checksum configure build        
audio/blop blop-0.2.8nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ladspa-1.13
audio/bml bml-0.5.0 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/bmp bmp-0.9.7.1nb28 10 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/bmp-esound bmp-esound-0.9.7.1nb22   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: bmp-0.9.7.1nb28
audio/bmp-flac bmp-flac-1.1.3nb16   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: bmp-0.9.7.1nb28
audio/bmp-mac bmp-mac-0.1.1nb17   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: bmp-0.9.7.1nb28
audio/bmp-musepack bmp-musepack-1.2nb17   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: bmp-0.9.7.1nb28
audio/bmp-pulse bmp-pulse-0.9.4nb20   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: bmp-0.9.7.1nb28 pulseaudio-2.1nb7
audio/bmp-scrobbler bmp-scrobbler-0.4.0nb20   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: bmp-0.9.7.1nb28
audio/bmpx bmpx-0.40.14nb34   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 orc-0.4.17
audio/bsl bsl-0.5.0nb20   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17 bml-0.5.0 check-0.9.9
audio/buzztard buzztard-0.5.0nb24 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17 bml-0.5.0 check-0.9.9
audio/cam cam-1.02nb1   hubertf@NetBSD.org failed pre-clean depends checksum configure build        
audio/cddb-bundle cddb-bundle-0.2nb6 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: clang-3.2
audio/cdplayer cdplayer-0.5.1nb2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: clang-3.2 libcdaudio-0.99.12nb2
audio/chromaprint chromaprint-0.7 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install package    
audio/cmp3 cmp3-2.0.p6nb1   rxg@NetBSD.org failed pre-clean depends checksum configure build        
audio/cs4235 cs4235-20001009nb1   pkgsrc-users@NetBSD.org prefailed                  
 cs4235-20001009nb1 is not available for Darwin-10.8.0-i386
audio/csound5 csound5-5.01nb18   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: fltk-1.1.10nb6
audio/daapd daapd-0.2.4bnb1   nathanw@NetBSD.org indirect-failed                  
  Failed: howl-1.0.0
audio/dap dap-2.1.5nb4   scw@NetBSD.org failed pre-clean depends checksum configure build        
audio/darkice darkice-0.17.1nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/deforaos-mixer deforaos-mixer-0.1.1nb4 2 khorben@defora.org indirect-failed                  
  Failed: deforaos-libsystem-0.1.5nb1
audio/disc-cover disc-cover-1.5.6nb2   drochner@NetBSD.org indirect-failed                  
  Failed: libcdaudio-0.99.12nb2
audio/emixer emixer-0.5.5nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/espeak espeak-1.31 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/exaile exaile-0.2.14nb27   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1 orc-0.4.17
audio/festival festival-2.1nb3 24 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/festlex-cmu festlex-cmu-1.4.0nb1 7 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.1nb3
audio/festlex-oald festlex-oald-1.4.0nb1 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.1nb3
audio/festlex-ogi festlex-ogi-2.0nb1 7 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.1nb3
audio/festlex-poslex festlex-poslex-1.4.0nb1 19 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.1nb3
audio/festogi-spanish festogi-spanish-2.0.1nb1 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.1nb3
audio/festvox-abc festvox-abc-2.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.1nb3
audio/festvox-aec festvox-aec-2.0nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.1nb3
audio/festvox-don festvox-don-1.4.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.1nb3
audio/festvox-el11 festvox-el11-1.4.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.1nb3
audio/festvox-en1 festvox-en1-1.4.0nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/festvox-hvs festvox-hvs-2.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.1nb3
audio/festvox-jph festvox-jph-2.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.1nb3
audio/festvox-kal16 festvox-kal16-1.4.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.1nb3
audio/festvox-kal8 festvox-kal8-1.4.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.1nb3
audio/festvox-ked16 festvox-ked16-1.4.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.1nb3
audio/festvox-ked8 festvox-ked8-1.4.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.1nb3
audio/festvox-mwm festvox-mwm-2.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.1nb3
audio/festvox-ogirab festvox-ogirab-2.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.1nb3
audio/festvox-rab16 festvox-rab16-1.4.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.1nb3
audio/festvox-rab8 festvox-rab8-1.4.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.1nb3
audio/festvox-tll festvox-tll-2.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: festival-2.1nb3
audio/festvox-us1 festvox-us1-1.4.0nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/festvox-us2 festvox-us2-1.4.0nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/festvox-us3 festvox-us3-1.4.0nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/flactag flactag-2.0.4nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: unac-1.7.0
audio/freealut freealut-1.1.0 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: openal-0.0.8nb5
audio/gkrellm-volume gkrellm-volume-2.1.13nb23   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gkrellm-2.2.10nb19
audio/glurp glurp-0.12.3nb9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/gmpc gmpc-0.20.0nb24 7 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11
audio/gmpc-albumview gmpc-albumview-0.20.0nb13   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11
audio/gmpc-lastfm gmpc-last-fm-0.20.0nb13   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11
audio/gmpc-lyrics gmpc-lyrics-0.20.0nb13   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11
audio/gmpc-lyricwiki gmpc-lyricwiki-0.20.0nb13   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11
audio/gmpc-magnatune gmpc-magnatune-0.20.0nb20   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11
audio/gmpc-mdcover gmpc-mdcover-0.20.0nb13   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11
audio/gmpc-tagedit gmpc-tagedit-0.20.0nb13   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11
audio/gnome-speech-espeak gnome-speech-espeak-0.4.25nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: espeak-1.31
audio/gnome-vfs-cdda gnome-vfs-cdda-2.24.4nb17   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/goom goom-2004.0 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/gqmpeg-devel gqmpeg-0.91.1nb24 1 sekiya@NetBSD.org indirect-prefailed                  
audio/gqmpeg-skins gqmpeg-skins-20030712nb6   hubertf@NetBSD.org indirect-prefailed                  
audio/gramofile gramofile-1.6nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/gst-buzztard gst-buzztard-0.5.0nb6 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17 bml-0.5.0 check-0.9.9
audio/gst-plugins0.10-a52 gst-plugins0.10-a52-0.10.19nb3 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
audio/gst-plugins0.10-alsa gst-plugins0.10-alsa-0.10.36nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: alsa-lib-1.0.22 orc-0.4.17
audio/gst-plugins0.10-cdparanoia gst-plugins0.10-cdparanoia-0.10.36nb2 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
audio/gst-plugins0.10-dts gst-plugins0.10-dts-0.10.23nb3 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
audio/gst-plugins0.10-esound gst-plugins0.10-esound-0.10.31nb2 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
audio/gst-plugins0.10-faac gst-plugins0.10-faac-0.10.23nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
audio/gst-plugins0.10-faad gst-plugins0.10-faad-0.10.23nb2 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
audio/gst-plugins0.10-flac gst-plugins0.10-flac-0.10.31nb2 5 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
audio/gst-plugins0.10-jack gst-plugins0.10-jack-0.10.31nb3 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
audio/gst-plugins0.10-lame gst-plugins0.10-lame-0.10.19nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
audio/gst-plugins0.10-libvisual gst-plugins0.10-libvisual-0.10.36nb2 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libvisual-0.4.0nb4 orc-0.4.17
audio/gst-plugins0.10-mad gst-plugins0.10-mad-0.10.19nb2 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
audio/gst-plugins0.10-musepack gst-plugins0.10-musepack-0.10.23nb2 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
audio/gst-plugins0.10-oss gst-plugins0.10-oss-0.10.31nb2 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
audio/gst-plugins0.10-pulse gst-plugins0.10-pulse-0.10.31nb3 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7 orc-0.4.17
audio/gst-plugins0.10-sid gst-plugins0.10-sid-0.10.19nb2 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
audio/gst-plugins0.10-spc gst-plugins0.10-spc-0.10.23nb2 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
audio/gst-plugins0.10-speex gst-plugins0.10-speex-0.10.31nb2 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
audio/gst-plugins0.10-twolame gst-plugins0.10-twolame-0.10.19nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
audio/gst-plugins0.10-vorbis gst-plugins0.10-vorbis-0.10.36nb2 7 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
audio/gst-plugins0.10-wavpack gst-plugins0.10-wavpack-0.10.31nb2 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
audio/gst-plugins1-a52 gst-plugins1-a52-1.0.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
audio/gst-plugins1-alsa gst-plugins1-alsa-1.0.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: alsa-lib-1.0.22 orc-0.4.17
audio/gst-plugins1-cdparanoia gst-plugins1-cdparanoia-1.0.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
audio/gst-plugins1-dts gst-plugins1-dts-1.0.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
audio/gst-plugins1-faac gst-plugins1-faac-1.0.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
audio/gst-plugins1-faad gst-plugins1-faad-1.0.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
audio/gst-plugins1-flac gst-plugins1-flac-1.0.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
audio/gst-plugins1-jack gst-plugins1-jack-1.0.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
audio/gst-plugins1-lame gst-plugins1-lame-1.0.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
audio/gst-plugins1-libvisual gst-plugins1-libvisual-1.0.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libvisual-0.4.0nb4 orc-0.4.17
audio/gst-plugins1-mad gst-plugins1-mad-1.0.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
audio/gst-plugins1-oss gst-plugins1-oss-1.0.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
audio/gst-plugins1-pulse gst-plugins1-pulse-1.0.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7 orc-0.4.17
audio/gst-plugins1-sid gst-plugins1-sid-1.0.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
audio/gst-plugins1-spc gst-plugins1-spc-1.0.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
audio/gst-plugins1-speex gst-plugins1-speex-1.0.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
audio/gst-plugins1-twolame gst-plugins1-twolame-1.0.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
audio/gst-plugins1-vorbis gst-plugins1-vorbis-1.0.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
audio/gst-plugins1-wavpack gst-plugins1-wavpack-1.0.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
audio/gtick gtick-0.5.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
audio/gtkpod gtkpod-1.0.0nb14   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libplist-1.8nb3
audio/hydrogen hydrogen-0.9.5.1nb7   mrg@eterna.com.au indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
audio/ibniz ibniz-1.18   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
audio/icecast1 icecast-1.3.12nb12   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/ifp-line ifp-line-0.3   sekiya@NetBSD.org indirect-failed                  
  Failed: libusb-0.1.12nb3
audio/jack-rack jack-rack-1.4.7nb28   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ladspa-1.13
audio/kid3 kid3-1.6nb17   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28
audio/ladspa ladspa-1.13 5 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/libao-alsa libao-alsa-1.1.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: alsa-lib-1.0.22
audio/libao-oss libao-oss-1.1.0   pkgsrc-users@NetBSD.org prefailed                  
 libao-oss-1.1.0 is not available for Darwin-10.8.0-i386
audio/libao-pulse libao-pulse-1.1.0nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
audio/libao-sun libao-sun-1.1.0   pkgsrc-users@NetBSD.org prefailed                  
 libao-sun-1.1.0 is not available for Darwin-10.8.0-i386
audio/libcdaudio libcdaudio-0.99.12nb2 4 rh@NetBSD.org failed pre-clean depends checksum configure build        
audio/libgpod libgpod-0.8.2nb14 7 srp@tworoads.net indirect-failed                  
  Failed: libplist-1.8nb3
audio/libifp libifp-1.0.0.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libusb-0.1.12nb3
audio/liblastfm liblastfm-0.3.3nb20 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
audio/libmpg123 libmpg123-0.7.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/libmtag libmtag-0.3.2 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/libvisual libvisual-0.4.0nb4 7 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/libvisual-bmp libvisual-bmp-0.2.0nb24   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: bmp-0.9.7.1nb28 pulseaudio-2.1nb7
audio/libvisual-plugins libvisual-plugins-0.4.0nb20   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libvisual-0.4.0nb4
audio/libvisual0.2-plugins libvisual0.2-plugins-0.2.0nb17   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: goom-2004.0
audio/libwildmidi libwildmidi-0.2.3.4   pallegra@gmail.com failed pre-clean depends checksum configure build        
audio/liteamp liteamp-0.2.4.2nb40   minskim@NetBSD.org failed pre-clean depends checksum configure build        
audio/liveice liveice-0.20001121nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/lmms lmms-0.4.15   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: alsa-lib-1.0.22 qt4-tools-4.8.4nb5 physfs-1.0.1nb1 pulseaudio-2.1nb7
audio/mad123 mad123-0.8.5nb13   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/maplay maplay-1.2nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/mbrola mbrola-301hnb2 8 pkgsrc-users@NetBSD.org prefailed                  
 mbrola-301hnb2 is not available for Darwin-10.8.0-i386
audio/mbrolavox-en1 mbrolavox-en1-980910nb2 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/mbrolavox-us1 mbrolavox-us1-980512nb2 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/mbrolavox-us2 mbrolavox-us2-980812nb2 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/mbrolavox-us3 mbrolavox-us3-990208nb2 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
audio/milkytracker milkytracker-0.90.80nb1   jkuittinen@users.sourceforge.net indirect-failed                  
  Failed: pulseaudio-2.1nb7
audio/mixer.app mixer.app-1.8.0nb1   ptiJo@noos.fr failed pre-clean depends checksum configure build        
audio/moc moc-2.4.4   peter.schuller@infidyne.com failed pre-clean depends checksum configure          
audio/mp3blaster mp3blaster-3.2.5nb3   rxg@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
audio/mp3diags mp3diags-1.0.12.079nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
audio/mp3splt-gtk mp3splt-gtk-0.7nb16   schmonz@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
audio/mpg123-nas mpg123-nas-1.12.5nb1 2 martin@NetBSD.org prefailed                  
 mpg123-nas-1.12.5nb1 is not available for Darwin-10.8.0-i386
audio/mpg123-oss mpg123-oss-1.12.5nb1   martin@NetBSD.org prefailed                  
 mpg123-oss-1.12.5nb1 is not available for Darwin-10.8.0-i386
audio/mpg123-pulse mpg123-pulse-1.12.5nb8 2 martin@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
audio/mpg123-sun mpg123-sun-1.12.5nb1   martin@NetBSD.org failed pre-clean depends checksum configure build install      
audio/muse muse-0.9nb26   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/musicpd musicpd-0.17.4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/nosefart nosefart-2.3nb1   dgriffi@cs.csubak.edu failed pre-clean depends checksum configure build        
audio/nspmod nspmod-0.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/ocp ocp-0.1.21nb3   shattered@NetBSD.org failed pre-clean depends checksum configure build install package    
audio/openal openal-0.0.8nb5 49 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/opus-tools opus-tools-0.1.6   ryoon@NetBSD.org failed pre-clean depends checksum configure build        
audio/p5-Audio-CD p5-Audio-CD-0.05nb8 1 drochner@NetBSD.org indirect-failed                  
  Failed: libcdaudio-0.99.12nb2
audio/paman paman-0.9.4nb22 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
audio/paprefs paprefs-0.9.10nb4 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
audio/pavucontrol pavucontrol-0.9.10nb18 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
audio/pavumeter pavumeter-0.9.3nb25 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
audio/picard picard-1.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-sip-4.14.6 qt4-tools-4.8.4nb5
audio/portaudio-devel portaudio-devel-20060521nb1 7 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/pulseaudio pulseaudio-2.1nb7 276 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install package    
audio/py-acoustid py26-acoustid-1.0.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: chromaprint-0.7
audio/py-acoustid py27-acoustid-1.0.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: chromaprint-0.7
audio/py-karaoke py26-karaoke-0.7.5nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7 orc-0.4.17 py26-numpy-1.7.1
audio/py-karaoke py27-karaoke-0.7.5nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7 py27-numpy-1.7.1 orc-0.4.17
audio/py-libmtag py26-libmtag-0.3.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libmtag-0.3.2
audio/py-libmtag py27-libmtag-0.3.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libmtag-0.3.2
audio/py-musique py26-musique-0.5nb24   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py26-numpy-1.7.1
audio/py-musique py27-musique-0.5nb24   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
audio/qjackctl qjackctl-0.3.3nb24   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
audio/rexima rexima-1.4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/rhythmbox rhythmbox-0.12.8nb28   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 pulseaudio-2.1nb7 py27-numpy-1.7.1 libplist-1.8nb3 orc-0.4.17
audio/rhythmbox-gtk3 rhythmbox-2.99.1nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 libpeas-1.6.2nb4 orc-0.4.17
audio/rio rio-1.07   pkgsrc-users@NetBSD.org prefailed                  
 rio-1.07 is not available for Darwin-10.8.0-i386
audio/rioutil rioutil-1.5.0   schmonz@NetBSD.org indirect-failed                  
  Failed: libusb-0.1.12nb3
audio/rplay rplay-3.3.2nb7 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
audio/sfxr sfxr-1.2.1nb8   wiz@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
audio/sidplay sidplay-1.0.9nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/sidplay2 sidplay2-2.0.9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/solfege solfege-3.14.1nb20   schmonz@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
audio/sonata sonata-1.6.2.1nb13   jfranz@bsdprojects.net indirect-failed                  
  Failed: py27-numpy-1.7.1
audio/sound-juicer sound-juicer-2.28.2nb27 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 pulseaudio-2.1nb7 orc-0.4.17
audio/spiralloops spiralloops-2.0.0nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: fltk-1.3.2
audio/spiralsynth spiralsynth-2.0.0nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: fltk-1.3.2
audio/splay splay-0.8.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/squeezeboxserver squeezeboxserver-7.5.1nb9   pkgsrc-users@NetBSD.org failed pre-clean depends              
audio/sweep sweep-0.9.3nb20   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
audio/tcd tcd-2.2.0nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
audio/terminatorx terminatorx-3.82nb23   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ladspa-1.13
audio/tfmxplay tfmxplay-0.6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/tracker tracker-5.3nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/tunapie tunapie-2.1.18nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
audio/vcf vcf-0.0.5   rodent@NetBSD.org indirect-failed                  
  Failed: ladspa-1.13
audio/wmmixer wmmixer-1.0nb1 2 pr@alles.prima.de failed pre-clean depends checksum configure build        
audio/wmsmixer wmsmixer-0.5.1nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/wsoundprefs wsoundprefs-1.1.1nb21   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: wsoundserver-0.4.0nb23
audio/wsoundserver wsoundserver-0.4.0nb23 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
audio/xanalyser xanalyser-1.24nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/xcdplayer xcdplayer-2.2nb6   pkgsrc-users@NetBSD.org prefailed                  
 xcdplayer-2.2nb6 is not available for Darwin-10.8.0-i386
audio/xfce4-mixer xfce4-mixer-4.6.1nb18 3 dieter.NetBSD@pandora.be indirect-failed                  
  Failed: orc-0.4.17 libxfce4util-4.6.1nb15
audio/xfce4-xmms-plugin xfce4-xmms-plugin-0.5.1nb19 2 dieter.NetBSD@pandora.be indirect-failed                  
  Failed: bmp-0.9.7.1nb28 libxfce4util-4.6.1nb15
audio/xine-alsa xine-alsa-1.2.2nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: alsa-lib-1.0.22 vcdimager-0.7.24nb2
audio/xine-esound xine-esound-1.2.2nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: vcdimager-0.7.24nb2
audio/xine-pulse xine-pulse-1.2.2nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7 vcdimager-0.7.24nb2
audio/xmix xmix-2.1nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/xmmix xmmix-1.2nb6   augustss@cs.chalmers.se failed pre-clean depends checksum configure build        
audio/xmms-cdread xmms-cdread-0.14anb3   cheusov@NetBSD.org failed pre-clean depends checksum configure build        
audio/xmms-pulse xmms-pulse-0.9.4nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
audio/xmms-wma xmms-wma-1.0.5nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
audio/xmp xmp-3.4.1nb7 2 rxg@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
audio/xmradio xmradio-1.2nb5   pkgsrc-users@NetBSD.org prefailed                  
 xmradio-1.2nb5 is not available for Darwin-10.8.0-i386
audio/xsidplay xsidplay-1.6.5.1anb15   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
audio/xwave xwave-2.0nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
benchmarks/filebench filebench-1.4.9.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libtecla-1.6.1nb3
benchmarks/hbench hbench-1.1nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
benchmarks/kttcp kttcp-20020711nb2   pkgsrc-users@NetBSD.org prefailed                  
 kttcp-20020711nb2 is not available for Darwin-10.8.0-i386
benchmarks/libmicro libmicro-0.4.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
benchmarks/nbench nbench-2.2.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
benchmarks/nettest nettest-92.11.09   ginsbach@cray.com failed pre-clean depends checksum configure build        
benchmarks/postal postal-0.70nb1   david@silicium.ath.cx failed pre-clean depends checksum configure build        
benchmarks/randread randread-0.2   pkgsrc-users@NetBSD.org prefailed                  
 randread-0.2 is not available for Darwin-10.8.0-i386
benchmarks/skampi skampi-5.0.4.355   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mpich-3.0.4nb1
benchmarks/super_pi super_pi-20030927   pkgsrc-users@NetBSD.org prefailed                  
 super_pi-20030927 is not available for Darwin-10.8.0-i386
benchmarks/ubench ubench-0.32nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
benchmarks/zelibm zelibm-0nb13   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
biology/chemtool chemtool-1.6.13nb10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
biology/gromacs gromacs-4.5.5nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mpich-3.0.4nb1
biology/mopac mopac-7.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
biology/mpqc mpqc-2.3.1nb1   asau@inbox.ru indirect-failed                  
  Failed: libint-2.0.0 libexecinfo-1.1
biology/plink plink-1.07   jwbacon@tds.net failed pre-clean depends checksum configure build        
biology/puzzle puzzle-5.2   babafou@babafou.eu.org indirect-failed                  
  Failed: mpich-3.0.4nb1
biology/py-mol py26-mol-1.5.0.1nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: blt-2.4znb6 py26-Tk-2.6.8nb3 py26-numpy-1.7.1
biology/py-mol py27-mol-1.5.0.1nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: blt-2.4znb6 py27-numpy-1.7.1 py27-Tk-2.7.5nb3
cad/MyHDL-gplcver MyHDL-gplcver-0.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gplcver-2.12a
cad/MyHDL-iverilog MyHDL-iverilog-0.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: verilog-0.9.4
cad/boolean boolean-6.99nb20   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
cad/covered covered-0.4.7nb4   dmcmahill@NetBSD.org indirect-failed                  
  Failed: verilog-current-20090923
cad/covered-current covered-current-20060904nb4   dmcmahill@NetBSD.org indirect-failed                  
  Failed: verilog-current-20090923
cad/eagle eagle-4.16r2   rh@NetBSD.org prefailed                  
 eagle-4.16r2 is not available for Darwin-10.8.0-i386
cad/electric electric-7.00nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
cad/felt felt-3.05nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
cad/gplcver gplcver-2.12a 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
cad/gwave gwave-20090213nb13   dmcmahill@NetBSD.org indirect-failed                  
  Failed: guile-lib-0.1.6nb3
cad/lc lc-2.10nb4   dmcmahill@NetBSD.org prefailed                  
 lc-2.10nb4 is not available for Darwin-10.8.0-i386
cad/librecad librecad-1.0.2nb12   ryoon@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5 muparser-200.2.2.2
cad/magic magic-7.5.188nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: blt-2.4znb6
cad/mex-wcalc mex-wcalc-1.0nb2   dmcmahill@NetBSD.org prefailed                  
 mex-wcalc-1.0nb2 is not available for Darwin-10.8.0-i386
cad/ng-spice ng-spice-23   dmcmahill@NetBSD.org failed pre-clean depends checksum configure build        
cad/oct-wcalc oct-wcalc-1.0nb5   dmcmahill@NetBSD.org indirect-failed                  
  Failed: octave-3.6.4nb3
cad/openscad openscad-2011.12nb16   reinoud@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
cad/pcb pcb-20110918nb12   dmcmahill@NetBSD.org failed pre-clean depends checksum configure build        
cad/qcad qcad-2.0.5.0nb10 5 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
cad/qcad-manual-cs qcad-manual-cs-2.0.4.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: qcad-2.0.5.0nb10
cad/qcad-manual-de qcad-manual-de-2.0.4.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: qcad-2.0.5.0nb10
cad/qcad-manual-en qcad-manual-en-2.0.4.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: qcad-2.0.5.0nb10
cad/qcad-manual-hu qcad-manual-hu-2.0.4.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: qcad-2.0.5.0nb10
cad/qcad-partlibrary qcad-partlibrary-2.0.1.2nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: qcad-2.0.5.0nb10
cad/sci-wcalc sci-wcalc-1.0nb3 1 dmcmahill@NetBSD.org indirect-failed                  
  Failed: ocaml-4.00.1nb2
cad/spice spice-3f5.1nb6   dmcmahill@NetBSD.org failed pre-clean depends checksum configure build install      
cad/tkgate tkgate-1.6inb8   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
cad/tnt-mmtl tnt-mmtl-1.2.2nb10   dmcmahill@NetBSD.org indirect-failed                  
  Failed: tcl-itcl-3.4.1nb4
cad/verilog verilog-0.9.4 1 dmcmahill@NetBSD.org failed pre-clean depends checksum configure build install      
cad/verilog-current verilog-current-20090923 2 dmcmahill@NetBSD.org failed pre-clean depends checksum configure build install package    
cad/wcalc wcalc-1.0nb3   dmcmahill@NetBSD.org indirect-failed                  
  Failed: ocaml-4.00.1nb2
cad/xcircuit xcircuit-3.7.50   shaun@inerd.com failed pre-clean depends              
chat/amsn amsn-0.98.3nb11   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: tcl-tls-1.5.0nb5
chat/atheme atheme-3.0.4nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install package    
chat/bitchx bitchx-1.1nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
chat/centerim centerim-4.22.9nb10   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnupg2-2.0.20
chat/ejabberd ejabberd-2.1.12   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: erlang-16.1
chat/empathy empathy-2.34.0nb29 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 py27-numpy-1.7.1 orc-0.4.17
chat/finch finch-2.10.7nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 py27-numpy-1.7.1 orc-0.4.17
chat/gajim gajim-0.15nb9   vsevolod@highsecure.ru indirect-failed                  
  Failed: py27-numpy-1.7.1
chat/gg2 gg2-2.3.0nb25   adam@NetBSD.org failed pre-clean depends checksum configure          
chat/gnomeicu gnomeicu-0.99.12nb39   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 py27-numpy-1.7.1
chat/i2cbd i2cbd-2.0_BETA5nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
chat/inspircd12 inspircd-1.2.0nb11   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
chat/irssi-xmpp irssi-xmpp-0.52nb1   leot1990@users.sourceforge.net failed pre-clean depends checksum configure build        
chat/jabberd jabberd-1.4.2nb10 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
chat/kadu kadu-0.5.0nb14   adam@NetBSD.org failed pre-clean depends checksum configure          
chat/kmess kmess-1.4.3nb30   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28
chat/konversation konversation-1.4nb20 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnupg2-2.0.20 qt4-tools-4.8.4nb5
chat/konversation-kde3 konversation-1.1nb27 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28
chat/libpurple libpurple-2.10.7nb4 16 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 py27-numpy-1.7.1 orc-0.4.17
chat/msn-pecan msn-pecan-0.0.18nb24   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 py27-numpy-1.7.1 orc-0.4.17
chat/pidgin pidgin-2.10.7nb3 8 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 py27-numpy-1.7.1 orc-0.4.17
chat/pidgin-facebookchat pidgin-facebookchat-1.69nb16   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 py27-numpy-1.7.1 orc-0.4.17
chat/pidgin-icb pidgin-icb-20070505nb30   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 py27-numpy-1.7.1 orc-0.4.17
chat/pidgin-latex pidgin-latex-1.2.1nb30   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 py27-numpy-1.7.1 orc-0.4.17
chat/pidgin-libnotify pidgin-libnotify-0.14nb29 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 py27-numpy-1.7.1 orc-0.4.17
chat/pidgin-otr pidgin-otr-4.0.0nb13   gdt@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 py27-numpy-1.7.1 orc-0.4.17
chat/pidgin-sametime pidgin-sametime-2.10.7nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 py27-numpy-1.7.1 orc-0.4.17
chat/pidgin-silc pidgin-silc-2.10.7nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 silc-toolkit-1.1.10 py27-numpy-1.7.1 orc-0.4.17
chat/pircbot pircbot-0.9.11nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
chat/prosody prosody-0.8.2nb2   filip@joyent.com indirect-failed                  
  Failed: lua-socket-2.0.2 lua-filesystem-1.6.2
chat/psi psi-0.15nb6   schnoebe@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
chat/quirc quirc-0.9.84nb7   pkgsrc-users@NetBSD.org failed pre-clean depends              
chat/silc-server silc-server-1.1.18   salo@NetBSD.org indirect-failed                  
  Failed: silc-toolkit-1.1.10
chat/spectrum spectrum-1.4.8nb22   schnoebe@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 poco-1.4.2p1nb3 py27-numpy-1.7.1 orc-0.4.17
chat/telepathy-farsight telepathy-farsight-0.0.16nb18 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 py27-numpy-1.7.1 orc-0.4.17
chat/telepathy-gabble telepathy-gabble-0.11.10nb14   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11
chat/telepathy-idle telepathy-idle-0.1.8nb7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
chat/tzc tzc-2.6.15nb3 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kth-krb4-1.2.2nb7 hesiod-3.0.2
chat/unrealircd unrealircd-3.2.9nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
chat/xaric xaric-0.12.1nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
chat/zephyr zephyr-20010518nb7 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kth-krb4-1.2.2nb7 hesiod-3.0.2
chat/zephyr-mode zephyr-mode-2.5.20nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kth-krb4-1.2.2nb7 hesiod-3.0.2
comms/asterisk asterisk-11.4.0nb5 1 jnemeth@NetBSD.org failed pre-clean depends checksum configure build        
comms/asterisk-sounds-native asterisk-sounds-native-20060209   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
comms/asterisk10 asterisk-10.12.2nb6   jnemeth@NetBSD.org failed pre-clean depends checksum configure build        
comms/asterisk18 asterisk-1.8.22.0nb5   jnemeth@NetBSD.org failed pre-clean depends checksum configure          
comms/bthfp bthfp-0.1   plunky@rya-online.net prefailed                  
 bthfp-0.1 is not available for Darwin-10.8.0-i386
comms/deforaos-phone deforaos-phone-0.3.12 2 khorben@defora.org indirect-failed                  
  Failed: libproxy-0.4.11 pulseaudio-2.1nb7 py27-numpy-1.7.1 orc-0.4.17 deforaos-libsystem-0.1.5nb1
comms/efax-gtk efax-gtk-3.2.3nb17   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
comms/fidogate fidogate-4.4.10nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
comms/gammu gammu-1.26.1nb4 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libusb-0.1.12nb3
comms/gnome-pilot gnome-pilot-2.0.17nb35   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 py27-numpy-1.7.1
comms/hylafax hylafax-4.2.5nb9 1 hallmann@ahatec.de failed pre-clean depends checksum configure          
comms/java-rxtx java-rxtx-2.1.7r2nb1   dsainty@NetBSD.org indirect-prefailed                  
comms/jpilot jpilot-1.8.0nb3 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
comms/jpilot-syncmal jpilot-syncmal-0.80nb18   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: jpilot-1.8.0nb3
comms/kyopon kyopon-0.5   pkgsrc-users@NetBSD.org prefailed                  
 kyopon-0.5 is not available for Darwin-10.8.0-i386
comms/libopensync-plugin-evolution2 libopensync-plugin-evolution2-0.22nb15   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11
comms/libopensync-plugin-kdepim libopensync-plugin-kdepim-0.22nb26   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28 libusb-0.1.12nb3 gnupg2-2.0.20
comms/libopensync-plugin-syncml libopensync-plugin-syncml-0.22nb10   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27 libusb-0.1.12nb3
comms/libsyncml libsyncml-0.4.5nb6 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27 libusb-0.1.12nb3
comms/libticables2 libticables2-1.3.3 3 rodent@NetBSD.org indirect-failed                  
  Failed: libusb-0.1.12nb3
comms/libticalcs2 libticalcs2-1.1.7 2 rodent@NetBSD.org indirect-failed                  
  Failed: libusb-0.1.12nb3
comms/lirc lirc-0.9.0nb2   cheusov@NetBSD.org prefailed                  
 lirc is not available for this platform
comms/malsync malsync-2.2.0nb1   rh@NetBSD.org failed pre-clean depends checksum configure build        
comms/mgetty+sendfax mgetty-1.1.37nb8   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
comms/modemd modemd-19970221nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
comms/multisync-gui multisync-gui-0.91.0nb24   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
comms/obexapp obexapp-1.4.15nb2   plunky@rya-online.net prefailed                  
 obexapp-1.4.15nb2 is not available for Darwin-10.8.0-i386
comms/obexftp obexftp-0.24 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27 libusb-0.1.12nb3
comms/openobex openobex-1.7 5 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27 libusb-0.1.12nb3
comms/plp plp-1.8nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
comms/py-gammu py26-gammu-1.26.1nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libusb-0.1.12nb3
comms/py-gammu py27-gammu-1.26.1nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libusb-0.1.12nb3
comms/tilp2 tilp2-1.16nb3   rodent@NetBSD.org indirect-failed                  
  Failed: libusb-0.1.12nb3
comms/tkhylafax tkhylafax-3.1nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: hylafax-4.2.5nb9
comms/tn3270 tn3270-0.20100116   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
comms/xisp xisp-2.7p4nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
converters/ack ack-1.39nb1   kei_sun@ba2.so-net.ne.jp failed pre-clean depends checksum configure build        
converters/bibtex2html bibtex2html-1.97nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ocaml-4.00.1nb2
converters/hztty hztty-2.0   rxg@NetBSD.org failed pre-clean depends checksum configure build        
converters/libcdr libcdr-0.0.6nb2   ftigeot@wolfpond.org indirect-failed                  
  Failed: graphviz-2.26.3nb27
converters/libvisio libvisio-0.0.24nb2 1 ftigeot@wolfpond.org indirect-failed                  
  Failed: graphviz-2.26.3nb27
converters/odt2txt odt2txt-0.4nb1   reed@reedmedia.net failed pre-clean depends checksum configure build        
converters/p5-MARC-Charset p5-MARC-Charset-1.33nb2 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
converters/skf skf-1.99.4nb1   obache@NetBSD.org failed pre-clean depends checksum configure build        
converters/tex2rtf tex2rtf-2.01nb26   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: wxGTK-2.6.3nb24
converters/xdeview xdeview-0.5.20nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
cross/avr-libc avr-libc-1.6.7nb4 1 wennmach@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27
cross/avrdude avrdude-5.11nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libusb-0.1.12nb3
cross/bfd-crunchide bfd-crunchide-1.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
cross/dfu-programmer dfu-programmer-0.5.4   jakllsch@NetBSD.org indirect-failed                  
  Failed: libusb-0.1.12nb3
cross/h8300-hms-gcc cross-h8300-hms-gcc-3.1nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
cross/i386-cygwin32 cross-i386-cygwin32-1.0.0.0nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
cross/i386-linux cross-i386-linux-2.0.7.1nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
cross/i386-msdosdjgpp cross-i386-msdosdjgpp-2.02.0nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
cross/mingw mingw-3.3.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mingw-binutils-2.18nb1
cross/mingw-binutils mingw-binutils-2.18nb1 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
cross/mingw-gcc mingw-gcc-3.4.5 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mingw-binutils-2.18nb1
databases/apache-cassandra apache-cassandra-1.2.4   tonnerre@NetBSD.org indirect-prefailed                  
databases/clisp-bdb clisp-bdb-2.49   hans@NetBSD.org indirect-failed                  
  Failed: clisp-2.49nb18
databases/clisp-gdbm clisp-gdbm-2.49nb2   asau@inbox.ru indirect-failed                  
  Failed: clisp-2.49nb18
databases/clisp-pgsql clisp-pgsql-2.49nb1   asau@inbox.ru indirect-failed                  
  Failed: clisp-2.49nb18
databases/couchdb couchdb-1.3.0nb2   filip@joyent.com indirect-failed                  
  Failed: erlang-16.1
databases/deforaos-libdatabase deforaos-libdatabase-0.0.0nb1 3 khorben@defora.org indirect-failed                  
  Failed: deforaos-libsystem-0.1.5nb1
databases/geneweb geneweb-5.01nb3   gdt@NetBSD.org indirect-failed                  
  Failed: ocaml-4.00.1nb2
databases/gourmet gourmet-0.8.5.14nb26   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1 py27-metakit-2.4.9.7
databases/gq gq-1.2.3nb26   rh@NetBSD.org failed pre-clean depends checksum configure build        
databases/gramps3 gramps-3.4.3nb3   drochner@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
databases/gtksql gtksql-0.3nb10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/guile-pg guile-pg-0.46   gdt@NetBSD.org failed pre-clean depends checksum configure build        
databases/java-db3 java-db3-3.11.2nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/java-qdbm java-qdbm-1.0.0.1.8.77   obache@NetBSD.org indirect-prefailed                  
databases/java-tokyocabinet java-tokyocabinet-1.23   obache@NetBSD.org indirect-prefailed                  
databases/jdbc-mysql31 jdbc-mysql-3.1.14   pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/jdbc-mysql5 jdbc-mysql-5.0.8 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
databases/jdbc-postgresql84 jdbc-postgresql84-701   abs@NetBSD.org indirect-prefailed                  
databases/jdbc-postgresql92 jdbc-postgresql92-1002 1 ryoon@NetBSD.org indirect-prefailed                  
databases/kmysqladmin kmysqladmin-0.7.2nb27   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28 libusb-0.1.12nb3
databases/krecipes krecipes-1.0beta1nb28   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28
databases/libcassandra libcassandra-20101010nb11   tonnerre@NetBSD.org indirect-failed                  
  Failed: gcc44-4.4.7nb4
databases/lua-tokyocabinet lua-tokyocabinet-1.9   obache@NetBSD.org failed pre-clean depends checksum configure build        
databases/luma luma-2.3nb13   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-sip-4.14.6
databases/myodbc myodbc-5.2.2nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/mysql-workbench mysql-workbench-5.2.33nb24   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/mysql56-client mysql-client-5.6.12 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
databases/mysql56-server mysql-server-5.6.12 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mysql-client-5.6.12
databases/nss-pgsql nss-pgsql-1.5.0b   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/nss_ldap nss_ldap-265nb4   pkgsrc-users@NetBSD.org prefailed                  
 nss_ldap-265nb4 is not available for Darwin-10.8.0-i386
databases/ocaml-dbm ocaml-dbm-1.0 2 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.00.1nb2
databases/ocaml-mysql ocaml-mysql-1.1.1nb3   jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.00.1nb2
databases/ocaml-sqlite3 ocaml-sqlite3-2.0.4   jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.00.1nb2
databases/p5-CatalystX-CRUD-ModelAdapter-DBIC p5-CatalystX-CRUD-ModelAdapter-DBIC-0.11nb4 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27
databases/p5-DBD-DB2 p5-DBD-DB2-1.78nb4   pkgsrc-users@NetBSD.org prefailed                  
 You must set DB2_HOME to the location of your DB2 installation
databases/p5-DBD-Oracle p5-DBD-Oracle-1.23nb4 1 pkgsrc-users@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/p5-DBICx-Deploy p5-DBICx-Deploy-0.02nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27
databases/p5-DBICx-MapMaker p5-DBICx-MapMaker-0.03nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27
databases/p5-DBICx-TestDatabase p5-DBICx-TestDatabase-0.04nb2 10 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27
databases/p5-DBIx-Class-DynamicDefault p5-DBIx-Class-DynamicDefault-0.03nb5 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27
databases/p5-DBIx-Class-EncodedColumn p5-DBIx-Class-EncodedColumn-0.00011nb3 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27
databases/p5-DBIx-Class-RDBOHelpers p5-DBIx-Class-RDBOHelpers-0.09nb4 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27
databases/p5-DBIx-Class-TimeStamp p5-DBIx-Class-TimeStamp-0.14nb4 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27
databases/p5-MARC p5-MARC-1.15nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/p5-MARC-XML p5-MARC-XML-0.93nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: p5-MARC-Charset-1.33nb2
databases/p5-Rose-DBx-Garden-Catalyst p5-Rose-DBx-Garden-Catalyst-0.15nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27
databases/p5-SQL-Translator p5-SQL-Translator-0.11016nb1 15 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27
databases/pgadmin3 pgadmin3-1.12.1nb17   joerg@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
databases/pgtclng pgtclng-1.5.3nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
databases/php-oci8 php53-oci8-5.3.26   pkgsrc-users@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/php-oci8 php54-oci8-5.4.16   pkgsrc-users@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/phpldapadmin phpldapadmin-1.2.3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
databases/poco-data poco-data-1.4.2p1nb1 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: poco-1.4.2p1nb3
databases/poco-data-mysql poco-data-mysql-1.4.2p1nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: poco-1.4.2p1nb3
databases/poco-data-odbc poco-data-odbc-1.4.2p1nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: poco-1.4.2p1nb3
databases/poco-data-sqlite poco-data-sqlite-1.4.2p1nb5 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: poco-1.4.2p1nb3
databases/postgresql84-uuid postgresql84-uuid-1.0.2nb1   brook@nmsu.edu failed pre-clean depends checksum configure build        
databases/postgresql90-uuid postgresql90-uuid-1.0.2nb1   brook@nmsu.edu failed pre-clean depends checksum configure build        
databases/py-cx_Oracle py26-cx_Oracle-5.0.2   joerg@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/py-cx_Oracle py27-cx_Oracle-5.0.2   joerg@NetBSD.org prefailed                  
 You must set ORACLE_HOME to the location of your Oracle installation
databases/py-metakit py26-metakit-2.4.9.7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/py-metakit py27-metakit-2.4.9.7 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
databases/py-sqlalchemy py32-sqlalchemy-0.7.10   tonnerre@NetBSD.org indirect-failed                  
  Failed: py32-distribute-0.6.45
databases/py-sqlalchemy py33-sqlalchemy-0.7.10   tonnerre@NetBSD.org indirect-failed                  
  Failed: py33-distribute-0.6.45
databases/qdbm-plus qdbm-plus-1.0.0.1.8.77   obache@NetBSD.org failed pre-clean depends checksum configure build        
databases/ruby-activerecord-odbc ruby18-activerecord-odbc-2.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-odbc-0.99995
databases/ruby-dbd-odbc ruby18-dbd-odbc-0.2.5nb1   taca@NetBSD.org indirect-failed                  
  Failed: ruby18-odbc-0.99995
databases/ruby-dbd-pg ruby18-dbd-pg-0.3.9 1 taca@NetBSD.org indirect-failed                  
  Failed: ruby18-pg-0.15.0
databases/ruby-ldap ruby18-ldap-0.9.13   obache@NetBSD.org failed pre-clean depends checksum configure build install      
databases/ruby-ldap ruby193-ldap-0.9.13   obache@NetBSD.org failed pre-clean depends checksum configure build install package    
databases/ruby-odbc ruby18-odbc-0.99995 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
databases/ruby-pg ruby18-pg-0.15.0 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
databases/ruby-vapor ruby18-vapor-0.81nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-pg-0.15.0
databases/sqlitebrowser sqlitebrowser-2.0beta1nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
databases/tokyotyrant tokyotyrant-1.1.41   obache@NetBSD.org failed pre-clean depends checksum configure build        
databases/virtuoso virtuoso-opensource-6.1.6nb3   jaapb@NetBSD.org failed pre-clean depends checksum configure          
databases/yasql yasql-1.81nb3   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/ExmanIDE ExmanIDE-0.9.4nb7   minskim@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
devel/Gorm Gorm-1.2.18nb2 2 rh@NetBSD.org indirect-failed                  
  Failed: clang-3.2
devel/ObjectiveLib ObjectiveLib-1.0.0nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: clang-3.2
devel/ProjectCenter ProjectCenter-0.6.1nb2 2 rh@NetBSD.org indirect-failed                  
  Failed: clang-3.2
devel/RTFM RTFM-2.4.5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/Renaissance Renaissance-0.9.0nb3 2 rh@NetBSD.org indirect-failed                  
  Failed: clang-3.2
devel/SDL SDL-1.2.15nb7 214 wiz@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
devel/SDL_Pango SDL_Pango-0.1.2nb16 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
devel/SDL_gfx SDL_gfx-2.0.23 5 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
devel/SDL_ttf SDL_ttf-2.0.11nb3 36 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
devel/SDLmm SDLmm-0.1.8nb6 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
devel/SOPE SOPE-2.0.4bnb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: clang-3.2
devel/accerciser accerciser-1.12.1nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 libgtop-2.28.4nb5 pulseaudio-2.1nb7 py27-numpy-1.7.1 orc-0.4.17
devel/aegis aegis-4.24.2nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/ald ald-0.1.7nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/allegro allegro-4.4.2nb1 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install package    
devel/anjuta anjuta-2.24.2nb37 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27 libproxy-0.4.11 orc-0.4.17
devel/apache-ant apache-ant-1.9.1 5 tonio@NetBSD.org indirect-prefailed                  
devel/apache-ant15 apache-ant-1.5.4nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/apache-ivy apache-ivy-2.2.0   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/apache-maven apache-maven-3.0.5   yyamano@NetBSD.org indirect-prefailed                  
devel/as31 as31-19900126nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/automoc4 automoc4-0.9.88nb21 218 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
devel/avltree avltree-1.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/bcc bcc-95.3.12nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/binutils binutils-2.23.2nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 binutils-2.23.2nb1 is not available for Darwin-10.8.0-i386
devel/boa-constructor boa-constructor-0.6.1nb20   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
devel/bullet bullet-2.76   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/bzr-explorer bzr-explorer-1.2.2nb2   ddeus.pkgsrc@mailnull.com indirect-failed                  
  Failed: py27-sip-4.14.6 qt4-tools-4.8.4nb5
devel/bzr-gtk bzr-gtk-0.100.0nb1   ddeus.pkgsrc@mailnull.com indirect-failed                  
  Failed: py27-numpy-1.7.1
devel/c-cpp-reference c-cpp-reference-2.0.2nb7 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28 graphviz-2.26.3nb27 libusb-0.1.12nb3
devel/cfitsio cfitsio-3.290 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/check check-0.9.9 4 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/chrpath chrpath-0.13   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/clisp-pcre clisp-pcre-2.49nb1   asau@inbox.ru indirect-failed                  
  Failed: clisp-2.49nb18
devel/clisp-syscalls clisp-syscalls-2.49nb1   asau@inbox.ru indirect-failed                  
  Failed: clisp-2.49nb18
devel/clisp-wildcard clisp-wildcard-2.49nb1   hans@NetBSD.org indirect-failed                  
  Failed: clisp-2.49nb18
devel/clisp-zlib clisp-zlib-2.49   asau@inbox.ru indirect-failed                  
  Failed: clisp-2.49nb18
devel/coccinelle coccinelle-1.0.0rc17 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ocaml-4.00.1nb2
devel/coconut coconut-0.3.0nb35   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/compizconfig-backend-gconf compizconfig-backend-gconf-0.8.8 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/cqual cqual-0.991nb11   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/cvsup cvsup-16.1.hnb3   motoyuki@bsdclub.org prefailed                  
 cvsup-16.1.hnb3 is not available for Darwin-10.8.0-i386
devel/cvsup-bin cvsup-bin-16.1.hnb1 1 pkgsrc-users@NetBSD.org prefailed                  
 cvsup-bin-16.1.hnb1 is not available for Darwin-10.8.0-i386
devel/cvsup-gui cvsup-gui-16.1.hnb3   motoyuki@bsdclub.org prefailed                  
 cvsup-gui-16.1.hnb3 is not available for Darwin-10.8.0-i386
devel/cvsup-gui-bin cvsup-gui-bin-16.1.hnb1   motoyuki@bsdclub.org prefailed                  
 cvsup-gui-bin-16.1.hnb1 is not available for Darwin-10.8.0-i386
devel/cvsync cvsync-0.24.19nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/darcs darcs-2.0.2nb8   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
devel/dconf dconf-0.16.0 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/dconf-editor dconf-editor-0.16.0nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: dconf-0.16.0
devel/deforaos-coder deforaos-coder-0.0.0nb3 2 khorben@defora.org indirect-failed                  
  Failed: deforaos-libsystem-0.1.5nb1
devel/deforaos-libsystem deforaos-libsystem-0.1.5nb1 19 khorben@defora.org failed pre-clean depends checksum configure build        
devel/dejagnu dejagnu-1.5.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: tcl-expect-5.45.0nb2
devel/devIL devIL-1.7.8nb8 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
devel/devhelp devhelp-2.32.0nb24 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 orc-0.4.17
devel/diffuse diffuse-0.4.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
devel/dlcompat dlcompat-20030629   schmonz@NetBSD.org prefailed                  
 dlcompat-20030629 is not available for Darwin-10.8.0-i386
devel/dmalloc dmalloc-5.5.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/doxygen doxygen-1.8.4nb3 61 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27
devel/eclipse eclipse-3.0.1nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/ecore ecore-1.7.7 7 joerg@NetBSD.org indirect-failed                  
  Failed: evas-software-x11-1.7.7
devel/edcommon edcommon-32nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: clang-3.2
devel/eio eio-1.7.7 3 joerg@NetBSD.org indirect-failed                  
  Failed: evas-software-x11-1.7.7
devel/electric-fence electric-fence-2.1.13.0.1nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/elfsh elfsh-0.51b3nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/elftoolchain elftoolchain-0.5.1nb1   agc@NetBSD.org failed pre-clean depends checksum configure build        
devel/emacs20-elib emacs20-elib-1.0nb4 1 pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs20
No valid Emacs version installed found
devel/epydoc epydoc-2.1nb7   darcy@NetBSD.org indirect-failed                  
  Failed: py27-Tk-2.7.5nb3
devel/eric3 eric-3.8.1nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-sip-4.14.6
devel/eric4 eric4-4.5.6nb6   helgoman@users.sourceforge.net indirect-failed                  
  Failed: qt4-tools-4.8.4nb5 py27-sip-4.14.6
devel/ethos ethos-0.2.2nb15 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/exempi exempi-2.1.1nb6 24 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/flexdock flexdock-0.5.1   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/florist florist-gpl-2012   draco@marino.st indirect-prefailed                  
devel/frama-c frama-c-20120901nb10   tonio@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 py27-numpy-1.7.1 ocaml-4.00.1nb2
devel/g-wrap g-wrap-1.9.14nb3 2 gdt@NetBSD.org indirect-failed                  
  Failed: guile-lib-0.1.6nb3
devel/gcvs gcvs-1.0nb8   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/gdb gdb-5.3nb7   pkgsrc-users@NetBSD.org prefailed                  
 gdb-5.3nb7 is not available for Darwin-10.8.0-i386
devel/gdb6 gdb-6.2.1nb7   pkgsrc-users@NetBSD.org prefailed                  
 gdb-6.2.1nb7 is not available for Darwin-10.8.0-i386
devel/gitolite gitolite-3.5.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
devel/gmtk gmtk-1.0.8nb3 2 obache@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
devel/gnustep-base gnustep-base-1.24.0nb2 22 rh@NetBSD.org indirect-failed                  
  Failed: clang-3.2
devel/gnustep-examples gnustep-examples-1.3.0nb3 2 rh@NetBSD.org indirect-failed                  
  Failed: clang-3.2
devel/gnustep-make gnustep-make-2.6.2nb1 27 rh@NetBSD.org indirect-failed                  
  Failed: clang-3.2
devel/gnustep-objc gnustep-objc-1.6.1 23 rh@NetBSD.org indirect-failed                  
  Failed: clang-3.2
devel/gnustep-objc-lf2 gnustep-objc-lf2-2.95.3.88nb3 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: clang-3.2
devel/gprbuild-aux gprbuild-aux-20120510 3 draco@marino.st indirect-prefailed                  
devel/gps gps-5.0.1nb20   draco@marino.st indirect-prefailed                  
devel/gst-plugins0.10-pango gst-plugins0.10-pango-0.10.36nb8 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
devel/gst-plugins1-pango gst-plugins1-pango-1.0.7nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
devel/guile-gnome guile-gnome-platform-2.16.1nb27 1 gdt@NetBSD.org indirect-failed                  
  Failed: guile-lib-0.1.6nb3
devel/guile-lib guile-lib-0.1.6nb3 3 gdt@NetBSD.org failed pre-clean depends checksum configure build        
devel/heirloom-getopt heirloom-getopt-070715   cheusov@NetBSD.org failed pre-clean depends checksum configure build        
devel/heirloom-what heirloom-what-070715   cheusov@NetBSD.org failed pre-clean depends checksum configure build        
devel/hugs-HUnit hugs98-HUnit-1.1.20060921   jmmv@NetBSD.org indirect-failed                  
  Failed: hugs98-200609nb1
devel/hugs-unix hugs98-unix-2.0.20060921   jmmv@NetBSD.org indirect-failed                  
  Failed: hugs98-200609nb1
devel/java-subversion java-subversion-1.7.10   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/javacc javacc-5.0   minskim@NetBSD.org indirect-prefailed                  
devel/javadeps javadeps-1.1nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/jenkins jenkins-1.509.1   ryoon@NetBSD.org indirect-prefailed                  
devel/jflex jflex-1.4.1   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/js_of_ocaml js_of_ocaml-1.3.2 1 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.00.1nb2
devel/kdbg kdbg-2.2.2nb19 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28 libusb-0.1.12nb3
devel/kdesdk3 kdesdk-3.5.10nb41 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28 libusb-0.1.12nb3
devel/kdesdk4 kdesdk4-4.10.3nb4 3 markd@NetBSD.org indirect-prefailed                  
devel/kdevelop kdevelop-3.5.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27 kdelibs-3.5.10nb28 libusb-0.1.12nb3
devel/kdevelop-base kdevelop-base-3.5.5nb34 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27 kdelibs-3.5.10nb28 libusb-0.1.12nb3
devel/kdevelop4 kdevelop4-4.4.1nb9   frank@fthieme.net indirect-prefailed                  
devel/kdevplatform kdevplatform-1.4.1nb10 1 frank@fthieme.net indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
devel/kdiff3 kdiff3-0.9.97nb4   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/kdiff3-kde3 kdiff3-0.9.91nb24   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28
devel/kscope kscope-1.6.0nb25   martijn.van.buul@gmail.com indirect-failed                  
  Failed: graphviz-2.26.3nb27 kdelibs-3.5.10nb28 libusb-0.1.12nb3
devel/kyua-atf-compat kyua-atf-compat-0.1   jmmv@NetBSD.org indirect-failed                  
  Failed: kyua-cli-0.6nb2
devel/kyua-cli kyua-cli-0.6nb2 1 jmmv@NetBSD.org failed pre-clean depends checksum configure build        
devel/lcc lcc-4.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/ldapsdk ldapsdk-12311998nb4 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/libFoundation libFoundation-1.1.7.168nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: clang-3.2
devel/libFoundation-examples libFoundation-examples-1.1.7.168   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: clang-3.2
devel/libbegemot libbegemot-1.11 1 packages@grumpf.hope-2000.org failed pre-clean depends checksum configure build        
devel/libblkid libblkid-2.18   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/libcompizconfig libcompizconfig-0.8.8 5 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/libdbusmenu-qt libdbusmenu-qt-0.9.2nb10 212 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
devel/libdnsres libdnsres-0.1anb10 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/libexecinfo libexecinfo-1.1 1 ober@NetBSD.org failed pre-clean depends checksum configure build        
devel/libextractor libextractor-0.5.20cnb20   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install package    
devel/libftdi libftdi-0.20 3 jakllsch@NetBSD.org indirect-failed                  
  Failed: libusb-0.1.12nb3
devel/libgail-gnome libgail-gnome-1.20.4nb9 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 py27-numpy-1.7.1
devel/libgphoto2 libgphoto2-2.4.14nb1 20 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libusb-0.1.12nb3
devel/libgweather libgweather-2.30.3nb20 57 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11
devel/libinotify libinotify-0.0 9 me@dmitrymatveev.co.uk failed pre-clean depends checksum configure build        
devel/libjit libjit-0.1.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/libmcs libmcs-0.7.1 2 jfranz@bsdprojects.net failed pre-clean depends checksum configure build install package    
devel/libnjb libnjb-2.2.6nb2   ku3@sl.aanet.ru indirect-failed                  
  Failed: libusb-0.1.12nb3
devel/libpeas libpeas-1.6.2nb4 7 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/libstatgrab libstatgrab-0.17nb2 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
devel/libstree libstree-0.4.0nb1   gson@NetBSD.org failed pre-clean depends checksum configure build        
devel/libtecla libtecla-1.6.1nb3 2 kristerw@NetBSD.org failed pre-clean depends checksum configure build install      
devel/libusb libusb-0.1.12nb3 126 drochner@NetBSD.org failed pre-clean depends checksum configure build        
devel/libxenserver libxenserver-5.6.100nb4   sborrill@NetBSD.org failed pre-clean depends checksum configure build        
devel/lmdbg lmdbg-1.1.0   cheusov@NetBSD.org prefailed                  
 lmdbg-1.1.0 is not available for Darwin-10.8.0-i386
devel/ltsa ltsa-2.2nb3   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/lua-filesystem lua-filesystem-1.6.2 1 filip@joyent.com failed pre-clean depends checksum configure build        
devel/lua-lpeg lua-lpeg-0.12   alnsn@NetBSD.org failed pre-clean depends checksum configure build        
devel/mad-flute mad-flute-1.7nb2   agc@NetBSD.org failed pre-clean depends checksum configure build        
devel/man-pages man-pages-3.41   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install package    
devel/meld meld-1.7.3   dieter.NetBSD@pandora.be indirect-failed                  
  Failed: py27-numpy-1.7.1
devel/menhir menhir-20120123nb1 2 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.00.1nb2
devel/mico mico-2.3.12   tonnerre@NetBSD.org failed pre-clean depends checksum configure          
devel/mono-tools mono-tools-2.10nb26   kefren@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 py27-numpy-1.7.1
devel/monodevelop monodevelop-2.4.2nb24 1 kefren@NetBSD.org failed pre-clean depends checksum configure build install package    
devel/monodevelop-database monodevelop-database-2.4nb24   kefren@NetBSD.org indirect-failed                  
  Failed: monodevelop-2.4.2nb24
devel/monotone-viz monotone-viz-1.0.1nb33   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27 libproxy-0.4.11 py27-numpy-1.7.1 ocaml-4.00.1nb2
devel/netbeans-ide netbeans-ide-3.5.1nb2   drue@users.sourceforge.net indirect-prefailed                  
devel/nsis nsis-2.12nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/ocaml-deriving-ocsigen ocaml-deriving-ocsigen-0.3cnb1 2 jaapb@kerguelen.org indirect-failed                  
  Failed: ocaml-4.00.1nb2
devel/ocaml-findlib ocaml-findlib-1.3.3nb1 38 jaapb@kerguelen.org indirect-failed                  
  Failed: ocaml-4.00.1nb2
devel/ocaml-lwt ocaml-lwt-2.4.3 3 jaapb@NetBSD.org indirect-failed                  
  Failed: ocaml-4.00.1nb2
devel/ocaml-react ocaml-react-0.9.4nb1 4 jaapb@kerguelen.org indirect-failed                  
  Failed: ocaml-4.00.1nb2
devel/ogre ogre-1.6.3nb10   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
devel/omake omake-0.9.8.6.0rc1nb3 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ocaml-4.00.1nb2
devel/opal opal-3.6.6nb6 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7 libv4l-0.4.3nb2
devel/opengrok opengrok-0.8.1nb8   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/openrcs openrcs-20110824192219   asau@inbox.ru failed pre-clean depends checksum configure build        
devel/orc orc-0.4.17 251 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/p5-LDAP p5-LDAP-1.2.2nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ldapsdk-12311998nb4
devel/p5-SDL p5-SDL-2.1.2nb14 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
devel/p5-Wx-Perl-DataWalker p5-Wx-Perl-DataWalker-0.02nb23 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
devel/pcl-cvs pcl-cvs-2.9.9nb3   pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs20
No valid Emacs version installed found
pcl-cvs-2.9.9nb3 is only for emacs20
devel/pcre-ocaml pcre-ocaml-6.2.5nb1 7 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ocaml-4.00.1nb2
devel/physfs physfs-1.0.1nb1 10 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/picprg picprg-2.3dnb1   dsainty@NetBSD.org prefailed                  
 picprg-2.3dnb1 is not available for Darwin-10.8.0-i386
devel/poco poco-1.4.2p1nb3 5 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/prcs prcs-1.3.3nb9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/pthread-stublib pthread-stublib-1.0   drochner@NetBSD.org prefailed                  
 pthread-stublib-1.0 is not available for Darwin-10.8.0-i386
devel/ptlib ptlib-2.10.7nb3 2 darcy@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7 libv4l-0.4.3nb2
devel/pvs pvs-3.2nb4   pkgsrc-users@NetBSD.org prefailed                  
 pvs-3.2nb4 is not available for Darwin-10.8.0-i386
devel/pwlib pwlib-1.8.3nb10 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-ZopeInterface py32-ZopeInterface-3.8.0   sifu@0xx0.net indirect-failed                  
  Failed: py32-distribute-0.6.45
devel/py-ZopeInterface py33-ZopeInterface-3.8.0   sifu@0xx0.net indirect-failed                  
  Failed: py33-distribute-0.6.45
devel/py-at-spi py26-at-spi-1.32.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py26-numpy-1.7.1
devel/py-at-spi py27-at-spi-1.32.0 5 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
devel/py-compizconfig py26-compizconfig-0.8.4nb18   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/py-compizconfig py27-compizconfig-0.8.4nb18 2 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/py-distribute py26-distribute-0.6.45   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-distribute py27-distribute-0.6.45   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-distribute py32-distribute-0.6.45 15 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-distribute py33-distribute-0.6.45 15 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/py-expect py26-expect-1.9b1nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: tcl-expect-5.45.0nb2
devel/py-expect py27-expect-1.9b1nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: tcl-expect-5.45.0nb2
devel/py-game py26-game-1.8.1nb14 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7 py26-numpy-1.7.1
devel/py-game py27-game-1.8.1nb14 9 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7 py27-numpy-1.7.1
devel/py-idle py26-idle-0nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py26-Tk-2.6.8nb3
devel/py-idle py27-idle-0nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-Tk-2.7.5nb3
devel/py-idle py32-idle-0nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py32-Tk-3.2.3nb3
devel/py-idle py33-idle-0nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py33-Tk-3.3.2nb3
devel/py-kqueue py26-kqueue-2.0nb2   pkgsrc-users@NetBSD.org prefailed                  
 py26-kqueue-2.0nb2 is not available for Darwin-10.8.0-i386, needs OS support for kqueue(2)
devel/py-kqueue py27-kqueue-2.0nb2   pkgsrc-users@NetBSD.org prefailed                  
 py27-kqueue-2.0nb2 is not available for Darwin-10.8.0-i386, needs OS support for kqueue(2)
devel/py-nose py32-nose-1.1.2   kamel.derouiche@gmail.com indirect-failed                  
  Failed: py32-distribute-0.6.45
devel/py-nose py33-nose-1.1.2   kamel.derouiche@gmail.com indirect-failed                  
  Failed: py33-distribute-0.6.45
devel/py-pysvn py26-pysvn-1.7.6nb1   helgoman@users.sourceforge.net failed pre-clean depends checksum configure build        
devel/py-pysvn py27-pysvn-1.7.6nb1   helgoman@users.sourceforge.net failed pre-clean depends checksum configure build        
devel/py-sysctl py26-sysctl-0.1nb1   cherry@zyx.in prefailed                  
 py26-sysctl-0.1nb1 is not available for Darwin-10.8.0-i386
devel/py-sysctl py27-sysctl-0.1nb1   cherry@zyx.in prefailed                  
 py27-sysctl-0.1nb1 is not available for Darwin-10.8.0-i386
devel/py-tabular py26-tabular-0.1   dholland@NetBSD.org indirect-failed                  
  Failed: py26-numpy-1.7.1
devel/py-tabular py27-tabular-0.1   dholland@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
devel/py-unitgui py26-unitgui-1.4.1nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py26-Tk-2.6.8nb3
devel/py-unitgui py27-unitgui-1.4.1nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-Tk-2.7.5nb3
devel/py-usb py26-usb-0.4.2nb1   wiml@hhhh.org indirect-failed                  
  Failed: libusb-0.1.12nb3
devel/py-usb py27-usb-0.4.2nb1   wiml@hhhh.org indirect-failed                  
  Failed: libusb-0.1.12nb3
devel/py-windbg py26-winpdb-1.4.6nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
devel/py-windbg py27-winpdb-1.4.6nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
devel/qbzr qbzr-0.22.1nb2 1 ddeus.pkgsrc@mailnull.com indirect-failed                  
  Failed: py27-sip-4.14.6 qt4-tools-4.8.4nb5
devel/qconf qconf-1.4nb21   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
devel/qjson qjson-0.7.1nb10 36 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
devel/qof qof-0.7.5nb14 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27
devel/qtscriptgenerator qtscriptgenerator-0.2.0nb6 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
devel/rapidsvn rapidsvn-0.12.1nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
devel/rox-lib rox-lib-2.0.2nb14 6 rxg@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
devel/ruby-SDL ruby18-SDL-2.1.1nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
devel/ruby-SDL ruby193-SDL-2.1.1nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
devel/ruby-eet ruby18-eet-0.1.4nb7   minskim@NetBSD.org failed pre-clean depends checksum configure build install package    
devel/sablecc sablecc-2.16.2nb2   hag@linnaean.org indirect-prefailed                  
devel/semantic semantic-1.4.4nb2 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/sfio sfio-1999   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/sfslite sfslite-1.2.7nb1   agc@NetBSD.org failed pre-clean depends checksum configure build        
devel/silc-toolkit silc-toolkit-1.1.10 2 salo@NetBSD.org failed pre-clean depends checksum configure build install package    
devel/st st-1.8   gson@NetBSD.org prefailed                  
 st-1.8 is not available for Darwin-10.8.0-i386
devel/swt swt-3.5.1.3555nb23   pkgsrc-users@NetBSD.org indirect-prefailed                  
devel/tcl-tclcl tcl-tclcl-1.19nb4 2 minskim@NetBSD.org indirect-failed                  
  Failed: tcl-otcl-1.14nb3
devel/teem teem-1.8.0nb5   pkgsrc-users@NetBSD.org prefailed                  
 Support for this platform has not yet been added.
devel/tet3 tet3-3.7nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
devel/tolua++ tolua++-1.0.93 1 imil@NetBSD.org failed pre-clean depends checksum configure build        
devel/tvision tvision-0.8nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/ucommon ucommon-6.0.5 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/valgrind valgrind-3.8.1nb1 1 alnsn@NetBSD.org failed pre-clean depends checksum configure build install      
devel/valide valide-0.4.0nb20   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/wide wide-0.1nb3   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
devel/xfconf xfconf-4.6.1nb19 41 dieter.NetBSD@pandora.be indirect-failed                  
  Failed: libxfce4util-4.6.1nb15
devel/xsd xsd-3.2.0nb7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/xulrunner10 xulrunner10-10.0.12nb7 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/xulrunner17 xulrunner17-17.0.6nb5 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
devel/xulrunner192 xulrunner192-1.9.2.28nb14 5 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/OmegaT OmegaT-3.0.3   ryoon@NetBSD.org indirect-prefailed                  
editors/Sigil Sigil-0.6.2nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
editors/TeXmacs TeXmacs-1.0.6.15nb16   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install package    
editors/TeXmacs-devel TeXmacs-1.0.7.19nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
editors/abiword abiword-2.8.6nb20 2 adam@NetBSD.org failed pre-clean depends checksum configure build        
editors/abiword-plugins abiword-plugins-2.8.6nb18   adam@NetBSD.org indirect-failed                  
  Failed: abiword-2.8.6nb20
editors/beaver beaver-0.3.0.1nb17   vincent.derrien@ahoup.net failed pre-clean depends checksum configure build        
editors/biew biew-6.1.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/cooledit cooledit-3.17.17nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/deforaos-editor deforaos-editor-0.2.1nb4 2 khorben@defora.org indirect-failed                  
  Failed: deforaos-libsystem-0.1.5nb1
editors/emacs20 emacs20-20.7nb17 1 dholland@NetBSD.org prefailed                  
 emacs20-20.7nb17 is not available for Darwin-10.8.0-i386
editors/emacs22 emacs22-22.3nb31   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/emacs22-nox11 emacs22-nox11-22.3nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/ex ex-20040103nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/gedit-python gedit-python-2.30.4nb18   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
editors/gedit3 gedit-3.6.1nb4   prlw1@cam.ac.uk indirect-failed                  
  Failed: libpeas-1.6.2nb4
editors/gedit3-spell gedit3-spell-3.6.1nb4   prlw1@cam.ac.uk indirect-failed                  
  Failed: libpeas-1.6.2nb4
editors/gummi gummi-0.6.5nb8   int21h@pirosfeketefa.hu failed pre-clean depends checksum configure build        
editors/jde jde-2.3.2nb2   pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs21
No valid Emacs version installed found
editors/kate kate-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: gnupg2-2.0.20 py27-sip-4.14.6 qt4-tools-4.8.4nb5
editors/kdissert kdissert-1.0.7nb24   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28
editors/kile kile-2.1.3nb5   markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
editors/kile-kde3 kile-2.0.2nb28   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28 libusb-0.1.12nb3
editors/leim20 leim-20.7nb7   pkgsrc-users@NetBSD.org indirect-prefailed                  
editors/leim21 leim-21.4nb2   pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox
No valid Emacs version installed found
editors/lpe lpe-1.2.6nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/lyx lyx-1.6.10nb12   reed@reedmedia.net indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
editors/manedit manedit-0.8.1nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/mg2a mg2a-1.11nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/mule mule-2.3nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: Canna-lib-3.6pl4nb3
editors/mule-ucs Mule-UCS-0.84nb6   uebayasi@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20
No valid Emacs version installed found
editors/ng ng-1.4.4   fk200329@fsinet.or.jp indirect-failed                  
  Failed: Canna-lib-3.6pl4nb3
editors/notecase notecase-1.8.8nb21   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/nts nts-78nb1   ryoon@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
editors/nvi-m17n nvi-m17n-1.79.20040608nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: Canna-lib-3.6pl4nb3
editors/p5-Acme-Padre-PlayCode p5-Acme-Padre-PlayCode-0.13nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
editors/p5-Padre p5-Padre-0.96nb10 18 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
editors/p5-Padre-Plugin-Autoformat p5-Padre-Plugin-Autoformat-1.1.2nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
editors/p5-Padre-Plugin-Catalyst p5-Padre-Plugin-Catalyst-0.09nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27 orc-0.4.17
editors/p5-Padre-Plugin-DataWalker p5-Padre-Plugin-DataWalker-0.02nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
editors/p5-Padre-Plugin-Debugger p5-Padre-Plugin-Debugger-0.3nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
editors/p5-Padre-Plugin-Ecliptic p5-Padre-Plugin-Ecliptic-0.19nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
editors/p5-Padre-Plugin-Encrypt p5-Padre-Plugin-Encrypt-0.06nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
editors/p5-Padre-Plugin-Git p5-Padre-Plugin-Git-0.03nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
editors/p5-Padre-Plugin-HG p5-Padre-Plugin-HG-0.14nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
editors/p5-Padre-Plugin-Kate p5-Padre-Plugin-Kate-0.04nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
editors/p5-Padre-Plugin-Nopaste p5-Padre-Plugin-Nopaste-0.2.1nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
editors/p5-Padre-Plugin-PerlCritic p5-Padre-Plugin-PerlCritic-0.12nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
editors/p5-Padre-Plugin-PerlTidy p5-Padre-Plugin-PerlTidy-0.22nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
editors/p5-Padre-Plugin-SVN p5-Padre-Plugin-SVN-0.05nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
editors/p5-Padre-Plugin-SpellCheck p5-Padre-Plugin-SpellCheck-1.1.2nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
editors/p5-Padre-Plugin-Vi p5-Padre-Plugin-Vi-0.23nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
editors/p5-Padre-Plugin-XS p5-Padre-Plugin-XS-0.02nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
editors/p5-Wx-Scintilla p5-Wx-Scintilla-0.39nb10   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
editors/poedit poedit-1.4.6.1nb19   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
editors/qgoogletranslator qgoogletranslator-1.2.1nb15   ryoon@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
editors/rox-edit rox-edit-2.0nb4   rxg@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
editors/sam sam-4.3nb3 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/scite scite-3.2.5nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/tea tea-16.0.5nb24   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/ted ted-2.21nb11 13 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
editors/ted-cs ted-cs-2.16nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ted-2.21nb11
editors/ted-da ted-da-2.16nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ted-2.21nb11
editors/ted-de ted-de-2.16nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ted-2.21nb11
editors/ted-en-gb ted-en-gb-2.16nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ted-2.21nb11
editors/ted-en-us ted-en-us-2.16nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ted-2.21nb11
editors/ted-es ted-es-2.16nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ted-2.21nb11
editors/ted-fr ted-fr-2.16nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ted-2.21nb11
editors/ted-it ted-it-2.16nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ted-2.21nb11
editors/ted-nl ted-nl-2.16nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ted-2.21nb11
editors/ted-no ted-no-2.16nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ted-2.21nb11
editors/ted-pl ted-pl-2.16nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ted-2.21nb11
editors/ted-pt ted-pt-2.16nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ted-2.21nb11
editors/ted-sv ted-sv-2.16nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ted-2.21nb11
editors/texmaker texmaker-1.8nb21   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
editors/texworks texworks-0.4.4nb9   markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
editors/tomboy tomboy-1.2.1nb30 3 rhaen@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 py27-numpy-1.7.1
editors/ve ve-1.0   rxg@NetBSD.org failed pre-clean depends checksum configure build        
editors/vigor vigor-0.016nb10   pkgsrc-users@NetBSD.org failed pre-clean depends              
editors/xfce4-mousepad xfce4-mousepad-0.2.16nb17 3 dieter.NetBSD@pandora.be indirect-failed                  
  Failed: libxfce4util-4.6.1nb15
editors/xjed xjed-0.99.16nb1   joerg@gmx.net failed pre-clean depends checksum configure build        
editors/zim py26-zim-0.59nb5   ryoon@NetBSD.org indirect-failed                  
  Failed: py26-numpy-1.7.1
editors/zim py27-zim-0.59nb5   ryoon@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
emulators/BasiliskII BasiliskII-1.0.20060501nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
emulators/Cygne-SDL Cygne-SDL-0.1nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
emulators/NeoPop-SDL NeoPop-SDL-0.2nb9   wiz@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
emulators/aliados aliados-0.1.1nb1   ivaniclixx@gmail.com failed pre-clean depends checksum configure build        
emulators/aranym aranym-0.9.14   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
emulators/arnold arnold-20020127nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
emulators/atari800 atari800-3.0.0   adam@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
emulators/b-em b-em-2.2   reinoud@NetBSD.org indirect-failed                  
  Failed: allegro-4.4.2nb1 openal-0.0.8nb5
emulators/bochs bochs-2.6.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
emulators/compat12 compat12-1.2.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 compat12-1.2.1nb1 is not available for Darwin-10.8.0-i386
compat12-1.2.1nb1 is not available for Darwin-10.8.0-i386
emulators/compat13 compat13-1.3.3nb3 1 pkgsrc-users@NetBSD.org prefailed                  
 compat13-1.3.3nb3 is not available for Darwin-10.8.0-i386
compat13-1.3.3nb3 is not available for Darwin-10.8.0-i386
emulators/compat14 compat14-1.4.3nb2 2 pkgsrc-users@NetBSD.org prefailed                  
 compat14-1.4.3nb2 is not available for Darwin-10.8.0-i386
compat14-1.4.3nb2 is not available for Darwin-10.8.0-i386
emulators/compat15 compat15-1.5.3 3 pkgsrc-users@NetBSD.org prefailed                  
 compat15-1.5.3 is not available for Darwin-10.8.0-i386
compat15-1.5.3 is not available for Darwin-10.8.0-i386
emulators/compat15-extras compat15-extras-1.5.3nb1   pkgsrc-users@NetBSD.org prefailed                  
 compat15-extras-1.5.3nb1 is not available for Darwin-10.8.0-i386
emulators/compat16 compat16-1.6.2 4 pkgsrc-users@NetBSD.org prefailed                  
 compat16-1.6.2 is not available for Darwin-10.8.0-i386
compat16-1.6.2 is not available for Darwin-10.8.0-i386
emulators/compat16-extras compat16-extras-1.6.2   pkgsrc-users@NetBSD.org prefailed                  
 compat16-extras-1.6.2 is not available for Darwin-10.8.0-i386
emulators/compat20 compat20-2.1 5 pkgsrc-users@NetBSD.org prefailed                  
 compat20-2.1 is not available for Darwin-10.8.0-i386
compat20-2.1 is not available for Darwin-10.8.0-i386
emulators/compat20-extras compat20-extras-2.1   pkgsrc-users@NetBSD.org prefailed                  
 compat20-extras-2.1 is not available for Darwin-10.8.0-i386
emulators/compat30 compat30-3.1 6 pkgsrc-users@NetBSD.org prefailed                  
 compat30-3.1 is not available for Darwin-10.8.0-i386
compat30-3.1 is not available for Darwin-10.8.0-i386
emulators/compat30-extras compat30-extras-3.1   pkgsrc-users@NetBSD.org prefailed                  
 compat30-extras-3.1 is not available for Darwin-10.8.0-i386
compat30-extras-3.1 is not available for Darwin-10.8.0-i386
emulators/compat40 compat40-4.0 7 pkgsrc-users@NetBSD.org prefailed                  
 compat40-4.0 is not available for Darwin-10.8.0-i386
compat40-4.0 is not available for Darwin-10.8.0-i386
emulators/compat40-extras compat40-extras-4.0   pkgsrc-users@NetBSD.org prefailed                  
 compat40-extras-4.0 is not available for Darwin-10.8.0-i386
emulators/compat50 compat50-5.0   pkgsrc-users@NetBSD.org prefailed                  
 compat50-5.0 is not available for Darwin-10.8.0-i386
compat50-5.0 is not available for Darwin-10.8.0-i386
emulators/compat50-x11 compat50-x11-5.0 1 pkgsrc-users@NetBSD.org prefailed                  
 compat50-x11-5.0 is not available for Darwin-10.8.0-i386
compat50-x11-5.0 is not available for Darwin-10.8.0-i386
emulators/compat51 compat51-5.1 1 pkgsrc-users@NetBSD.org prefailed                  
 compat51-5.1 is not available for Darwin-10.8.0-i386
compat51-5.1 is not available for Darwin-10.8.0-i386
emulators/compat51-x11 compat51-x11-5.1 2 pkgsrc-users@NetBSD.org prefailed                  
 compat51-x11-5.1 is not available for Darwin-10.8.0-i386
compat51-x11-5.1 is not available for Darwin-10.8.0-i386
emulators/compat60 compat60-6.0 2 pkgsrc-users@NetBSD.org prefailed                  
 compat60-6.0 is not available for Darwin-10.8.0-i386
compat60-6.0 is not available for Darwin-10.8.0-i386
emulators/cygwin_esound cygwin_esound-0.2.35.1nb1   interix-pkg-people@NetBSD.org prefailed                  
 cygwin_esound-0.2.35.1nb1 is not available for Darwin-10.8.0-i386
emulators/cygwin_lib cygwin_lib-1.5.13.1 1 interix-pkg-people@NetBSD.org prefailed                  
 cygwin_lib-1.5.13.1 is not available for Darwin-10.8.0-i386
emulators/darcnes darcnes-20010401nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
emulators/darwin_lib darwin_lib-6.6.2nb3   pkgsrc-users@NetBSD.org prefailed                  
 darwin_lib-6.6.2nb3 is not available for Darwin-10.8.0-i386
emulators/dega dega-1.07nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
emulators/dgen dgen-sdl-1.32   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
emulators/dosbox dosbox-0.74nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: physfs-1.0.1nb1 pulseaudio-2.1nb7
emulators/e-uae e-uae-0.8.28nb20   adam@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
emulators/fceu fceu-0.98.13nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
emulators/fmsx fmsx-3.5.1nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
emulators/freebsd_lib freebsd_lib-2.2.7nb4   pkgsrc-users@NetBSD.org prefailed                  
 freebsd_lib-2.2.7nb4 is not available for Darwin-10.8.0-i386
emulators/gambatte gambatte-0.4.1nb19   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
emulators/gcube gcube-0.4nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
emulators/generator generator-0.35nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
emulators/generator-cbiere generator-cbiere-0.35r4nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
emulators/gens gens-2.12rc3nb26   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
emulators/gns3 gns3-0.8.3.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-sip-4.14.6 qt4-tools-4.8.4nb5
emulators/gnuboy gnuboy-1.0.3nb2   njl@sdf.lonestar.org failed pre-clean depends checksum configure build        
emulators/gnuboy-sdl gnuboy-sdl-1.0.3nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
emulators/gpsim-ptyusart gpsim-ptyusart-0.3.2nb20   bouyer@NetBSD.org prefailed                  
 gpsim-ptyusart-0.3.2nb20 is not available for Darwin-10.8.0-i386
emulators/handy_sdl handy_sdl-0.5nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
emulators/hatari hatari-1.6.2nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
emulators/hercules hercules-3.07nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
emulators/ia64sim ia64sim-0.5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
emulators/kegs kegs-0.91nb2   christtrekker@users.sourceforge.net failed pre-clean depends checksum configure build install      
emulators/kenigma kenigma-1.2.1nb30   markd@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28 libusb-0.1.12nb3
emulators/lrmi lrmi-0.8nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
emulators/m1 m1-0.7.7   pkgsrc-users@NetBSD.org prefailed                  
 m1-0.7.7 is not available for Darwin-10.8.0-i386
emulators/mame mame-0.149   wiz@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
emulators/mednafen mednafen-0.8.13.3nb3   wiz@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
emulators/mess mess-0.149   wiz@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
emulators/nestopia nestopia-1.40hnb17   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: alsa-lib-1.0.22 pulseaudio-2.1nb7
emulators/netbsd32_compat15 netbsd32_compat15-1.5.3   pkgsrc-users@NetBSD.org prefailed                  
 netbsd32_compat15-1.5.3 is not available for Darwin-10.8.0-i386
netbsd32_compat15-1.5.3 is not available for Darwin-10.8.0-i386
emulators/netbsd32_compat15-extras netbsd32_compat15-extras-1.5.3nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 netbsd32_compat15-extras-1.5.3nb1 is not available for Darwin-10.8.0-i386
emulators/netbsd32_compat16 netbsd32_compat16-1.6.2   pkgsrc-users@NetBSD.org prefailed                  
 netbsd32_compat16-1.6.2 is not available for Darwin-10.8.0-i386
netbsd32_compat16-1.6.2 is not available for Darwin-10.8.0-i386
emulators/netbsd32_compat16-extras netbsd32_compat16-extras-1.6.2 1 pkgsrc-users@NetBSD.org prefailed                  
 netbsd32_compat16-extras-1.6.2 is not available for Darwin-10.8.0-i386
emulators/netbsd32_compat20 netbsd32_compat20-2.1   pkgsrc-users@NetBSD.org prefailed                  
 netbsd32_compat20-2.1 is not available for Darwin-10.8.0-i386
netbsd32_compat20-2.1 is not available for Darwin-10.8.0-i386
emulators/netbsd32_compat20-extras netbsd32_compat20-extras-2.1 1 pkgsrc-users@NetBSD.org prefailed                  
 netbsd32_compat20-extras-2.1 is not available for Darwin-10.8.0-i386
emulators/netbsd32_compat30 netbsd32_compat30-3.1   pkgsrc-users@NetBSD.org prefailed                  
 netbsd32_compat30-3.1 is not available for Darwin-10.8.0-i386
netbsd32_compat30-3.1 is not available for Darwin-10.8.0-i386
emulators/netbsd32_compat30-extras netbsd32_compat30-extras-3.1 1 pkgsrc-users@NetBSD.org prefailed                  
 netbsd32_compat30-extras-3.1 is not available for Darwin-10.8.0-i386
emulators/netbsd32_compat40 netbsd32_compat40-4.0   pkgsrc-users@NetBSD.org prefailed                  
 netbsd32_compat40-4.0 is not available for Darwin-10.8.0-i386
netbsd32_compat40-4.0 is not available for Darwin-10.8.0-i386
emulators/netbsd32_compat40-extras netbsd32_compat40-extras-4.0 1 pkgsrc-users@NetBSD.org prefailed                  
 netbsd32_compat40-extras-4.0 is not available for Darwin-10.8.0-i386
emulators/openmsx openmsx-0.9.0nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
emulators/osf1_lib osf1_lib-1.1nb5   eric@cirr.com prefailed                  
 osf1_lib-1.1nb5 is not available for Darwin-10.8.0-i386
osf1_lib-1.1nb5 is not available for Darwin-10.8.0-i386
emulators/p11 p11-2.10i   packages@grumpf.hope-2000.org indirect-failed                  
  Failed: libbegemot-1.11
emulators/palmosemulator palmosemulator-3.5nb16   dsainty@NetBSD.org indirect-failed                  
  Failed: fltk-1.1.10nb6
emulators/pcemu pcemu-1.01anb3   eric@fox.phoenix.az.us failed pre-clean depends checksum configure build        
emulators/pearpc pearpc-0.4nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
emulators/qemu qemu-1.4.2nb1 4 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
emulators/raine raine-0.43.3nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7 allegro-4.4.2nb1
emulators/simulavr simulavr-0.1.2.1nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27
emulators/ski ski-1.3.2   cherry@zyx.in failed pre-clean depends checksum configure build        
emulators/sms_sdl sms_sdl-0.9.4a.7.1nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
emulators/snes9x snes9x-1.43   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
emulators/snes9x-gtk snes9x-gtk-1.53.81nb13   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: portaudio-devel-20060521nb1 pulseaudio-2.1nb7
emulators/spim spim-8.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
emulators/stella stella-3.7.2nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
emulators/suse100_32_alsa suse32_alsa-10.0   tonio@NetBSD.org prefailed                  
 suse32_alsa-10.0 is not available for Darwin-10.8.0-i386
suse32_alsa-10.0 is not available for Darwin-10.8.0-i386
emulators/suse100_32_aspell suse32_aspell-10.0nb2   pkgsrc-users@NetBSD.org prefailed                  
 suse32_aspell-10.0nb2 is not available for Darwin-10.8.0-i386
suse32_aspell-10.0nb2 is not available for Darwin-10.8.0-i386
emulators/suse100_32_base suse32_base-10.0nb6   tonio@NetBSD.org prefailed                  
 suse32_base-10.0nb6 is not available for Darwin-10.8.0-i386
suse32_base-10.0nb6 is not available for Darwin-10.8.0-i386
emulators/suse100_32_compat suse32_compat-10.0nb3   tonio@NetBSD.org prefailed                  
 suse32_compat-10.0nb3 is not available for Darwin-10.8.0-i386
suse32_compat-10.0nb3 is not available for Darwin-10.8.0-i386
emulators/suse100_32_expat suse32_expat-10.0nb2   tonio@NetBSD.org prefailed                  
 suse32_expat-10.0nb2 is not available for Darwin-10.8.0-i386
suse32_expat-10.0nb2 is not available for Darwin-10.8.0-i386
emulators/suse100_32_fontconfig suse32_fontconfig-10.0nb7   tonio@NetBSD.org prefailed                  
 suse32_fontconfig-10.0nb7 is not available for Darwin-10.8.0-i386
suse32_fontconfig-10.0nb7 is not available for Darwin-10.8.0-i386
emulators/suse100_32_freetype2 suse32_freetype2-10.0nb5   tonio@NetBSD.org prefailed                  
 suse32_freetype2-10.0nb5 is not available for Darwin-10.8.0-i386
suse32_freetype2-10.0nb5 is not available for Darwin-10.8.0-i386
emulators/suse100_32_glx suse32_glx-10.0nb4   pkgsrc-users@NetBSD.org prefailed                  
 suse32_glx-10.0nb4 is not available for Darwin-10.8.0-i386
suse32_glx-10.0nb4 is not available for Darwin-10.8.0-i386
emulators/suse100_32_gtk2 suse32_gtk2-10.0nb4   tonio@NetBSD.org prefailed                  
 suse32_gtk2-10.0nb4 is not available for Darwin-10.8.0-i386
suse32_gtk2-10.0nb4 is not available for Darwin-10.8.0-i386
emulators/suse100_32_krb5 suse32_krb5-10.0   pkgsrc-users@NetBSD.org prefailed                  
 suse32_krb5-10.0 is not available for Darwin-10.8.0-i386
suse32_krb5-10.0 is not available for Darwin-10.8.0-i386
emulators/suse100_32_libcups suse32_libcups-10.0nb4   markd@NetBSD.org prefailed                  
 suse32_libcups-10.0nb4 is not available for Darwin-10.8.0-i386
suse32_libcups-10.0nb4 is not available for Darwin-10.8.0-i386
emulators/suse100_32_libjpeg suse32_libjpeg-10.0nb2   tonio@NetBSD.org prefailed                  
 suse32_libjpeg-10.0nb2 is not available for Darwin-10.8.0-i386
suse32_libjpeg-10.0nb2 is not available for Darwin-10.8.0-i386
emulators/suse100_32_libpng suse32_libpng-10.0nb4   tonio@NetBSD.org prefailed                  
 suse32_libpng-10.0nb4 is not available for Darwin-10.8.0-i386
suse32_libpng-10.0nb4 is not available for Darwin-10.8.0-i386
emulators/suse100_32_libsigc++2 suse32_libsigc++2-10.0   tonio@NetBSD.org prefailed                  
 suse32_libsigc++2-10.0 is not available for Darwin-10.8.0-i386
suse32_libsigc++2-10.0 is not available for Darwin-10.8.0-i386
emulators/suse100_32_libtiff suse32_libtiff-10.0nb4   tonio@NetBSD.org prefailed                  
 suse32_libtiff-10.0nb4 is not available for Darwin-10.8.0-i386
suse32_libtiff-10.0nb4 is not available for Darwin-10.8.0-i386
emulators/suse100_32_libxml2 suse32_libxml2-10.0nb2   pkgsrc-users@NetBSD.org prefailed                  
 suse32_libxml2-10.0nb2 is not available for Darwin-10.8.0-i386
suse32_libxml2-10.0nb2 is not available for Darwin-10.8.0-i386
emulators/suse100_32_locale suse32_locale-10.0nb2   tonio@NetBSD.org prefailed                  
 suse32_locale-10.0nb2 is not available for Darwin-10.8.0-i386
suse32_locale-10.0nb2 is not available for Darwin-10.8.0-i386
emulators/suse100_32_openmotif suse32_openmotif-10.0nb2   pkgsrc-users@NetBSD.org prefailed                  
 suse32_openmotif-10.0nb2 is not available for Darwin-10.8.0-i386
suse32_openmotif-10.0nb2 is not available for Darwin-10.8.0-i386
emulators/suse100_32_openssl suse32_openssl-10.0nb5   markd@NetBSD.org prefailed                  
 suse32_openssl-10.0nb5 is not available for Darwin-10.8.0-i386
suse32_openssl-10.0nb5 is not available for Darwin-10.8.0-i386
emulators/suse100_32_resmgr suse32_resmgr-10.0nb1   tonio@NetBSD.org prefailed                  
 suse32_resmgr-10.0nb1 is not available for Darwin-10.8.0-i386
suse32_resmgr-10.0nb1 is not available for Darwin-10.8.0-i386
emulators/suse100_32_slang suse32_slang-10.0nb3   pkgsrc-users@NetBSD.org prefailed                  
 suse32_slang-10.0nb3 is not available for Darwin-10.8.0-i386
suse32_slang-10.0nb3 is not available for Darwin-10.8.0-i386
emulators/suse100_32_x11 suse32_x11-10.0nb4   tonio@NetBSD.org prefailed                  
 suse32_x11-10.0nb4 is not available for Darwin-10.8.0-i386
suse32_x11-10.0nb4 is not available for Darwin-10.8.0-i386
emulators/suse100_alsa suse_alsa-10.0   tonio@NetBSD.org prefailed                  
 suse_alsa-10.0 is not available for Darwin-10.8.0-i386
suse_alsa-10.0 is not available for Darwin-10.8.0-i386
emulators/suse100_aspell suse_aspell-10.0nb2   pkgsrc-users@NetBSD.org prefailed                  
 suse_aspell-10.0nb2 is not available for Darwin-10.8.0-i386
suse_aspell-10.0nb2 is not available for Darwin-10.8.0-i386
emulators/suse100_base suse_base-10.0nb6   tonio@NetBSD.org prefailed                  
 suse_base-10.0nb6 is not available for Darwin-10.8.0-i386
suse_base-10.0nb6 is not available for Darwin-10.8.0-i386
emulators/suse100_compat suse_compat-10.0nb3   tonio@NetBSD.org prefailed                  
 suse_compat-10.0nb3 is not available for Darwin-10.8.0-i386
suse_compat-10.0nb3 is not available for Darwin-10.8.0-i386
emulators/suse100_expat suse_expat-10.0nb2   tonio@NetBSD.org prefailed                  
 suse_expat-10.0nb2 is not available for Darwin-10.8.0-i386
suse_expat-10.0nb2 is not available for Darwin-10.8.0-i386
emulators/suse100_fontconfig suse_fontconfig-10.0nb7   tonio@NetBSD.org prefailed                  
 suse_fontconfig-10.0nb7 is not available for Darwin-10.8.0-i386
suse_fontconfig-10.0nb7 is not available for Darwin-10.8.0-i386
emulators/suse100_freetype2 suse_freetype2-10.0nb5   tonio@NetBSD.org prefailed                  
 suse_freetype2-10.0nb5 is not available for Darwin-10.8.0-i386
suse_freetype2-10.0nb5 is not available for Darwin-10.8.0-i386
emulators/suse100_glx suse_glx-10.0nb4   pkgsrc-users@NetBSD.org prefailed                  
 suse_glx-10.0nb4 is not available for Darwin-10.8.0-i386
suse_glx-10.0nb4 is not available for Darwin-10.8.0-i386
emulators/suse100_gtk2 suse_gtk2-10.0nb4   tonio@NetBSD.org prefailed                  
 suse_gtk2-10.0nb4 is not available for Darwin-10.8.0-i386
suse_gtk2-10.0nb4 is not available for Darwin-10.8.0-i386
emulators/suse100_krb5 suse_krb5-10.0   pkgsrc-users@NetBSD.org prefailed                  
 suse_krb5-10.0 is not available for Darwin-10.8.0-i386
suse_krb5-10.0 is not available for Darwin-10.8.0-i386
emulators/suse100_libcups suse_libcups-10.0nb4   markd@NetBSD.org prefailed                  
 suse_libcups-10.0nb4 is not available for Darwin-10.8.0-i386
suse_libcups-10.0nb4 is not available for Darwin-10.8.0-i386
emulators/suse100_libjpeg suse_libjpeg-10.0nb2   tonio@NetBSD.org prefailed                  
 suse_libjpeg-10.0nb2 is not available for Darwin-10.8.0-i386
suse_libjpeg-10.0nb2 is not available for Darwin-10.8.0-i386
emulators/suse100_libpng suse_libpng-10.0nb4   tonio@NetBSD.org prefailed                  
 suse_libpng-10.0nb4 is not available for Darwin-10.8.0-i386
suse_libpng-10.0nb4 is not available for Darwin-10.8.0-i386
emulators/suse100_libsigc++2 suse_libsigc++2-10.0   tonio@NetBSD.org prefailed                  
 suse_libsigc++2-10.0 is not available for Darwin-10.8.0-i386
suse_libsigc++2-10.0 is not available for Darwin-10.8.0-i386
emulators/suse100_libtiff suse_libtiff-10.0nb4   tonio@NetBSD.org prefailed                  
 suse_libtiff-10.0nb4 is not available for Darwin-10.8.0-i386
suse_libtiff-10.0nb4 is not available for Darwin-10.8.0-i386
emulators/suse100_libxml2 suse_libxml2-10.0nb2   pkgsrc-users@NetBSD.org prefailed                  
 suse_libxml2-10.0nb2 is not available for Darwin-10.8.0-i386
suse_libxml2-10.0nb2 is not available for Darwin-10.8.0-i386
emulators/suse100_locale suse_locale-10.0nb2   tonio@NetBSD.org prefailed                  
 suse_locale-10.0nb2 is not available for Darwin-10.8.0-i386
suse_locale-10.0nb2 is not available for Darwin-10.8.0-i386
emulators/suse100_openmotif suse_openmotif-10.0nb2   pkgsrc-users@NetBSD.org prefailed                  
 suse_openmotif-10.0nb2 is not available for Darwin-10.8.0-i386
suse_openmotif-10.0nb2 is not available for Darwin-10.8.0-i386
emulators/suse100_openssl suse_openssl-10.0nb5   markd@NetBSD.org prefailed                  
 suse_openssl-10.0nb5 is not available for Darwin-10.8.0-i386
suse_openssl-10.0nb5 is not available for Darwin-10.8.0-i386
emulators/suse100_resmgr suse_resmgr-10.0nb1   tonio@NetBSD.org prefailed                  
 suse_resmgr-10.0nb1 is not available for Darwin-10.8.0-i386
suse_resmgr-10.0nb1 is not available for Darwin-10.8.0-i386
emulators/suse100_slang suse_slang-10.0nb3   pkgsrc-users@NetBSD.org prefailed                  
 suse_slang-10.0nb3 is not available for Darwin-10.8.0-i386
suse_slang-10.0nb3 is not available for Darwin-10.8.0-i386
emulators/suse100_x11 suse_x11-10.0nb4   tonio@NetBSD.org prefailed                  
 suse_x11-10.0nb4 is not available for Darwin-10.8.0-i386
suse_x11-10.0nb4 is not available for Darwin-10.8.0-i386
emulators/suse121_32_alsa suse32_alsa-12.1   pkgsrc-users@NetBSD.org prefailed                  
 suse32_alsa-12.1 is not available for Darwin-10.8.0-i386
suse32_alsa-12.1 is not available for Darwin-10.8.0-i386
emulators/suse121_32_aspell suse32_aspell-12.1   pkgsrc-users@NetBSD.org prefailed                  
 suse32_aspell-12.1 is not available for Darwin-10.8.0-i386
suse32_aspell-12.1 is not available for Darwin-10.8.0-i386
emulators/suse121_32_base suse32_base-12.1nb5   pkgsrc-users@NetBSD.org prefailed                  
 suse32_base-12.1nb5 is not available for Darwin-10.8.0-i386
suse32_base-12.1nb5 is not available for Darwin-10.8.0-i386
emulators/suse121_32_compat suse32_compat-12.1   pkgsrc-users@NetBSD.org prefailed                  
 suse32_compat-12.1 is not available for Darwin-10.8.0-i386
suse32_compat-12.1 is not available for Darwin-10.8.0-i386
emulators/suse121_32_expat suse32_expat-12.1nb2   pkgsrc-users@NetBSD.org prefailed                  
 suse32_expat-12.1nb2 is not available for Darwin-10.8.0-i386
suse32_expat-12.1nb2 is not available for Darwin-10.8.0-i386
emulators/suse121_32_fontconfig suse32_fontconfig-12.1   pkgsrc-users@NetBSD.org prefailed                  
 suse32_fontconfig-12.1 is not available for Darwin-10.8.0-i386
suse32_fontconfig-12.1 is not available for Darwin-10.8.0-i386
emulators/suse121_32_freetype2 suse32_freetype2-12.1nb2   pkgsrc-users@NetBSD.org prefailed                  
 suse32_freetype2-12.1nb2 is not available for Darwin-10.8.0-i386
suse32_freetype2-12.1nb2 is not available for Darwin-10.8.0-i386
emulators/suse121_32_glx suse32_glx-12.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 suse32_glx-12.1nb1 is not available for Darwin-10.8.0-i386
suse32_glx-12.1nb1 is not available for Darwin-10.8.0-i386
emulators/suse121_32_gtk2 suse32_gtk2-12.1nb4   pkgsrc-users@NetBSD.org prefailed                  
 suse32_gtk2-12.1nb4 is not available for Darwin-10.8.0-i386
suse32_gtk2-12.1nb4 is not available for Darwin-10.8.0-i386
emulators/suse121_32_krb5 suse32_krb5-12.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 suse32_krb5-12.1nb1 is not available for Darwin-10.8.0-i386
suse32_krb5-12.1nb1 is not available for Darwin-10.8.0-i386
emulators/suse121_32_libcups suse32_libcups-12.1   pkgsrc-users@NetBSD.org prefailed                  
 suse32_libcups-12.1 is not available for Darwin-10.8.0-i386
suse32_libcups-12.1 is not available for Darwin-10.8.0-i386
emulators/suse121_32_libcurl suse32_libcurl-12.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 suse32_libcurl-12.1nb1 is not available for Darwin-10.8.0-i386
suse32_libcurl-12.1nb1 is not available for Darwin-10.8.0-i386
emulators/suse121_32_libdrm suse32_libdrm-12.1   pkgsrc-users@NetBSD.org prefailed                  
 suse32_libdrm-12.1 is not available for Darwin-10.8.0-i386
suse32_libdrm-12.1 is not available for Darwin-10.8.0-i386
emulators/suse121_32_libjpeg suse32_libjpeg-12.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 suse32_libjpeg-12.1nb1 is not available for Darwin-10.8.0-i386
suse32_libjpeg-12.1nb1 is not available for Darwin-10.8.0-i386
emulators/suse121_32_libpng suse32_libpng-12.1nb3   pkgsrc-users@NetBSD.org prefailed                  
 suse32_libpng-12.1nb3 is not available for Darwin-10.8.0-i386
suse32_libpng-12.1nb3 is not available for Darwin-10.8.0-i386
emulators/suse121_32_libsigc++2 suse32_libsigc++2-12.1   pkgsrc-users@NetBSD.org prefailed                  
 suse32_libsigc++2-12.1 is not available for Darwin-10.8.0-i386
suse32_libsigc++2-12.1 is not available for Darwin-10.8.0-i386
emulators/suse121_32_libtiff suse32_libtiff-12.1nb3   pkgsrc-users@NetBSD.org prefailed                  
 suse32_libtiff-12.1nb3 is not available for Darwin-10.8.0-i386
suse32_libtiff-12.1nb3 is not available for Darwin-10.8.0-i386
emulators/suse121_32_libxml2 suse32_libxml2-12.1nb6   pkgsrc-users@NetBSD.org prefailed                  
 suse32_libxml2-12.1nb6 is not available for Darwin-10.8.0-i386
suse32_libxml2-12.1nb6 is not available for Darwin-10.8.0-i386
emulators/suse121_32_locale suse32_locale-12.1   pkgsrc-users@NetBSD.org prefailed                  
 suse32_locale-12.1 is not available for Darwin-10.8.0-i386
suse32_locale-12.1 is not available for Darwin-10.8.0-i386
emulators/suse121_32_openmotif suse32_openmotif-12.1   pkgsrc-users@NetBSD.org prefailed                  
 suse32_openmotif-12.1 is not available for Darwin-10.8.0-i386
suse32_openmotif-12.1 is not available for Darwin-10.8.0-i386
emulators/suse121_32_openssl suse32_openssl-12.1nb4   pkgsrc-users@NetBSD.org prefailed                  
 suse32_openssl-12.1nb4 is not available for Darwin-10.8.0-i386
suse32_openssl-12.1nb4 is not available for Darwin-10.8.0-i386
emulators/suse121_32_qt4 suse32_qt4-12.1nb3   pkgsrc-users@NetBSD.org prefailed                  
 suse32_qt4-12.1nb3 is not available for Darwin-10.8.0-i386
suse32_qt4-12.1nb3 is not available for Darwin-10.8.0-i386
emulators/suse121_32_slang suse32_slang-12.1   pkgsrc-users@NetBSD.org prefailed                  
 suse32_slang-12.1 is not available for Darwin-10.8.0-i386
suse32_slang-12.1 is not available for Darwin-10.8.0-i386
emulators/suse121_32_x11 suse32_x11-12.1   pkgsrc-users@NetBSD.org prefailed                  
 suse32_x11-12.1 is not available for Darwin-10.8.0-i386
suse32_x11-12.1 is not available for Darwin-10.8.0-i386
emulators/suse121_alsa suse_alsa-12.1   pkgsrc-users@NetBSD.org prefailed                  
 suse_alsa-12.1 is not available for Darwin-10.8.0-i386
suse_alsa-12.1 is not available for Darwin-10.8.0-i386
emulators/suse121_aspell suse_aspell-12.1   pkgsrc-users@NetBSD.org prefailed                  
 suse_aspell-12.1 is not available for Darwin-10.8.0-i386
suse_aspell-12.1 is not available for Darwin-10.8.0-i386
emulators/suse121_base suse_base-12.1nb5   pkgsrc-users@NetBSD.org prefailed                  
 suse_base-12.1nb5 is not available for Darwin-10.8.0-i386
suse_base-12.1nb5 is not available for Darwin-10.8.0-i386
emulators/suse121_compat suse_compat-12.1   pkgsrc-users@NetBSD.org prefailed                  
 suse_compat-12.1 is not available for Darwin-10.8.0-i386
suse_compat-12.1 is not available for Darwin-10.8.0-i386
emulators/suse121_expat suse_expat-12.1nb2   pkgsrc-users@NetBSD.org prefailed                  
 suse_expat-12.1nb2 is not available for Darwin-10.8.0-i386
suse_expat-12.1nb2 is not available for Darwin-10.8.0-i386
emulators/suse121_fontconfig suse_fontconfig-12.1   pkgsrc-users@NetBSD.org prefailed                  
 suse_fontconfig-12.1 is not available for Darwin-10.8.0-i386
suse_fontconfig-12.1 is not available for Darwin-10.8.0-i386
emulators/suse121_freetype2 suse_freetype2-12.1nb2   pkgsrc-users@NetBSD.org prefailed                  
 suse_freetype2-12.1nb2 is not available for Darwin-10.8.0-i386
suse_freetype2-12.1nb2 is not available for Darwin-10.8.0-i386
emulators/suse121_glx suse_glx-12.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 suse_glx-12.1nb1 is not available for Darwin-10.8.0-i386
suse_glx-12.1nb1 is not available for Darwin-10.8.0-i386
emulators/suse121_gtk2 suse_gtk2-12.1nb4   pkgsrc-users@NetBSD.org prefailed                  
 suse_gtk2-12.1nb4 is not available for Darwin-10.8.0-i386
suse_gtk2-12.1nb4 is not available for Darwin-10.8.0-i386
emulators/suse121_krb5 suse_krb5-12.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 suse_krb5-12.1nb1 is not available for Darwin-10.8.0-i386
suse_krb5-12.1nb1 is not available for Darwin-10.8.0-i386
emulators/suse121_libcups suse_libcups-12.1   pkgsrc-users@NetBSD.org prefailed                  
 suse_libcups-12.1 is not available for Darwin-10.8.0-i386
suse_libcups-12.1 is not available for Darwin-10.8.0-i386
emulators/suse121_libcurl suse_libcurl-12.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 suse_libcurl-12.1nb1 is not available for Darwin-10.8.0-i386
suse_libcurl-12.1nb1 is not available for Darwin-10.8.0-i386
emulators/suse121_libdrm suse_libdrm-12.1   pkgsrc-users@NetBSD.org prefailed                  
 suse_libdrm-12.1 is not available for Darwin-10.8.0-i386
suse_libdrm-12.1 is not available for Darwin-10.8.0-i386
emulators/suse121_libjpeg suse_libjpeg-12.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 suse_libjpeg-12.1nb1 is not available for Darwin-10.8.0-i386
suse_libjpeg-12.1nb1 is not available for Darwin-10.8.0-i386
emulators/suse121_libpng suse_libpng-12.1nb3   pkgsrc-users@NetBSD.org prefailed                  
 suse_libpng-12.1nb3 is not available for Darwin-10.8.0-i386
suse_libpng-12.1nb3 is not available for Darwin-10.8.0-i386
emulators/suse121_libsigc++2 suse_libsigc++2-12.1   pkgsrc-users@NetBSD.org prefailed                  
 suse_libsigc++2-12.1 is not available for Darwin-10.8.0-i386
suse_libsigc++2-12.1 is not available for Darwin-10.8.0-i386
emulators/suse121_libtiff suse_libtiff-12.1nb3   pkgsrc-users@NetBSD.org prefailed                  
 suse_libtiff-12.1nb3 is not available for Darwin-10.8.0-i386
suse_libtiff-12.1nb3 is not available for Darwin-10.8.0-i386
emulators/suse121_libxml2 suse_libxml2-12.1nb6   pkgsrc-users@NetBSD.org prefailed                  
 suse_libxml2-12.1nb6 is not available for Darwin-10.8.0-i386
suse_libxml2-12.1nb6 is not available for Darwin-10.8.0-i386
emulators/suse121_locale suse_locale-12.1   pkgsrc-users@NetBSD.org prefailed                  
 suse_locale-12.1 is not available for Darwin-10.8.0-i386
suse_locale-12.1 is not available for Darwin-10.8.0-i386
emulators/suse121_openmotif suse_openmotif-12.1   pkgsrc-users@NetBSD.org prefailed                  
 suse_openmotif-12.1 is not available for Darwin-10.8.0-i386
suse_openmotif-12.1 is not available for Darwin-10.8.0-i386
emulators/suse121_openssl suse_openssl-12.1nb4   pkgsrc-users@NetBSD.org prefailed                  
 suse_openssl-12.1nb4 is not available for Darwin-10.8.0-i386
suse_openssl-12.1nb4 is not available for Darwin-10.8.0-i386
emulators/suse121_qt4 suse_qt4-12.1nb3   pkgsrc-users@NetBSD.org prefailed                  
 suse_qt4-12.1nb3 is not available for Darwin-10.8.0-i386
suse_qt4-12.1nb3 is not available for Darwin-10.8.0-i386
emulators/suse121_slang suse_slang-12.1   pkgsrc-users@NetBSD.org prefailed                  
 suse_slang-12.1 is not available for Darwin-10.8.0-i386
suse_slang-12.1 is not available for Darwin-10.8.0-i386
emulators/suse121_x11 suse_x11-12.1   pkgsrc-users@NetBSD.org prefailed                  
 suse_x11-12.1 is not available for Darwin-10.8.0-i386
suse_x11-12.1 is not available for Darwin-10.8.0-i386
emulators/swarm swarm-0.61   agc@NetBSD.org failed pre-clean depends checksum configure build        
emulators/tme tme-0.8nb19 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
emulators/tuxnes tuxnes-0.75nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
emulators/twin twin-3.1.14nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
emulators/vba vba-1.7.2nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
emulators/vice vice-2.4nb5   rhialto@falu.nl failed pre-clean depends checksum configure          
emulators/wine-devel wine-1.3.26nb15 3 adam@NetBSD.org failed pre-clean depends checksum configure build        
emulators/xm7 xm7-1020s   tech-pkg-ja@jp.NetBSD.org failed pre-clean depends checksum configure build        
emulators/xnp2 xnp2-0.83pl20120618nb8   tsutsui@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
emulators/xyame xyame-038nb1   pkgsrc-users@NetBSD.org prefailed                  
 xyame-038nb1 is not available for Darwin-10.8.0-i386
emulators/yabause yabause-0.9.12nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5 pulseaudio-2.1nb7
emulators/z26 z26-2.13nb5   xmor61@users.sourceforge.net indirect-failed                  
  Failed: pulseaudio-2.1nb7
emulators/zsnes zsnes-1.51nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
filesystems/cloudfuse cloudfuse-20120124nb3   abs@absd.org indirect-prefailed                  
filesystems/fs-utils fs-utils-20130601   stacktic@NetBSD.org prefailed                  
 fs-utils-20130601 is not available for Darwin-10.8.0-i386
filesystems/fuse fuse-2.8.4nb2 3 pkgsrc-users@NetBSD.org prefailed                  
 fuse-2.8.4nb2 is not available for Darwin-10.8.0-i386
filesystems/fuse-afpfs-ng fuse-afpfs-ng-0.8.1nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install package    
filesystems/fuse-archivemount fuse-archivemount-0.5.3nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
filesystems/fuse-cddfs fuse-cddfs-0.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
filesystems/fuse-chironfs fuse-chironfs-1.1.1nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
filesystems/fuse-djmount fuse-djmount-0.71nb2   agc@NetBSD.org failed pre-clean depends checksum configure          
filesystems/fuse-encfs fuse-encfs-1.2.0.2nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
filesystems/fuse-ext2 fuse-ext2-0.0.7nb1   tron@NetBSD.org prefailed                  
 fuse-ext2-0.0.7nb1 is not available for Darwin-10.8.0-i386
filesystems/fuse-gphotofs fuse-gphotofs-0.4.0nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libusb-0.1.12nb3
filesystems/fuse-httpfs fuse-httpfs-2.06.08.26   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
filesystems/fuse-loggedfs fuse-loggedfs-0.4nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
filesystems/fuse-lzofs fuse-lzofs-20060306   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
filesystems/fuse-mp3fs fuse-mp3fs-0.13nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
filesystems/fuse-obexfs fuse-obexfs-0.8nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27 libusb-0.1.12nb3
filesystems/fuse-pod fuse-pod-0.5.1nb17   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libplist-1.8nb3
filesystems/fuse-svnfs svnfs-0.4nb15   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
filesystems/fuse-unionfs fuse-unionfs-0.17   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
filesystems/glusterfs glusterfs-3.3.1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
filesystems/openafs openafs-1.6.2   gendalia@NetBSD.org failed pre-clean depends checksum configure build        
filesystems/openafs-devel openafs-1.7.11   gendalia@NetBSD.org failed pre-clean depends checksum configure build        
filesystems/perfuse perfuse-20120206 2 manu@NetBSD.org failed pre-clean depends checksum configure build        
finance/gkrellm-stock gkrellm-stock-0.5.1nb29   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gkrellm-2.2.10nb19
finance/gnucash gnucash-2.4.11nb15   wiz@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 orc-0.4.17 libofx-0.9.1nb4
finance/gnucash-docs gnucash-docs-2.2.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 orc-0.4.17
finance/kmymoney2 kmymoney2-1.0.5nb21   gary@duzan.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28 libusb-0.1.12nb3 libofx-0.9.1nb4
finance/libofx libofx-0.9.1nb4 2 gary@duzan.org failed pre-clean depends checksum configure build        
finance/moneyguru moneyguru-2.6.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py32-sip-4.14.6 qt4-tools-4.8.4nb5 py32-distribute-0.6.45
finance/xinvest xinvest-2.6.9nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
finance/xquote xquote-2.6.10nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
fonts/acroread7-chsfont acroread7-chsfont-7.0nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/acroread7-chtfont acroread7-chtfont-7.0nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/acroread7-font-share acroread7-font-share-7.0nb3 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/acroread7-jpnfont acroread7-jpnfont-7.0nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/acroread7-korfont acroread7-korfont-7.0nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/acroread9-chsfont acroread9-chsfont-9.1   pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/acroread9-chtfont acroread9-chtfont-9.1   pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/acroread9-font-share acroread9-font-share-9.1 4 pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/acroread9-jpnfont acroread9-jpnfont-9.1   pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/acroread9-korfont acroread9-korfont-9.1   pkgsrc-users@NetBSD.org indirect-prefailed                  
fonts/fntsample fntsample-3.2nb13   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
fonts/ghostscript-cidfonts-ryumin ghostscript-cidfonts-ryumin-9.05nb6   pkgsrc-users@NetBSD.org prefailed                  
 'You
need
to
set
PKG_OPTIONS.ghostscript+=
disable-compile-inits,
at
its
compile
time.
fonts/py-TTFQuery py26-TTFQuery-1.0.5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py26-numpy-1.7.1
fonts/py-TTFQuery py27-TTFQuery-1.0.5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
fonts/py-fonttools py26-fonttools-2.3nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py26-numpy-1.7.1
fonts/py-fonttools py27-fonttools-2.3nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
games/4stAttack 4stAttack-2.1.4nb16   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7 py27-numpy-1.7.1
games/InterLOGIC InterLOGIC-0.30nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/KoboDeluxe KoboDeluxe-0.5.1nb5   as@rsn.bth.se indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/LostPixels LostPixels-0.5.3nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/REminiscence REminiscence-0.1.6nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/abuse abuse-2.0nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/adom adom-1.1.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 adom-1.1.1nb1 is not available for Darwin-10.8.0-i386
games/alephone alephone-20120514nb1   christtrekker@users.sourceforge.net indirect-failed                  
  Failed: physfs-1.0.1nb1 pulseaudio-2.1nb7
games/angband-tty angband-tty-2.8.3nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/angband-x11 angband-x11-3.0.3nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
games/anise anise-0beta10nb5   pyrasis@chol.com indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/asc asc-1.16.4.0nb14   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: physfs-1.0.1nb1 pulseaudio-2.1nb7
games/battalion battalion-1.4nb7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/blindmine blindmine-0.3nb14   fox9@netb.co.kr indirect-failed                  
  Failed: pulseaudio-2.1nb7 py27-numpy-1.7.1
games/blinken blinken-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
games/bomber bomber-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5 openal-0.0.8nb5
games/bomberclone bomberclone-0.11.7nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/bos bos-1.1nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/boson boson-0.8nb40   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28 libusb-0.1.12nb3 pulseaudio-2.1nb7
games/bovo bovo-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5 openal-0.0.8nb5
games/bzflag bzflag-2.0.16nb5   blymn@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/cgoban-java cgoban-java-3.4.14   pkgsrc-users@NetBSD.org indirect-prefailed                  
games/chromium-bsu chromium-bsu-0.9.14nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/circuslinux circuslinux-1.0.3nb12   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/civctp-demo civctp-demo-19991025nb1   abs@NetBSD.org prefailed                  
 civctp-demo-19991025nb1 is not available for Darwin-10.8.0-i386
games/crack-attack crack-attack-1.1.14nb22   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/craft craft-3.5nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/crafty-book-medium crafty-book-medium-20000511nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/crafty-book-small crafty-book-small-20000511nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/crimsonfields crimsonfields-0.5.2nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/criticalmass criticalmass-1.0.2nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/crossfire-client crossfire-client-1.11.0nb12   adam@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/crossfire-client-gtk crossfire-client-gtk-1.11.0nb7   adam@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/crossfire-client-gtk2 crossfire-client-gtk2-1.11.0nb20   adam@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/crossfire-server crossfire-server-1.11.0nb15   adam@NetBSD.org failed pre-clean depends checksum configure build        
games/d2x d2x-0.2.5nb13   airhead@users.sourceforge.net indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/dd2 dd2-0.2.2nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/defendguin defendguin-0.0.10nb7   reed@reedmedia.net indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/digger digger-20020314nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/duckmaze duckmaze-0.2nb13   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7 py27-numpy-1.7.1
games/enigma enigma-1.01.1914nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/et et-2.56nb2   dhowland@users.sourceforge.net prefailed                  
 et-2.56nb2 is not available for Darwin-10.8.0-i386
games/eus-demo eus-demo-1.0nb1   abs@NetBSD.org prefailed                  
 eus-demo-1.0nb1 is not available for Darwin-10.8.0-i386
games/exchess exchess-3.14nb1 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/exchess-book-medium exchess-book-medium-20000511nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: exchess-3.14nb1
games/exchess-book-small exchess-book-small-20000511nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: exchess-3.14nb1
games/exult exult-1.2nb10   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/falcons-eye falcons-eye-1.9.3nb14   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/fillets-ng fillets-ng-0.7.3nb9   salo@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/fire fire-1.0nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/flightgear flightgear-2.8.0nb11   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: osg-3.0.1nb19 pulseaudio-2.1nb7 openal-0.0.8nb5
games/fltk-sudoku fltk-sudoku-1.1.7nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: fltk-1.1.10nb6
games/foobillard foobillard-3.0anb13   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/freedroid freedroid-1.0.2nb13   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/freesci freesci-0.3.5nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/frozen-bubble frozen-bubble-2.2.0nb11   leot1990@users.sourceforge.net indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/fruit fruit-2.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/gate88 gate88-20050319   pkgsrc-users@NetBSD.org prefailed                  
 gate88-20050319 is not available for Darwin-10.8.0-i386
games/gcompris gcompris-12.11nb7   reed@reedmedia.net indirect-failed                  
  Failed: pulseaudio-2.1nb7 py27-numpy-1.7.1
games/gemdropx gemdropx-0.9nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/glaxium glaxium-0.5nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/gltron gltron-0.70nb14   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: physfs-1.0.1nb1 pulseaudio-2.1nb7
games/gnome-games gnome-games-2.32.1nb19 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 libgtop-2.28.4nb5 pulseaudio-2.1nb7 py27-numpy-1.7.1 orc-0.4.17
games/gnome-games-extra-data gnome-games-extra-data-2.26.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 libgtop-2.28.4nb5 pulseaudio-2.1nb7 py27-numpy-1.7.1 orc-0.4.17
games/gogui gogui-0.9.3   pkgsrc-users@NetBSD.org indirect-prefailed                  
games/granatier granatier-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5 openal-0.0.8nb5
games/gtkmagnetic gtkmagnetic-2.2.1.6nb18   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/heretic2-demo heretic2-demo-2.0nb1   abs@NetBSD.org failed pre-clean depends checksum configure          
games/hex-a-hop hex-a-hop-1.1.0nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/holtz holtz-1.3.1nb11   wiz@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
games/icebreaker icebreaker-1.9.7nb11   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/ioquake3 ioquake3-1.36   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7 openal-0.0.8nb5
games/ivan ivan-0.50nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/jools jools-0.20nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7 py27-numpy-1.7.1
games/kajaani-kombat kajaani-kombat-0.7nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/kajongg kajongg-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: gnupg2-2.0.20 qt4-tools-4.8.4nb5 py27-sip-4.14.6
games/kanagram kanagram-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
games/kapman kapman-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5 openal-0.0.8nb5
games/kapooka kapooka-0.2nb12   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/katomic katomic-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5 openal-0.0.8nb5
games/kblackbox kblackbox-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5 openal-0.0.8nb5
games/kblocks kblocks-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5 openal-0.0.8nb5
games/kbounce kbounce-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5 openal-0.0.8nb5
games/kbreakout kbreakout-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5 openal-0.0.8nb5
games/kdegames3 kdegames-3.5.10nb24 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28 libusb-0.1.12nb3
games/kdetoys3 kdetoys-3.5.10nb24 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28 libusb-0.1.12nb3
games/kdetoys4 kdetoys4-4.10.3nb3 2 markd@NetBSD.org indirect-prefailed                  
games/kdiamond kdiamond-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5 openal-0.0.8nb5
games/ketm ketm-0.0.6nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/kfourinline kfourinline-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5 openal-0.0.8nb5
games/kgoldrunner kgoldrunner-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5 openal-0.0.8nb5
games/khangman khangman-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
games/kigo kigo-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5 openal-0.0.8nb5
games/killbots killbots-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5 openal-0.0.8nb5
games/kiriki kiriki-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5 openal-0.0.8nb5
games/kjumpingcube kjumpingcube-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5 openal-0.0.8nb5
games/klickety klickety-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5 openal-0.0.8nb5
games/klines klines-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5 openal-0.0.8nb5
games/kmahjongg kmahjongg-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5 openal-0.0.8nb5
games/kmines kmines-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5 openal-0.0.8nb5
games/knavalbattle knavalbattle-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5 openal-0.0.8nb5
games/knetwalk knetwalk-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5 openal-0.0.8nb5
games/knightcap knightcap-3.6nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/knights knights-0.6nb33   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28 libusb-0.1.12nb3
games/kolf kolf-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5 openal-0.0.8nb5
games/kollision kollision-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5 openal-0.0.8nb5
games/konquest konquest-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5 openal-0.0.8nb5
games/koth koth-0.8.0nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libgii-1.0.2
games/kpat kpat-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5 openal-0.0.8nb5
games/kreversi kreversi-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5 openal-0.0.8nb5
games/kshisen kshisen-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5 openal-0.0.8nb5
games/ksirk ksirk-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5 openal-0.0.8nb5
games/ksnakeduel ksnakeduel-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5 openal-0.0.8nb5
games/kspaceduel kspaceduel-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5 openal-0.0.8nb5
games/ksquares ksquares-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5 openal-0.0.8nb5
games/ksudoku ksudoku-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5 openal-0.0.8nb5
games/ktuberling ktuberling-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5 openal-0.0.8nb5
games/kubrick kubrick-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5 openal-0.0.8nb5
games/kye kye-1.0nb16   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
games/lbreakout lbreakout-010315nb11   rh@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/lbreakout2 lbreakout2-2.6.4nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/lgeneral lgeneral-1.1.1nb10 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/lgeneral-data lgeneral-data-1.1.3nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/libkdegames libkdegames-4.10.3nb3 41 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5 openal-0.0.8nb5
games/libkmahjongg libkmahjongg-4.10.3nb3 4 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5 openal-0.0.8nb5
games/lincity-ng lincity-ng-2.0nb5   ryoon@NetBSD.org indirect-failed                  
  Failed: physfs-1.0.1nb1 pulseaudio-2.1nb7
games/liquidwar liquidwar-5.6.4nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: allegro-4.4.2nb1
games/lmarbles lmarbles-1.0.7nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/lnl lnl-3.4.19nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/lpairs lpairs-1.0.4nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/lskat lskat-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5 openal-0.0.8nb5
games/ltris ltris-1.0.18   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/maelstrom-sdl maelstrom-sdl-3.0.5nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/maelstrom-x11 maelstrom-x11-2.0.6nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/majesty-demo majesty-demo-20030310nb1   pkgsrc-users@NetBSD.org prefailed                  
 majesty-demo-20030310nb1 is not available for Darwin-10.8.0-i386
games/minami minami-1.0.2nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/mirrormagic-sdl mirrormagic-sdl-2.0.2nb18   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/monsterz monsterz-0.7.1nb4   wiz@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7 py27-numpy-1.7.1
games/nagi nagi-20021114nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/nethack nethack-all-3.4.3nb3   pooka@NetBSD.org indirect-failed                  
  Failed: nethack-lib-3.4.3nb3
games/nethack-lib nethack-lib-3.4.3nb3 4 pooka@NetBSD.org failed pre-clean depends checksum configure build        
games/nethack-qt nethack-qt-3.4.3nb17 1 pooka@NetBSD.org indirect-failed                  
  Failed: nethack-lib-3.4.3nb3
games/nethack-tty nethack-tty-3.4.3nb2 1 pooka@NetBSD.org indirect-failed                  
  Failed: nethack-lib-3.4.3nb3
games/nethack-x11 nethack-x11-3.4.3nb4 1 pooka@NetBSD.org indirect-failed                  
  Failed: nethack-lib-3.4.3nb3
games/netmaj netmaj-2.0.7nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/neverball neverball-1.5.4nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: physfs-1.0.1nb1 pulseaudio-2.1nb7
games/newvox newvox-1.0nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/nighthawk nighthawk-2.1nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/ninvaders ninvaders-0.1.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/onscripter onscripter-20130411   tsutsui@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/openmortal openmortal-0.7nb21   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/openttd openttd-1.2.0nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/orbital_eunuchs_sniper orbital_eunuchs_sniper-1.30nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/palapeli palapeli-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5 openal-0.0.8nb5
games/picmi picmi-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5 openal-0.0.8nb5
games/pingus pingus-0.7.3nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/pioneers pioneers-0.11.3nb26   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/pokerth pokerth-0.7.1nb30   ahoka@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5 pulseaudio-2.1nb7
games/powder powder-117   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/powermanga powermanga-0.90   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/prboom prboom-2.5.0nb1   drochner@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/pushover pushover-0.0.4nb2   wiz@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/py-trueskill py32-trueskill-0.4.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py32-distribute-0.6.45
games/py-trueskill py33-trueskill-0.4.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py33-distribute-0.6.45
games/pysolfc pysolfc-2.0nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-Tk-2.7.5nb3
games/pytraffic pytraffic-2.5.4nb24   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7 py27-numpy-1.7.1
games/qonk qonk-0.3.1nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/quake quake-2.30nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/quake2forge quake2forge-0.3nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/quake3arena quake3arena-1.32bnb3   pkgsrc-users@NetBSD.org prefailed                  
 quake3arena-1.32bnb3 is not available for Darwin-10.8.0-i386
games/quake3arena-demo quake3arena-demo-1.11.6nb3   pkgsrc-users@NetBSD.org prefailed                  
 quake3arena-demo-1.11.6nb3 is not available for Darwin-10.8.0-i386
games/quake3server quake3server-1.32bnb2 4 david@silicium.ath.cx prefailed                  
 quake3server-1.32bnb2 is not available for Darwin-10.8.0-i386
games/quake3server-excessive quake3server-excessive-003nb1   david@silicium.ath.cx prefailed                  
 quake3server-excessive-003nb1 is not available for Darwin-10.8.0-i386
quake3server-excessive-003nb1 is not available for Darwin-10.8.0-i386
games/quake3server-osp quake3server-osp-1.03anb2   david@silicium.ath.cx prefailed                  
 quake3server-osp-1.03anb2 is not available for Darwin-10.8.0-i386
games/quake3server-ra3 quake3server-ra3-1.65nb1   david@silicium.ath.cx prefailed                  
 quake3server-ra3-1.65nb1 is not available for Darwin-10.8.0-i386
quake3server-ra3-1.65nb1 is not available for Darwin-10.8.0-i386
games/quake3server-ut quake3server-ut-3.0nb1   david@silicium.ath.cx prefailed                  
 quake3server-ut-3.0nb1 is not available for Darwin-10.8.0-i386
quake3server-ut-3.0nb1 is not available for Darwin-10.8.0-i386
games/quake6 quake6-0.0nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/quakeforge quakeforge-0.5.5nb13   snj@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/quakespasm quakespasm-0.85.1   snj@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/quarry quarry-0.2.0nb20   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/rftg rftg-0.8.1nb12   wiz@NetBSD.org failed pre-clean depends checksum configure build        
games/rocksndiamonds rocksndiamonds-3.3.0.1nb3 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/rocksndiamonds-levels rocksndiamonds-levels-1.0nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/rollemup rollemup-1.0nb3   pkgsrc-users@NetBSD.org prefailed                  
 rollemup-1.0nb3 is not available for Darwin-10.8.0-i386
games/rtcw rtcw-1.33nb2   pkgsrc-users@NetBSD.org prefailed                  
 rtcw-1.33nb2 is not available for Darwin-10.8.0-i386
games/sarien sarien-0.7.0nb7   mor@linex.com indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/scid scid-3.6.1nb7   luapzz@gmail.com failed pre-clean depends checksum configure build        
games/scummvm scummvm-1.6.0nb2   adam@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/scummvm-tools scummvm-tools-1.4.0nb11   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
games/simgear simgear-2.8.0nb11 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: osg-3.0.1nb19 openal-0.0.8nb5
games/singularity singularity-0.28nb11   wiz@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7 py27-numpy-1.7.1
games/six six-0.5.3nb25   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28
games/spaceracer spaceracer-0.2.4nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/stegavorto stegavorto-2009.01.22nb11   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7 py27-numpy-1.7.1
games/stratagus stratagus-2.1nb16 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/supertuxkart supertuxkart-0.8nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7 openal-0.0.8nb5
games/tads tads-3.0.8nb1   pkgsrc-users@NetBSD.org prefailed                  
 tads-3.0.8nb1 is not available for Darwin-10.8.0-i386
games/tileworld tileworld-1.3.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/toppler toppler-1.1.6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/tuxmath tuxmath-20010907nb15   reed@reedmedia.net indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/tuxracer tuxracer-0.61nb13   david@silicium.ath.cx indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/tyrquake tyrquake-0.61   snj@NetBSD.org failed pre-clean depends checksum configure build        
games/ufoai ufoai-2.2.1nb12   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/uqm uqm-0.7.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/urban urban-1.5.3nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libgii-1.0.2
games/warmux warmux-11.01nb12   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/warzone2100 warzone2100-2.2.2nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: physfs-1.0.1nb1 pulseaudio-2.1nb7 openal-0.0.8nb5
games/wesnoth wesnoth-1.10.5nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/wormz wormz-1.0b5nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
games/xarchon xarchon-0.60nb16   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/xblast xblast-2.10.4nb1   dsainty@NetBSD.org failed pre-clean depends checksum configure          
games/xboing xboing-2.4nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/xbreaky xbreaky-0.0.5nb2   rh@NetBSD.org failed pre-clean depends checksum configure build        
games/xconq xconq-7.4.1nb12   kleink@NetBSD.org failed pre-clean depends              
games/xdoom xdoom-1.10nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/xgalaga xgalaga-2.0.34nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
games/xgospel xgospel-1.12dnb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
games/xjewel xjewel-1.6nb3   jdc@NetBSD.org failed pre-clean depends checksum configure build        
games/xmris xmris-4.05nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install package    
games/xnibbles xnibbles-1.0b4nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/xracer xracer-0.96.9nb14   bsieker@freenet.de failed pre-clean depends checksum configure build        
games/xrick xrick-021212nb9   pino@dohd.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/xscavenger xscavenger-1.4.4nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
games/xu4 xu4-1.0beta3nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
games/xye xye-0.12.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
geography/emerillon emerillon-0.1.2nb18   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 ethos-0.2.2nb15
geography/garmintools garmintools-0.10   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libusb-0.1.12nb3
geography/gipfel gipfel-0.3.2nb9   johannes.hofmann@gmx.de indirect-failed                  
  Failed: fltk-1.3.2
geography/gpsbabel gpsbabel-1.4.4 1 gdt@NetBSD.org indirect-failed                  
  Failed: libusb-0.1.12nb3
geography/libchamplain04 libchamplain04-0.4.7nb15 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11
geography/libchamplain06 libchamplain06-0.6.1nb21 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11
geography/libchamplain08 libchamplain08-0.8.3nb17 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11
geography/libdrg libdrg-0.0.81nb4   gdt@NetBSD.org failed pre-clean depends checksum configure build        
geography/merkaartor merkaartor-0.17.2nb20   jkunz@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
geography/proj-swig proj-swig-0.02nb5   gdt@NetBSD.org failed pre-clean depends checksum configure build install      
geography/qgis qgis-1.7.4nb17   brook@nmsu.edu indirect-failed                  
  Failed: py27-sip-4.14.6 qt4-tools-4.8.4nb5
geography/qlandkartegt qlandkartegt-1.4.2nb12   jkunz@NetBSD.org indirect-failed                  
  Failed: libusb-0.1.12nb3 qt4-tools-4.8.4nb5
geography/qlandkartegt-garmindev qlandkartegt-garmindev-0.3.4 1 jkunz@NetBSD.org indirect-failed                  
  Failed: libusb-0.1.12nb3
geography/qlandkartem qlandkartem-0.2.0nb23   jkunz@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
geography/viking viking-1.4.1nb4   gdt@NetBSD.org indirect-failed                  
  Failed: libusb-0.1.12nb3
geography/vis5d+ vis5d+-1.2.1nb4   hdp@nmsu.edu failed pre-clean depends checksum configure build install package    
graphics/Cenon Cenon-3.9.6nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: clang-3.2
graphics/Coin Coin-3.1.3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install package    
graphics/GUIlib GUIlib-1.1.0nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
graphics/ImageViewer ImageViewer-0.6.3nb10 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: clang-3.2
graphics/MesaDemos MesaDemos-7.11.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/PanoTools PanoTools-2.6b1nb3   pkgsrc-users@NetBSD.org prefailed                  
 PanoTools-2.6b1nb3 is not available for Darwin-10.8.0-i386
graphics/SDL_image SDL_image-1.2.12nb4 56 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
graphics/agg agg-2.5nb3 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
graphics/aqsis aqsis-1.8.1nb14   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/asymptote asymptote-2.15nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/bktr2jpeg bktr2jpeg-1.0nb3   coto@core.de prefailed                  
 bktr2jpeg-1.0nb3 is not available for Darwin-10.8.0-i386
graphics/blender blender-2.66anb4 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: opencv-2.4.5 qt4-tools-4.8.4nb5 pulseaudio-2.1nb7
graphics/blinkentools blinkentools-2.2nb24   salo@NetBSD.org failed pre-clean depends checksum configure build        
graphics/cambevao cambevao-2.2nb7   abs@NetBSD.org prefailed                  
 cambevao-2.2nb7 is not available for Darwin-10.8.0-i386
graphics/camlimages camlimages-4.0.1nb27 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 py27-numpy-1.7.1 ocaml-4.00.1nb2
graphics/cheese cheese-2.26.3nb31 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 orc-0.4.17
graphics/cinepaint cinepaint-0.22.1nb21   adam@NetBSD.org indirect-failed                  
  Failed: fltk-1.3.2
graphics/clutter-qt clutter-qt-1.0.0nb20   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/cnxtview cnxtview-0.00anb12   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/comix comix-4.0.4nb23   hugor@users.sourceforge.net indirect-failed                  
  Failed: py27-numpy-1.7.1
graphics/cpia2view cpia2view-0.03nb13   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/cqcam cqcam-0.91nb7   pkgsrc-users@NetBSD.org failed pre-clean depends              
graphics/darktable darktable-1.2nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gegl-0.2.0nb13 libproxy-0.4.11 libusb-0.1.12nb3 pulseaudio-2.1nb7 lensfun-0.2.7
graphics/deforaos-camera deforaos-camera-0.0.1nb3 2 khorben@defora.org indirect-failed                  
  Failed: deforaos-libsystem-0.1.5nb1
graphics/denemo denemo-0.9.2nb14   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: alsa-lib-1.0.22 lilypond-2.16.2nb6 portaudio-devel-20060521nb1
graphics/dia dia-0.97.2nb14 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/dia-python dia-python-0.97.2nb12   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1 dia-0.97.2nb14
graphics/digikam digikam-3.2.0nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: opencv-2.4.5 libusb-0.1.12nb3 gnupg2-2.0.20 qt4-tools-4.8.4nb5 liblqr-0.4.1nb5
graphics/digikam-doc-kde3 digikam-doc-0.9.5nb23   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28
graphics/digikam-kde3 digikam-0.9.6nb28   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28 libusb-0.1.12nb3
graphics/djview4 djview4-4.8nb15   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
graphics/dx dx-4.4.4nb24 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install package    
graphics/dxsamples dxsamples-4.4.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: dx-4.4.4nb24
graphics/edje edje-1.7.7 3 joerg@NetBSD.org indirect-failed                  
  Failed: evas-software-x11-1.7.7
graphics/enblend-enfuse enblend-enfuse-4.1.1nb2 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/eog eog-2.32.1nb17 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: exempi-2.1.1nb6
graphics/eog-plugins eog-plugins-base-2.30.2nb13   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: exempi-2.1.1nb6
graphics/eog-plugins-map eog-plugins-map-2.30.2nb18   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 exempi-2.1.1nb6
graphics/eog3 eog-3.6.2nb4 3 prlw1@cam.ac.uk indirect-failed                  
  Failed: exempi-2.1.1nb6 gnome-desktop3-3.6.2nb4 libpeas-1.6.2nb4
graphics/evas-software-x11 evas-software-x11-1.7.7 8 joerg@NetBSD.org failed pre-clean depends checksum configure build        
graphics/evas-svg evas-svg-1.7.7   joerg@NetBSD.org failed pre-clean depends checksum configure build install package    
graphics/extrema extrema-4.4.4nb16   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
graphics/f-spot f-spot-0.8.2nb17   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 libusb-0.1.12nb3 py27-numpy-1.7.1
graphics/flphoto flphoto-1.2nb18   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libusb-0.1.12nb3 cups-1.5.4nb6 fltk-1.3.2
graphics/fotoxx fotoxx-13.06.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gegl-0.2.0nb13 lensfun-0.2.7
graphics/frameworks frameworks-0.3.7nb19   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libv4l-0.4.3nb2
graphics/freeglut freeglut-2.8.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/fujiplay fujiplay-1.33nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/geeqie geeqie-1.1nb11   gdt@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11
graphics/gegl gegl-0.2.0nb13 19 adam@NetBSD.org failed pre-clean depends checksum configure build        
graphics/geomview geomview-1.8.1nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/gimmage gimmage-0.2.3nb20   reed@reedmedia.net failed pre-clean depends checksum configure build        
graphics/gimp gimp-2.8.4nb4 17 adam@NetBSD.org indirect-failed                  
  Failed: gegl-0.2.0nb13
graphics/gimp-color-manager gimp-color-manager-0.1.0nb35   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gegl-0.2.0nb13
graphics/gimp-exif-browser gimp-exif-browser-0.1.0nb20   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gegl-0.2.0nb13
graphics/gimp-fix-ca gimp-fix-ca-3.0.1nb23   dsainty@NetBSD.org indirect-failed                  
  Failed: gegl-0.2.0nb13
graphics/gimp-high-pass-filter gimp-high-pass-filter-1.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gegl-0.2.0nb13
graphics/gimp-liquid-rescale gimp-liquid-rescale-0.7.1nb11   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gegl-0.2.0nb13 liblqr-0.4.1nb5
graphics/gimp-rawphoto gimp-rawphoto-1.19nb35   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gegl-0.2.0nb13
graphics/gimp-refocus-it gimp-refocus-it-2.0.0nb36   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gegl-0.2.0nb13
graphics/gimp-resynthesizer gimp-resynthesizer-0.16nb19   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gegl-0.2.0nb13
graphics/gimp-ufraw gimp-ufraw-0.19.2nb5 1 gdt@NetBSD.org indirect-failed                  
  Failed: gegl-0.2.0nb13 lensfun-0.2.7
graphics/gimp-warp-sharp gimp-warp-sharp-1.4nb3   minskim@NetBSD.org indirect-failed                  
  Failed: gegl-0.2.0nb13
graphics/gimp2-wideangle gimp2-wideangle-1.0nb35   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gegl-0.2.0nb13
graphics/gliv gliv-1.9.6nb20   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/glx-utils glx-utils-7.11.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum            
graphics/gource gource-0.38nb5   ryoon@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
graphics/gphoto2 gphoto2-2.4.14   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libusb-0.1.12nb3
graphics/graphviz graphviz-2.26.3nb27 88 sno@NetBSD.org failed pre-clean depends              
graphics/gst-plugins0.10-cairo gst-plugins0.10-cairo-0.10.31nb6 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
graphics/gst-plugins0.10-jpeg gst-plugins0.10-jpeg-0.10.31nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
graphics/gst-plugins0.10-png gst-plugins0.10-png-0.10.31nb3 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
graphics/gst-plugins1-jpeg gst-plugins1-jpeg-1.0.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
graphics/gst-plugins1-png gst-plugins1-png-1.0.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
graphics/gthumb gthumb-2.14.4nb9   minskim@NetBSD.org indirect-failed                  
  Failed: libusb-0.1.12nb3
graphics/gthumb3 gthumb-3.0.2nb9   minskim@NetBSD.org indirect-failed                  
  Failed: libusb-0.1.12nb3
graphics/gtkam gtkam-0.1.18nb11   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libusb-0.1.12nb3
graphics/gwenview gwenview-4.10.3nb3 2 markd@NetBSD.org indirect-prefailed                  
graphics/gwenview-i18n-kde3 gwenview-i18n-1.4.2nb21   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28
graphics/gwenview-kde3 gwenview-1.4.2nb27 1 ianzag@mail.ru indirect-failed                  
  Failed: kdelibs-3.5.10nb28
graphics/hugin hugin-2010.4.0nb23   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: enblend-enfuse-4.1.1nb2
graphics/iGMT iGMT-1.2nb6   pkgsrc-users@NetBSD.org failed pre-clean depends              
graphics/impress impress-1.1b9nb3   pkgsrc-users@NetBSD.org failed pre-clean depends              
graphics/ivtools ivtools-1.2.8nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install package    
graphics/kamera kamera-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: libusb-0.1.12nb3 qt4-tools-4.8.4nb5
graphics/kbarcode kbarcode-2.0.7nb26   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28
graphics/kcolorchooser kcolorchooser-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
graphics/kde-base-artwork kde-base-artwork-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
graphics/kdegraphics-mobipocket kdegraphics-mobipocket-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
graphics/kdegraphics-strigi-analyzer kdegraphics-strigi-analyzer-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
graphics/kdegraphics-thumbnailers kdegraphics-thumbnailers-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
graphics/kdegraphics3 kdegraphics-3.5.10nb34 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28 libusb-0.1.12nb3
graphics/kgamma kgamma-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
graphics/kipi-plugins kipi-plugins-3.2.0nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: opencv-2.4.5 libusb-0.1.12nb3 gnupg2-2.0.20 qt4-tools-4.8.4nb5 libplist-1.8nb3
graphics/kipi-plugins-calendar-kde3 kipi-plugins-calendar-0.1.7nb32   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28 libusb-0.1.12nb3 gnupg2-2.0.20 pulseaudio-2.1nb7 libplist-1.8nb3
graphics/kipi-plugins-kde3 kipi-plugins-0.1.7nb34 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28 libusb-0.1.12nb3 pulseaudio-2.1nb7 libplist-1.8nb3
graphics/kolourpaint kolourpaint-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
graphics/koverartist koverartist-0.7.6nb15   markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
graphics/kphotoalbum kphotoalbum-3.1.1nb24   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28
graphics/kphotobook kphotobook-0.0.6nb31   ianzag@mail.ru indirect-failed                  
  Failed: kdelibs-3.5.10nb28
graphics/kphotools kphotools-0.2.1nb34   ianzag@mail.ru indirect-failed                  
  Failed: kdelibs-3.5.10nb28
graphics/kruler kruler-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
graphics/ksaneplugin ksaneplugin-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: libusb-0.1.12nb3 qt4-tools-4.8.4nb5
graphics/ksnapshot ksnapshot-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
graphics/lensfun lensfun-0.2.7 3 gdt@NetBSD.org failed pre-clean depends checksum configure build install      
graphics/libggi libggi-2.2.2nb1 6 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libgii-1.0.2
graphics/libggigcp libggigcp-1.0.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libgii-1.0.2
graphics/libggimisc libggimisc-2.2.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libgii-1.0.2
graphics/libggiwmh libggiwmh-0.3.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libgii-1.0.2
graphics/libgii libgii-1.0.2 8 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/libgiigic libgiigic-1.0.0nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libgii-1.0.2
graphics/libkdcraw libkdcraw-4.10.3nb3 5 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
graphics/libkdcraw-kde3 libkdcraw-0.1.9nb21 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28
graphics/libkexif libkexif-0.2.5nb26 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28
graphics/libkexiv2 libkexiv2-4.10.3nb3 8 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
graphics/libkexiv2-kde3 libkexiv2-0.1.9nb15 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28
graphics/libkface libkface-3.2.0nb3 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: opencv-2.4.5 qt4-tools-4.8.4nb5
graphics/libkipi libkipi-4.10.3nb3 6 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
graphics/libkipi-kde3 libkipi-0.1.6nb22 7 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28
graphics/libksane libksane-4.10.3nb3 6 markd@NetBSD.org indirect-failed                  
  Failed: libusb-0.1.12nb3 qt4-tools-4.8.4nb5
graphics/liblqr liblqr-0.4.1nb5 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/libscigraphica libscigraphica-2.1.1nb23 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/libv4l libv4l-0.4.3nb2 8 tech-multimedia@NetBSD.org failed pre-clean depends checksum configure build        
graphics/libvideogfx libvideogfx-1.0.3nb9 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/lprof lprof-1.10.1nb19   gdt@NetBSD.org failed pre-clean depends checksum configure build        
graphics/mandelbulber mandelbulber-1.13.1nb4   ryoon@NetBSD.org failed pre-clean depends checksum configure build        
graphics/metacam metacam-1.2nb1   simonb@NetBSD.org failed pre-clean depends checksum configure build        
graphics/mgl mgl-0.2.0anb10   fk200329@fsinet.or.jp failed pre-clean depends checksum configure build        
graphics/mypaint mypaint-1.0.0nb5   ryoon@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
graphics/ncview ncview-1.92dnb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: udunits-1.12.1nb7
graphics/ns-cult3d ns-cult3d-5.2nb1   abs@NetBSD.org failed pre-clean depends checksum            
graphics/nvtv nvtv-0.4.7nb23   pkgsrc-users@NetBSD.org indirect-prefailed                  
graphics/opencv opencv-2.4.5 6 anthony.mallet@laas.fr failed pre-clean depends checksum configure build        
graphics/openimageio openimageio-1.1.7nb4 2 ryoon@NetBSD.org indirect-failed                  
  Failed: opencv-2.4.5 qt4-tools-4.8.4nb5
graphics/osg osg-3.0.1nb19 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/p5-GraphViz p5-GraphViz-2.04nb4 18 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27
graphics/p5-GraphViz2 p5-GraphViz2-1.12nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27
graphics/pfstmo pfstmo-1.3.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/py-OpenGL py26-OpenGL-3.0.1nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py26-Tk-2.6.8nb3
graphics/py-OpenGL py27-OpenGL-3.0.1nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-Tk-2.7.5nb3
graphics/py-clutter py26-clutter-1.0.2nb18 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py26-numpy-1.7.1
graphics/py-clutter py27-clutter-1.0.2nb18 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
graphics/py-clutter-gtk py26-clutter-gtk-0.10.0nb18   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py26-numpy-1.7.1
graphics/py-clutter-gtk py27-clutter-gtk-0.10.0nb18   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
graphics/py-gdchart py26-gdchart-0.6nb14   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/py-gdchart py27-gdchart-0.6nb14   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/py-gnuplot py26-gnuplot-1.8nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py26-numpy-1.7.1
graphics/py-gnuplot py27-gnuplot-1.8nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
graphics/py-goocanvas py26-goocanvas-0.14.1nb20   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py26-numpy-1.7.1
graphics/py-goocanvas py27-goocanvas-0.14.1nb20   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
graphics/py-gtkglext py26-pygtkglext-1.1.0nb20   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py26-numpy-1.7.1
graphics/py-gtkglext py27-pygtkglext-1.1.0nb20   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
graphics/py-imagingtk py26-imagingtk-1.1.7nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py26-Tk-2.6.8nb3
graphics/py-imagingtk py27-imagingtk-1.1.7nb5 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-Tk-2.7.5nb3
graphics/py-matplotlib py26-matplotlib-1.2.0nb3 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py26-numpy-1.7.1
graphics/py-matplotlib py27-matplotlib-1.2.0nb3 6 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
graphics/py-matplotlib-gtk2 py26-matplotlib-gtk-1.2.0nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py26-numpy-1.7.1
graphics/py-matplotlib-gtk2 py27-matplotlib-gtk-1.2.0nb4 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
graphics/py-matplotlib-tk py26-matplotlib-tk-1.2.0nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py26-Tk-2.6.8nb3 py26-numpy-1.7.1
graphics/py-matplotlib-tk py27-matplotlib-tk-1.2.0nb4 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1 py27-Tk-2.7.5nb3
graphics/py-pyfits py26-pyfits-2.4.0nb1   kamelderouiche@yahoo.com indirect-failed                  
  Failed: py26-numpy-1.7.1
graphics/py-pyfits py27-pyfits-2.4.0nb1   kamelderouiche@yahoo.com indirect-failed                  
  Failed: py27-numpy-1.7.1
graphics/qcomicbook qcomicbook-0.9.0nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
graphics/qimageblitz qimageblitz-0.0.6nb17 23 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
graphics/qiv qiv-2.2.4nb5   snj@NetBSD.org failed pre-clean depends checksum configure build        
graphics/qiviewer qiviewer-0.5.0nb13   ryoon@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
graphics/radiance radiance-3.6.1nb15   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/rayshade rayshade-4.0.6nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: urt-3.1b1nb15
graphics/ristretto ristretto-0.0.22nb23 2 martin@NetBSD.org indirect-failed                  
  Failed: libxfce4util-4.6.1nb15
graphics/ruby-gd ruby18-gd-0.8.0nb11   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
graphics/ruby-opengl ruby193-opengl-0.60.1nb1   taca@NetBSD.org failed pre-clean depends checksum configure build install      
graphics/s10sh s10sh-0.2.0nb1   drochner@NetBSD.org indirect-failed                  
  Failed: libusb-0.1.12nb3
graphics/sane-backends sane-backends-1.0.23 14 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libusb-0.1.12nb3
graphics/sane-frontends sane-frontends-1.0.14nb27   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gegl-0.2.0nb13 libusb-0.1.12nb3
graphics/scidavis scidavis-0.2.4nb19   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5 muparser-200.2.2.2
graphics/scigraphica scigraphica-2.1.0nb22   drochner@NetBSD.org indirect-failed                  
  Failed: libscigraphica-2.1.1nb23
graphics/shotwell shotwell-0.11.6nb18   pkgrsc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 libusb-0.1.12nb3 orc-0.4.17
graphics/shotwell-gtk3 shotwell-0.14.1nb5   pkgrsc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 libusb-0.1.12nb3 orc-0.4.17
graphics/showimg showimg-0.9.5nb31   ianzag@mail.ru indirect-failed                  
  Failed: kdelibs-3.5.10nb28 libusb-0.1.12nb3
graphics/skencil skencil-0.6.17nb11   uebayasi@NetBSD.org indirect-failed                  
  Failed: py27-Tk-2.7.5nb3
graphics/spcaview spcaview-0.6bnb9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/svgpart svgpart-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
graphics/tuxpaint tuxpaint-0.9.17nb26 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
graphics/tuxpaint-config tuxpaint-config-0.0.8nb6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: fltk-1.3.2
graphics/tuxpaint-stamps tuxpaint-stamps-2007.07.01   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
graphics/ucview ucview-0.22nb21   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: unicap-0.9.3nb22
graphics/unicap unicap-0.9.3nb22 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/urt urt-3.1b1nb15 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/vcg vcg-1.30nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/veusz veusz-1.17.1nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-sip-4.14.6 qt4-tools-4.8.4nb5 py27-numpy-1.7.1
graphics/vid vid-1.0.1nb13   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/vp vp-1.5nb12   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
graphics/vtk vtk-4.2.6nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/wxsvg wxsvg-1.1.14nb3 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
graphics/xart xart-19980415nb19   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
graphics/xdot xdot-20121124   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
graphics/xfig xfig-3.2.5bnb10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
graphics/xli xli-1.17.0nb12   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
graphics/xmorph xmorph-20060817nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install package    
graphics/xsane xsane-0.99.8nb15   rh@NetBSD.org indirect-failed                  
  Failed: gegl-0.2.0nb13 libusb-0.1.12nb3
graphics/zphoto zphoto-1.2nb28   obache@NetBSD.org failed pre-clean depends checksum configure build        
ham/7plus 7plus-225nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
ham/dpbox dpbox-6.00.00nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
ham/fl_logbook fl_logbook-2.5nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: fltk-1.3.2
ham/fldigi fldigi-3.21.70nb1   makoto@ki.nu indirect-failed                  
  Failed: portaudio-devel-20060521nb1 pulseaudio-2.1nb7 fltk-1.3.2
ham/gmfsk gmfsk-0.6nb38   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
ham/gnuradio-audio-jack gnuradio-audio-jack-3.3.0nb8 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27 py27-numpy-1.7.1
ham/gnuradio-audio-oss gnuradio-audio-oss-3.3.0nb7 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27 py27-numpy-1.7.1
ham/gnuradio-audio-portaudio gnuradio-audio-portaudio-3.3.0nb7 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27 portaudio-devel-20060521nb1 py27-numpy-1.7.1
ham/gnuradio-core gnuradio-core-3.3.0nb8 15 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27 py27-numpy-1.7.1
ham/gnuradio-core-docs gnuradio-core-docs-3.3.0nb16   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27 py27-numpy-1.7.1
ham/gnuradio-examples gnuradio-examples-3.3.0nb21 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27 py27-numpy-1.7.1 orc-0.4.17
ham/gnuradio-gsm gnuradio-gsm-3.3.0nb6 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27 py27-numpy-1.7.1
ham/gnuradio-howto gnuradio-howto-3.3.0nb8 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27 py27-numpy-1.7.1
ham/gnuradio-radio-astronomy gnuradio-radio-astronomy-3.3.0nb21   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27 libusb-0.1.12nb3 py27-numpy-1.7.1 orc-0.4.17
ham/gnuradio-trellis gnuradio-trellis-3.3.0nb8 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27 py27-numpy-1.7.1
ham/gnuradio-usrp gnuradio-usrp-3.3.0nb6 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27 libusb-0.1.12nb3 py27-numpy-1.7.1
ham/gnuradio-video-sdl gnuradio-video-sdl-3.3.0nb7 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27 pulseaudio-2.1nb7 py27-numpy-1.7.1
ham/gnuradio-wxgui gnuradio-wxgui-3.3.0nb23 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27 py27-numpy-1.7.1 orc-0.4.17
ham/linpsk linpsk-0.8.1nb15   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
ham/tfkiss tfkiss-1.2.4nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
ham/tlf tlf-0.9.30   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
ham/tnt tnt-1.9.2nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
ham/usrp usrp-3.3.0nb8 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27 libusb-0.1.12nb3 py27-numpy-1.7.1
ham/usrp-docs usrp-docs-3.3.0nb8 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27 libusb-0.1.12nb3 py27-numpy-1.7.1
inputmethod/Chinput Chinput-3.0nb3   rxg@NetBSD.org indirect-failed                  
  Failed: unicon-im-1.2nb5
inputmethod/canna Canna-3.6pl4nb2   tech-pkg-ja@jp.NetBSD.org indirect-failed                  
  Failed: Canna-lib-3.6pl4nb3
inputmethod/canna-canuum Canna-canuum-3.6pl4nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: Canna-lib-3.6pl4nb3
inputmethod/canna-dict Canna-dict-3.6pl4nb2 1 tech-pkg-ja@jp.NetBSD.org indirect-failed                  
  Failed: Canna-lib-3.6pl4nb3
inputmethod/canna-lib Canna-lib-3.6pl4nb3 10 tech-pkg-ja@jp.NetBSD.org failed pre-clean depends checksum configure build        
inputmethod/canna-server Canna-server-3.6pl4nb4 2 tech-pkg-ja@jp.NetBSD.org indirect-failed                  
  Failed: Canna-lib-3.6pl4nb3
inputmethod/gcin gcin-1.1.7nb13   rxg@NetBSD.org failed pre-clean depends checksum configure build        
inputmethod/ibus ibus-1.4.2nb9 25 obache@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
inputmethod/ibus-anthy ibus-anthy-1.2.7   obache@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
inputmethod/ibus-array ibus-array-0.0.2nb6   obache@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
inputmethod/ibus-chewing ibus-chewing-1.4.3nb4   obache@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
inputmethod/ibus-el ibus-el-0.3.2nb1   obache@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
inputmethod/ibus-handwrite ibus-handwrite-2.1.4nb15   obache@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
inputmethod/ibus-hangul ibus-hangul-1.4.2   obache@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
inputmethod/ibus-input-pad ibus-input-pad-1.4.0nb9   obache@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
inputmethod/ibus-m17n ibus-m17n-1.3.4nb10   obache@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
inputmethod/ibus-mozc ibus-mozc-1.10.1390.102nb3   ryoon@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
inputmethod/ibus-pinyin ibus-pinyin-1.4.0nb4   obache@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
inputmethod/ibus-qt ibus-qt-1.3.2nb4   obache@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5 py27-numpy-1.7.1
inputmethod/ibus-skk ibus-skk-1.4.1nb8   obache@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
inputmethod/ibus-t9 ibus-t9-2.1.0.20100601nb17   obache@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
inputmethod/ibus-table ibus-table-1.3.0.20100621nb5 2 obache@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
inputmethod/ibus-table-chinese ibus-table-chinese-1.4.6   obache@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
inputmethod/ibus-table-others ibus-table-others-1.3.0.20100528   obache@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
inputmethod/ibus-tegaki ibus-tegaki-0.3.1nb1   obache@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
inputmethod/ibus-unikey ibus-unikey-0.6.1nb8   obache@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
inputmethod/iiimecf iiimecf-0.6nb2   uebayasi@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20
No valid Emacs version installed found
inputmethod/im-ja im-ja-1.5nb29   obache@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 Canna-lib-3.6pl4nb3 py27-numpy-1.7.1
inputmethod/imhangul_status_applet imhangul_status_applet-0.3nb45   minskim@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 py27-numpy-1.7.1
inputmethod/input-pad input-pad-1.0.1nb9 3 obache@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
inputmethod/kimera kimera-2.11nb19 1 obache@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
inputmethod/kimera-tomoe-gtk kimera-tomoe-gtk-0.5nb17   obache@NetBSD.org indirect-failed                  
  Failed: tomoe-0.6.0nb5 qt4-tools-4.8.4nb5
inputmethod/kinput2 kinput2-3.1nb3   tech-pkg-ja@jp.NetBSD.org indirect-failed                  
  Failed: Canna-lib-3.6pl4nb3
inputmethod/mozc-elisp mozc-elisp-1.10.1390.102nb3   ryoon@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
inputmethod/mozc-server mozc-server-1.10.1390.102nb3   ryoon@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
inputmethod/mozc-tool mozc-tool-1.10.1390.102nb3   ryoon@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
inputmethod/py-input-pad py26-input-pad-1.0.1nb9   obache@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1 py26-numpy-1.7.1
inputmethod/py-input-pad py27-input-pad-1.0.1nb9   obache@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
inputmethod/scim-canna scim-canna-1.0.1nb17   obache@NetBSD.org indirect-failed                  
  Failed: Canna-lib-3.6pl4nb3
inputmethod/scim-ccinput scim-ccinput-0.3.1nb18   obache@NetBSD.org failed pre-clean depends checksum configure build        
inputmethod/scim-fcitx scim-fcitx-3.1.1nb17   obache@NetBSD.org failed pre-clean depends checksum configure build        
inputmethod/scim-python scim-python-0.1.13rc1nb19 1 obache@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
inputmethod/scim-tegaki scim-tegaki-0.1nb1   obache@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
inputmethod/scim-tomoe scim-tomoe-0.6.0nb20   obache@NetBSD.org indirect-failed                  
  Failed: tomoe-0.6.0nb5
inputmethod/scim-unikey scim-unikey-0.3.1nb17   obache@NetBSD.org failed pre-clean depends checksum configure build        
inputmethod/skkfep skkfep-0.86cnb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
inputmethod/tegaki-pygtk tegaki-pygtk-0.3.1nb2 5 obache@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
inputmethod/tegaki-recognize tegaki-recognize-0.3.1.2nb1   obache@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
inputmethod/tegaki-tools tegaki-tools-0.3.1nb1   obache@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
inputmethod/tegaki-train tegaki-train-0.3.1nb1   obache@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
inputmethod/tomoe tomoe-0.6.0nb5 4 obache@NetBSD.org failed pre-clean depends checksum configure build        
inputmethod/tomoe-gtk tomoe-gtk-0.6.0nb21 3 obache@NetBSD.org indirect-failed                  
  Failed: tomoe-0.6.0nb5
inputmethod/uim-tomoe-gtk uim-tomoe-gtk-0.6.0nb21   obache@NetBSD.org indirect-failed                  
  Failed: tomoe-0.6.0nb5
inputmethod/unicon-im unicon-im-1.2nb5 1 rxg@NetBSD.org failed pre-clean depends checksum configure build        
inputmethod/xcin xcin-2.5.3rc2nb13   rxg@NetBSD.org failed pre-clean depends checksum configure build        
lang/Cg-compiler Cg-compiler-3.1   minskim@NetBSD.org prefailed                  
 Cg-compiler-3.1 is not available for Darwin-10.8.0-i386
lang/STk STk-4.0.1nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install package    
lang/SmartEiffel SmartEiffel-2.0nb1 1 lars.nordlund@hem.utfors.se prefailed                  
 SmartEiffel-2.0nb1 is marked as broken:
Infinite loop in the installe
lang/abcl abcl-1.1.1   asau@NetBSD.org indirect-prefailed                  
lang/awka awka-0.7.5nb3   rh@NetBSD.org failed pre-clean depends checksum configure build        
lang/baci baci-20000725   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/basic256 basic256-0.9.6.71nb11   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: espeak-1.31 qt4-tools-4.8.4nb5 pulseaudio-2.1nb7
lang/boomerang boomerang-0.2nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ocaml-4.00.1nb2
lang/brandybasic brandybasic-1.0.16nb1   abs@NetBSD.org failed pre-clean depends checksum configure build        
lang/camlp5 camlp5-6.07 2 tonio@NetBSD.org indirect-failed                  
  Failed: ocaml-4.00.1nb2
lang/cint cint-5.15.174nb2   drochner@NetBSD.org failed pre-clean depends checksum configure build        
lang/clang clang-3.2 28 adam.hoka@gmail.com failed pre-clean depends checksum configure build        
lang/classpath-gui classpath-gui-0.93nb19   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
lang/clisp clisp-2.49nb18 18 asau@inbox.ru failed pre-clean depends checksum configure build        
lang/clojure clojure-1.5.1   ryoon@NetBSD.org indirect-prefailed                  
lang/coq coq-8.4pl2nb5   jaapb@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 py27-numpy-1.7.1 ocaml-4.00.1nb2
lang/cparser cparser-0.9.9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/ecl ecl-13.5.1   asau@inbox.ru failed pre-clean depends checksum configure build install package    
lang/eieio eieio-0.17nb4 2 pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs20 emacs21 emacs21nox emacs22 emacs22nox xemacs214 xemacs214nox xemacs215 xemacs215nox
No valid Emacs version installed found
lang/erlang erlang-16.1 6 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
lang/erlang-doc erlang-doc-16.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: erlang-16.1
lang/erlang-man erlang-man-16.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: erlang-16.1
lang/ezm3 ezm3-1.2nb2 2 pkgsrc-users@NetBSD.org prefailed                  
 ezm3-1.2nb2 is not available for Darwin-10.8.0-i386
lang/ficl ficl-4.1.0   asau@inbox.ru failed pre-clean depends checksum configure build        
lang/gcc gcc-2.95.3nb7   pkgsrc-users@NetBSD.org prefailed                  
 gcc-2.95.3nb7 is not available for Darwin-10.8.0-i386
lang/gcc-aux gcc-aux-20130411nb1 7 draco@marino.st prefailed                  
 gcc-aux-20130411nb1 is not available for Darwin-10.8.0-i386
lang/gcc3 gcc3-3.3.6   pkgsrc-users@NetBSD.org prefailed                  
 gcc3-3.3.6 is not available for Darwin-10.8.0-i386
lang/gcc3-c gcc3-c-3.3.6nb1 5 pkgsrc-users@NetBSD.org prefailed                  
 gcc3-c-3.3.6nb1 is not available for Darwin-10.8.0-i386
lang/gcc3-c++ gcc3-c++-3.3.6 1 pkgsrc-users@NetBSD.org prefailed                  
 gcc3-c++-3.3.6 is not available for Darwin-10.8.0-i386
lang/gcc3-f77 gcc3-f77-3.3.6 2 pkgsrc-users@NetBSD.org prefailed                  
 gcc3-f77-3.3.6 is not available for Darwin-10.8.0-i386
lang/gcc3-objc gcc3-objc-3.3.6nb1 1 pkgsrc-users@NetBSD.org prefailed                  
 gcc3-objc-3.3.6nb1 is not available for Darwin-10.8.0-i386
lang/gcc34 gcc34-3.4.6nb8   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/gcc44 gcc44-4.4.7nb4 2 sbd@NetBSD.org failed pre-clean depends checksum configure build        
lang/gcc45 gcc45-4.5.3nb5 6 sbd@NetBSD.org failed pre-clean depends checksum configure build        
lang/gcc46 gcc46-4.6.3nb5   sbd@NetBSD.org failed pre-clean depends checksum configure build        
lang/gcc47 gcc47-4.7.3nb1 2 sbd@NetBSD.org failed pre-clean depends checksum configure build        
lang/gcc47-libs gcc47-libs-4.7.3nb3   sbd@NetBSD.org indirect-failed                  
  Failed: gcc47-4.7.3nb1
lang/gcc48 gcc48-4.8.1 1 sbd@NetBSD.org failed pre-clean depends checksum configure build        
lang/gcc48-libs gcc48-libs-4.8.1nb3   sbd@NetBSD.org indirect-failed                  
  Failed: gcc48-4.8.1
lang/gnat-aux gnat-aux-20130412nb1   draco@marino.st prefailed                  
 gnat-aux-20130412nb1 is not available for Darwin-10.8.0-i386
lang/gpc gpc-2.1nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
lang/gwydion-dylan gwydion-dylan-2.4.0nb3   pkgsrc-users@NetBSD.org prefailed                  
 gwydion-dylan-2.4.0nb3 is not available for Darwin-10.8.0-i386
lang/heirloom-awk heirloom-awk-070715   cheusov@NetBSD.org failed pre-clean depends checksum configure build        
lang/hugs hugs98-200609nb1 4 nathanw@mit.edu failed pre-clean depends checksum configure build        
lang/icc11 icc11-11.1.080nb1   alnsn@NetBSD.org prefailed                  
 icc11-11.1.080nb1 is not available for Darwin-10.8.0-i386
icc11-11.1.080nb1 is not available for Darwin-10.8.0-i386
lang/jasmin jasmin-1.06nb2   pkgsrc-users@NetBSD.org indirect-prefailed                  
lang/jini jini-1.2.1nb2   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
lang/joos joos-0.2nb1   pkgsrc-users@NetBSD.org indirect-prefailed                  
lang/kaffe kaffe-1.1.7nb8 3 tonio@NetBSD.org failed pre-clean depends checksum configure build        
lang/kaffe-esound kaffe-esound-1.1.7nb2   tonio@NetBSD.org indirect-failed                  
  Failed: kaffe-1.1.7nb8
lang/kaffe-x11 kaffe-x11-1.1.7nb23   tonio@NetBSD.org indirect-failed                  
  Failed: kaffe-1.1.7nb8
lang/kali kali-0.52.2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
lang/konoha konoha-1.0.0.952nb5   ryoon@NetBSD.org failed pre-clean depends checksum configure build        
lang/ksi ksi-3.9.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/lush lush-1.2.1nb2   dauphin@enst.fr indirect-failed                  
  Failed: pulseaudio-2.1nb7
lang/maude maude-2.6   kristerw@NetBSD.org indirect-failed                  
  Failed: libtecla-1.6.1nb3
lang/mercury mercury-13.05.1beta   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/mit-scheme-bin mit-scheme-bin-7.7.1   pkgsrc-users@NetBSD.org prefailed                  
 mit-scheme-bin-7.7.1 is not available for Darwin-10.8.0-i386
lang/mpd mpd-1.0.1nb7   is@NetBSD.org prefailed                  
 mpd-1.0.1nb7 is not available for Darwin-10.8.0-i386
lang/nhc98 nhc98-1.18nb2   kristerw@NetBSD.org failed pre-clean depends checksum configure build        
lang/objc objc-3.2.10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/ocaml ocaml-4.00.1nb2 58 jaapb@NetBSD.org failed pre-clean depends checksum configure build install package    
lang/onyx onyx-5.1.2nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/oo2c oo2c-2.0.11nb10   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/open-cobol-ce open-cobol-ce-1.1.59   ryoon@NetBSD.org failed pre-clean depends checksum configure build install package    
lang/openjdk7 openjdk7-1.7.21nb3 3 pkgsrc-users@NetBSD.org prefailed                  
 openjdk7-1.7.21nb3 is not available for Darwin-10.8.0-i386
lang/openjdk7-bin openjdk7-bin-20090502 2 pkgsrc-users@NetBSD.org prefailed                  
 openjdk7-bin-20090502 is not available for Darwin-10.8.0-i386
lang/opensource-cobol opensource-cobol-1.3J   ryoon@NetBSD.org failed pre-clean depends checksum configure build        
lang/parrot parrot-4.8.0nb4   he@NetBSD.org failed pre-clean depends checksum configure build        
lang/pcc-current pcc-current-20120326   he@NetBSD.org failed pre-clean depends checksum configure build        
lang/pfe pfe-0.33.71nb5   asau@inbox.ru failed pre-clean depends checksum configure build        
lang/picoc picoc-2.1   agc@NetBSD.org failed pre-clean depends checksum configure build        
lang/pict pict-4.1nb2   dholland@NetBSD.org indirect-failed                  
  Failed: ocaml-4.00.1nb2
lang/py-cxfreeze py26-cxfreeze-4.2.3   helgoman@users.sourceforge.net failed pre-clean depends checksum configure build        
lang/py-cxfreeze py27-cxfreeze-4.2.3   helgoman@users.sourceforge.net failed pre-clean depends checksum configure build        
lang/py-cxfreeze py32-cxfreeze-4.2.3   helgoman@users.sourceforge.net failed pre-clean depends checksum configure build        
lang/py-cxfreeze py33-cxfreeze-4.2.3   helgoman@users.sourceforge.net failed pre-clean depends checksum configure build        
lang/racket racket-5.3.3nb3   asau@inbox.ru failed pre-clean depends checksum configure          
lang/racket-textual racket-textual-5.3.3   asau@inbox.ru failed pre-clean depends checksum configure          
lang/ruby193 ruby193-1.9.3p448   taca@NetBSD.org indirect-failed                  
  Failed: ruby193-tk-1.9.3p448
lang/sablevm sablevm-1.13nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: sablevm-classpath-1.13nb1
lang/sablevm-classpath sablevm-classpath-1.13nb1 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/sablevm-classpath-gui sablevm-classpath-gui-1.13nb19   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: sablevm-classpath-1.13nb1
lang/sather sather-1.2.3nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/sbcl sbcl-1.1.8nb1   asau@NetBSD.org indirect-failed                  
  Failed: clisp-2.49nb18
lang/scala scala-2.9.2   yyamano@NetBSD.org indirect-prefailed                  
lang/scheme48 scheme48-1.8   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
lang/scm scm-5.5.3nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/siod siod-3.0nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/smalltalk smalltalk-3.2.4nb15   pkgsrc-users@NetBSD.org failed pre-clean depends              
lang/smlnj smlnj-110.73 1 richards+netbsd@CS.Princeton.EDU prefailed                  
 smlnj-110.73 is not available for Darwin-10.8.0-i386
lang/snobol snobol-1.3   pkgsrc-users@NetBSD.org prefailed                  
 snobol-1.3 is marked as broken:
Distfile doesn't matc
lang/spl spl-1.0pre3nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/squeak squeak-4.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: squeak-vm-4.10.2.2614nb3
lang/squeak-vm squeak-vm-4.10.2.2614nb3 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/sr sr-2.3.3nb9   is@NetBSD.org failed pre-clean depends checksum configure build        
lang/sun-jdk6 sun-jdk6-6.0.45 20 pkgsrc-users@NetBSD.org prefailed                  
 sun-jdk6-6.0.45 is not available for Darwin-10.8.0-i386
lang/sun-jdk7 sun-jdk7-7.0.25   pkgsrc-users@NetBSD.org prefailed                  
 sun-jdk7-7.0.25 is not available for Darwin-10.8.0-i386
lang/sun-jre6 sun-jre6-6.0.45 70 pkgsrc-users@NetBSD.org prefailed                  
 sun-jre6-6.0.45 is not available for Darwin-10.8.0-i386
lang/sun-jre7 sun-jre7-7.0.25 2 pkgsrc-users@NetBSD.org prefailed                  
 sun-jre7-7.0.25 is not available for Darwin-10.8.0-i386
lang/swi-prolog swi-prolog-5.11.18   pkgsrc-users@NetBSD.org indirect-prefailed                  
lang/swi-prolog-packages swi-prolog-packages-5.11.18nb7 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
lang/tcl-expect tcl-expect-5.45.0nb2 4 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/tcl-itcl tcl-itcl-3.4.1nb4 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/tcl-otcl tcl-otcl-1.14nb3 3 minskim@NetBSD.org failed pre-clean depends              
lang/tinyscheme tinyscheme-1.40   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/twelf twelf-1.4nb2   richards+netbsd@CS.Princeton.EDU prefailed                  
 twelf-1.4nb2 is not available for Darwin-10.8.0-i386
lang/utilisp utilisp-1.13   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
lang/yap yap-6.3.3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
mail/GNUMail GNUMail-1.2.0nb2 2 rh@NetBSD.org indirect-failed                  
  Failed: clang-3.2
mail/OSBF-lua osbf-lua-2.0.4nb1   wiz@NetBSD.org failed pre-clean depends checksum configure build        
mail/Pantomime Pantomime-1.2.0nb2 3 rh@NetBSD.org indirect-failed                  
  Failed: clang-3.2
mail/akonadi akonadi-1.9.1nb4 33 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
mail/alpine alpine-2.00nb9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/amavis-perl amavis-perl-0.1nb9   pkgsrc-users@NetBSD.org indirect-prefailed                  
mail/balsa balsa-2.4.8nb28   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 gnupg2-2.0.20 libesmtp-1.0.6nb1
mail/claws-mail-dillo-viewer claws-mail-dillo-viewer-3.8.1nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: fltk-1.3.2
mail/claws-mail-pgp claws-mail-pgp-3.8.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnupg2-2.0.20
mail/claws-mail-pgpcore claws-mail-pgpcore-3.8.1nb8 4 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnupg2-2.0.20
mail/claws-mail-pgpinline claws-mail-pgpinline-3.8.1nb8 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnupg2-2.0.20
mail/claws-mail-pgpmime claws-mail-pgpmime-3.8.1nb8 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnupg2-2.0.20
mail/claws-mail-smime claws-mail-smime-3.8.1nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnupg2-2.0.20
mail/claws-mail-trayicon claws-mail-trayicon-3.8.1nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/cone cone-0.90nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/courier-mta courier-mta-0.68.1nb5 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/cucipop cucipop-1.31nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/cyrus-imapd23 cyrus-imapd-2.3.18nb8   obache@NetBSD.org failed pre-clean depends checksum configure build        
mail/cyrus-imapd24 cyrus-imapd-2.4.17nb5 1 obache@NetBSD.org failed pre-clean depends checksum configure build        
mail/dbmail dbmail-2.2.17nb13   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gmime-2.2.25nb6
mail/dcc dcc-1.3.123   petar@smokva.net failed pre-clean depends checksum configure build        
mail/deforaos-mailer deforaos-mailer-0.1.5nb5 2 khorben@defora.org indirect-failed                  
  Failed: deforaos-libsystem-0.1.5nb1
mail/distribute distribute-2.1.26nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/dk-milter dk-milter-0.3.0nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/dkim-milter dkim-milter-2.8.3nb2   imil@gcu.info failed pre-clean depends checksum configure build        
mail/drac drac-1.12nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/elm-me elm-me-2.4.93nb6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/elmo elmo-1.3.2nb8   pkg@burningsoda.com indirect-failed                  
  Failed: gnupg2-2.0.20
mail/esmtp esmtp-1.2nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libesmtp-1.0.6nb1
mail/evolution evolution-2.32.3nb22 5 rh@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11
mail/evolution-data-server evolution-data-server-2.32.3nb23 56 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11
mail/evolution-exchange evolution-exchange-2.32.2nb23 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11
mail/evolution-sharp evolution-sharp-0.20.0nb15   pkgsrc-users@NetBSD.org prefailed                  
 evolution-sharp-0.20.0nb15 is marked as broken:
Doesn't work with newer versions of evolution-data-serve
mail/exim3 exim-3.36nb12   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/exmh exmh-2.7.2nb4   dsainty@NetBSD.org indirect-failed                  
  Failed: nmh-1.5nb3
mail/ezmlm ezmlm-0.53nb2   schmonz@NetBSD.org failed pre-clean depends checksum configure build        
mail/fdm fdm-1.6nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/fetchmailconf fetchmailconf-6.3.22nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-Tk-2.7.5nb3
mail/fml4 fml4-4.0.3.20040215nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install package    
mail/freepops freepops-0.2.9nb2   schmonz@NetBSD.org failed pre-clean depends checksum configure build install package    
mail/gmime gmime-2.2.25nb6 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/hypermail hypermail-2.3.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/ja-mh ja-mh6-3.05nb1   tech-pkg-ja@jp.NetBSD.org failed pre-clean depends checksum configure build install package    
mail/jchkmail jchkmail-1.3.1anb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/kbiff kbiff-3.9nb23   markd@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28
mail/libesmtp libesmtp-1.0.6nb1 3 dolemite@wuli.nu failed pre-clean depends checksum configure build        
mail/mail-notification mail-notification-5.4nb27   gdt@NetBSD.org failed pre-clean depends checksum configure          
mail/mailfront mailfront-1.12   schmonz@NetBSD.org failed pre-clean depends checksum configure build        
mail/milter-greylist milter-greylist-4.4.3   tron@NetBSD.org failed pre-clean depends checksum configure build        
mail/milter-regex milter-regex-1.7   jdarrow@NetBSD.org failed pre-clean depends checksum configure build        
mail/mush mush-7.2.6.b4.pl1nb2   christos@NetBSD.org failed pre-clean depends checksum configure          
mail/nmh nmh-1.5nb3 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
mail/opendkim opendkim-2.8.3   pettai@NetBSD.org failed pre-clean depends checksum configure          
mail/p5-Mail-ClamAV p5-Mail-ClamAV-0.29nb11   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
mail/popa3d popa3d-1.0.2nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/postfix postfix-2.9.6nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/prayer prayer-1.3.4nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27
mail/rblcheck rblcheck-1.5nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/sendmail sendmail-8.14.7   jnemeth@NetBSD.org failed pre-clean depends checksum configure build install      
mail/sid-milter sid-milter-1.0.0nb2   pettai@NetBSD.org failed pre-clean depends checksum configure build        
mail/smtp-vilter smtp-vilter-1.3.8nb2   marc@msys.ch failed pre-clean depends checksum configure build        
mail/smtpfeed smtpfeed-1.20   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/spamd spamd-20060330nb1   pkgsrc-users@NetBSD.org prefailed                  
 Couldn't find pfvar.h header; please make sure that this header is available in /usr/include/net.
spamd-20060330nb1 is not available for Darwin-10.8.0-i386
mail/sylpheed sylpheed-3.3.0nb5   ahoka@NetBSD.org indirect-failed                  
  Failed: gnupg2-2.0.20
mail/teapop teapop-0.3.8nb10   dawszy@arhea.net failed pre-clean depends checksum configure build        
mail/thunderbird thunderbird-17.0.6nb3 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/thunderbird10 thunderbird10-10.0.12nb6 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
mail/xfmail xfmail-1.5.5nb7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/R R-2.15.1nb7 52 markd@NetBSD.org failed pre-clean depends              
math/R-CGIwithR R-CGIwithR-0.73.0nb8   mchittur@cs.nmsu.edu indirect-failed                  
  Failed: R-2.15.1nb7
math/R-DAAG R-DAAG-1.12   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-DBI R-DBI-0.2.5 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-GRASS R-GRASS-0.3.8   mchittur@cs.nmsu.edu indirect-failed                  
  Failed: R-2.15.1nb7
math/R-ISwR R-ISwR-2.0.6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-PHYLOGR R-PHYLOGR-1.0.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-R2HTML R-R2HTML-2.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-RArcInfo R-RArcInfo-0.4.12   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-RColorBrewer R-RColorBrewer-1.0.5 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-RPostgreSQL R-RPostgreSQL-0.3.2nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-RandomFields R-RandomFields-2.0.54 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-Rcmdr R-Rcmdr-1.8.4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-XML R-XML-3.9.4nb1   alnsn@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-abind R-abind-1.4.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-akima R-akima-0.5.7 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-bitops R-bitops-1.0.4.1   alnsn@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-car R-car-2.0.12 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-chron R-chron-2.3.42   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-circular R-circular-0.4.3nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-classInt R-classInt-0.1.17   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-clim.pact R-clim.pact-2.3.10   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-combinat R-combinat-0.0.8 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-date R-date-1.2.32   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-e1071 R-e1071-1.6 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-gdata R-gdata-2.8.2nb2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-genetics R-genetics-1.3.8nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-geoR R-geoR-1.7.2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-geoRglm R-geoRglm-0.9.2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-gstat R-gstat-1.0.15   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-gtools R-gtools-2.6.2 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-httpRequest R-httpRequest-0.0.8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-hwde R-hwde-0.62   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-intervals R-intervals-0.13.3 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-lmm R-lmm-0.5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-mapproj R-mapproj-1.1.8.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-maps R-maps-2.2.5 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-mvtnorm R-mvtnorm-0.9.9992 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-ncdf R-ncdf-1.6.6 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-pixmap R-pixmap-0.4.11   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-randomForest R-randomForest-4.6.7 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-sgeostat R-sgeostat-1.0.24   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-shapefiles R-shapefiles-0.6   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-sp R-sp-0.9.98 5 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-spacetime R-spacetime-1.0.3 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-splancs R-splancs-2.01.31 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-statmod R-statmod-1.4.16   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-wle R-wle-0.9.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-xts R-xts-0.9.3 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/R-zoo R-zoo-1.7.9 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7
math/algae algae-4.3.6nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
math/analitza analitza-4.10.3nb3 4 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
math/calc calc-2.02fnb3   pkgsrc-users@NetBSD.org prefailed                  
 Accepted versions are: emacs21 emacs21nox emacs20 xemacs215 xemacs215nox xemacs214 xemacs214nox
No valid Emacs version installed found
math/cantor cantor-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
math/cgal cgal-3.9nb17 1 reinoud@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
math/clisp-pari clisp-pari-2.49nb1   hans@NetBSD.org indirect-failed                  
  Failed: clisp-2.49nb18
math/dcdflib.c dcdflib.c-1.1nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/dieharder dieharder-2.24.4   gson@NetBSD.org failed pre-clean depends checksum configure build        
math/eukleides eukleides-1.5.4nb1 1 ryoon@NetBSD.org failed pre-clean depends checksum configure build        
math/extcalc extcalc-0.9.3nb19   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
math/fityk fityk-0.9.7nb14   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
math/fricas fricas-1.2.0   asau@inbox.ru indirect-failed                  
  Failed: clisp-2.49nb18
math/kalgebra kalgebra-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
math/kcalc kcalc-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
math/libffm libffm-0.28nb1   pkgsrc-users@NetBSD.org prefailed                  
 libffm-0.28nb1 is not available for Darwin-10.8.0-i386
math/libint libint-2.0.0 1 asau@inbox.ru failed pre-clean depends checksum configure build        
math/lp_solve lp_solve-5.5.2.0 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
math/mapm mapm-4.9.5a   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/maxima maxima-5.29.1nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: clisp-2.49nb18
math/meschach meschach-1.2b   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/mprime-bin mprime-bin-24.14   pkgsrc-users@NetBSD.org prefailed                  
 mprime-bin-24.14 is not available for Darwin-10.8.0-i386
math/muparser muparser-200.2.2.2 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
math/octave octave-3.6.4nb3 3 adam@NetBSD.org failed pre-clean depends checksum configure build        
math/octave-forge octave-forge-2006.03.17nb8 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: octave-3.6.4nb3
math/openaxiom openaxiom-1.4.1nb1   asau@inbox.ru indirect-failed                  
  Failed: clisp-2.49nb18
math/ordCalc ordCalc-0.2nb3   is@NetBSD.org failed pre-clean depends checksum configure build        
math/py-Scientific py26-Scientific-2.8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: mpich-3.0.4nb1 py26-numpy-1.7.1
math/py-Scientific py27-Scientific-2.8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1 mpich-3.0.4nb1
math/py-numexpr py26-numexpr-1.4.1 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py26-numpy-1.7.1
math/py-numexpr py27-numexpr-1.4.1 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
math/py-numpy py26-numpy-1.7.1 35 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/py-numpy py27-numpy-1.7.1 200 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/py-numpy py32-numpy-1.7.1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/py-numpy py33-numpy-1.7.1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/py-pandas py26-pandas-0.11.0   bad@NetBSD.org indirect-failed                  
  Failed: py26-numpy-1.7.1
math/py-pandas py27-pandas-0.11.0   bad@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
math/py-pytables py26-pytables-2.4.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py26-numpy-1.7.1
math/py-pytables py27-pytables-2.4.0 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
math/py-roman py32-roman-1.4.0 4 obache@NetBSD.org indirect-failed                  
  Failed: py32-distribute-0.6.45
math/py-roman py33-roman-1.4.0 3 obache@NetBSD.org indirect-failed                  
  Failed: py33-distribute-0.6.45
math/py-rpy py26-rpy-2.1.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: R-2.15.1nb7 py26-numpy-1.7.1
math/py-rpy py27-rpy-2.1.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1 R-2.15.1nb7
math/py-scipy py26-scipy-0.12.0 1 markd@NetBSD.org indirect-failed                  
  Failed: py26-numpy-1.7.1
math/py-scipy py27-scipy-0.12.0 1 markd@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
math/py-scipy py32-scipy-0.12.0   markd@NetBSD.org indirect-failed                  
  Failed: py32-numpy-1.7.1
math/py-scipy py33-scipy-0.12.0   markd@NetBSD.org indirect-failed                  
  Failed: py33-numpy-1.7.1
math/qalculate-kde qalculate-kde-0.9.5nb29   adam@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28
math/randlib randlib-1.3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/ruby-gsl ruby18-gsl-1.15.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby18-narray-0.6.0.8
math/ruby-gsl ruby193-gsl-1.15.3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ruby193-narray-0.6.0.8
math/ruby-narray ruby18-narray-0.6.0.8 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install package    
math/ruby-narray ruby193-narray-0.6.0.8 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install package    
math/sc sc-6.21nb2   eric@fox.phoenix.az.us failed pre-clean depends checksum configure build        
math/scilab scilab-4.1nb10 2 dmcmahill@NetBSD.org indirect-failed                  
  Failed: ocaml-4.00.1nb2
math/speedcrunch speedcrunch-0.10.1nb19   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
math/superlu superlu-3.0.1nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/tasp-vsipl tasp-vsipl-20030710nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/udunits udunits-1.12.1nb7 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/vista vista-5.05nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xlispstat-3.52.20
math/wxMaxima wxMaxima-12.09.0nb8   helgoman@users.sourceforge.net indirect-failed                  
  Failed: orc-0.4.17 clisp-2.49nb18
math/xeukleides10 xeukleides-1.0.1nb1   tsadowski@gmx.net indirect-failed                  
  Failed: eukleides-1.5.4nb1
math/xgap xgap-4.16nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/xlife xlife-5.0nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/xlispstat xlispstat-3.52.20 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
math/yorick yorick-1.6.02nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install package    
mbone/mdd mdd-20050318   manu@NetBSD.org failed pre-clean depends checksum configure build        
mbone/rat rat-3.0.28nb7   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install      
mbone/vat vat-4.0b2nb7   pkgsrc-users@NetBSD.org failed pre-clean depends              
mbone/vic vic-2.8nb7   is@NetBSD.org failed pre-clean depends              
mbone/vic-devel vic-devel-2.8.1.4.0beta.4337nb9   sborrill@NetBSD.org failed pre-clean depends              
mbone/wbd wbd-1.0p4nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
meta-pkgs/bulk-large bulk-large-20130223nb1   dholland@NetBSD.org indirect-prefailed                  
meta-pkgs/bulk-medium bulk-medium-20130606 1 dholland@NetBSD.org indirect-prefailed                  
meta-pkgs/bulk-small bulk-small-20130316nb1 2 dholland@NetBSD.org indirect-prefailed                  
meta-pkgs/compiz-fusion compiz-fusion-0.6   pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/courier courier-0.65.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: courier-mta-0.68.1nb5
meta-pkgs/deforaos-desktop deforaos-desktop-0.0.3 1 khorben@defora.org indirect-failed                  
  Failed: libproxy-0.4.11 pulseaudio-2.1nb7 py27-numpy-1.7.1 orc-0.4.17 deforaos-libsystem-0.1.5nb1
meta-pkgs/desktop-gnome desktop-gnome-0.5 1 netbsd-desktop@NetBSD.org indirect-failed                  
  Failed: thunderbird-17.0.6nb3 gok-2.28.1nb19 gegl-0.2.0nb13 libproxy-0.4.11 consolekit-0.3.0nb11 gnome-settings-daemon-2.32.1nb20 gnupg2-2.0.20 exempi-2.1.1nb6 ...
meta-pkgs/fxtv-capture fxtv-capture-1.1nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: fxtv-1.03nb21 pulseaudio-2.1nb7 mpeg_encode-1.5bnb6
meta-pkgs/gnome gnome-2.26.2nb4 2 drochner@NetBSD.org indirect-failed                  
  Failed: gok-2.28.1nb19 libproxy-0.4.11 consolekit-0.3.0nb11 gnome-settings-daemon-2.32.1nb20 gnupg2-2.0.20 exempi-2.1.1nb6 gnome-desktop3-3.6.2nb4 libgtop-2.28.4nb5 ...
meta-pkgs/gnome-devtools gnome-devtools-2.26.1.99   drochner@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27 libproxy-0.4.11 orc-0.4.17
meta-pkgs/gnome-mobile gnome-mobile-2.26.1.100   drochner@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
meta-pkgs/gnuradio gnuradio-3.3.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27 libusb-0.1.12nb3 portaudio-devel-20060521nb1 pulseaudio-2.1nb7 py27-numpy-1.7.1 orc-0.4.17
meta-pkgs/gnustep gnustep-2.6.2nb2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: clang-3.2
meta-pkgs/gstreamer0.10-plugins gstreamer0.10-plugins-1.0nb2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libvisual-0.4.0nb4 pulseaudio-2.1nb7 orc-0.4.17
meta-pkgs/kde3 kde-3.5.10nb2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28 libusb-0.1.12nb3 gnupg2-2.0.20 pulseaudio-2.1nb7 vcdimager-0.7.24nb2
meta-pkgs/kde4 kde4-4.10.3nb1 1 markd@NetBSD.org indirect-prefailed                  
meta-pkgs/matchbox matchbox-0.9.5nb2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: matchbox-panel-0.9.2nb12
meta-pkgs/modular-xorg modular-xorg-1.12.4 1 pkgsrc-users@NetBSD.org indirect-prefailed                  
meta-pkgs/modular-xorg-apps modular-xorg-apps-1.14 2 joerg@NetBSD.org indirect-failed                  
  Failed: xinit-1.3.2
meta-pkgs/modular-xorg-drivers modular-xorg-drivers-1.14 2 joerg@NetBSD.org indirect-prefailed                  
meta-pkgs/modular-xorg-libs modular-xorg-libs-1.1nb3 2 joerg@NetBSD.org indirect-prefailed                  
meta-pkgs/netbsd-doc netbsd-doc-1.3 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27
meta-pkgs/netbsd-doc-print netbsd-doc-print-1.3nb1 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27
meta-pkgs/netbsd-www netbsd-www-1.8nb2 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27
meta-pkgs/php53-extensions php53-extensions-5.3.26   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27 net-snmp-5.7.2nb3
meta-pkgs/php54-extensions php54-extensions-5.4.16   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27 net-snmp-5.7.2nb3
meta-pkgs/pkgsrc-guide-tools pkgsrc-guide-tools-1.0nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27
meta-pkgs/pulseaudio-tools pulseaudio-tools-1.0   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
meta-pkgs/py-gnome-bindings py26-gnome-bindings-2.26.2   drochner@NetBSD.org indirect-failed                  
  Failed: py26-numpy-1.7.1
meta-pkgs/py-gnome-bindings py27-gnome-bindings-2.26.2   drochner@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
meta-pkgs/ruby-gnome2 ruby18-gnome2-2.0.2   dieter.NetBSD@pandora.be indirect-failed                  
  Failed: libproxy-0.4.11 orc-0.4.17
meta-pkgs/ruby-gnome2 ruby193-gnome2-2.0.2   dieter.NetBSD@pandora.be indirect-failed                  
  Failed: libproxy-0.4.11 orc-0.4.17
meta-pkgs/suse100 suse-10.0nb5   pkgsrc-users@NetBSD.org prefailed                  
 suse-10.0nb5 is not available for Darwin-10.8.0-i386
suse-10.0nb5 is not available for Darwin-10.8.0-i386
meta-pkgs/suse121 suse-12.1 2 pkgsrc-users@NetBSD.org prefailed                  
 suse-12.1 is not available for Darwin-10.8.0-i386
suse-12.1 is not available for Darwin-10.8.0-i386
meta-pkgs/windowmaker-desktop windowmaker-desktop-1.2nb4 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: wmmixer-1.0nb1 wmnet-1.06nb5 wterm-6.2.9nb22
meta-pkgs/xfce4 xfce4-4.6.1nb26 2 dieter.NetBSD@pandora.be indirect-failed                  
  Failed: orc-0.4.17 libxfce4util-4.6.1nb15 xinit-1.3.2
meta-pkgs/xfce4-extras xfce4-extras-4.6.1nb27 1 dieter.NetBSD@pandora.be indirect-failed                  
  Failed: bmp-0.9.7.1nb28 orc-0.4.17 libxfce4util-4.6.1nb15 xinit-1.3.2
misc/Addresses Addresses-0.4.8nb2 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: clang-3.2
misc/JBidwatcher JBidwatcher-2.1.5   pkgsrc-users@NetBSD.org indirect-prefailed                  
misc/attica attica-0.4.1nb3 212 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
misc/basket basket-1.0.2nb27   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28 libusb-0.1.12nb3 gnupg2-2.0.20
misc/bsdiff bsdiff-4.3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/bsdstats bsdstats-5.3   pkgsrc-users@NetBSD.org prefailed                  
 bsdstats-5.3 is not available for Darwin-10.8.0-i386
misc/calibre calibre-0.9.7nb11   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libusb-0.1.12nb3 py27-sip-4.14.6 qt4-tools-4.8.4nb5
misc/chipmunk chipmunk-1.4nb2   pkgsrc-users@NetBSD.org prefailed                  
 chipmunk-1.4nb2 is not available for Darwin-10.8.0-i386
misc/cstream cstream-2.7.5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/cuecat cuecat-0.2.1nb1   pkgsrc-users@NetBSD.org prefailed                  
 cuecat-0.2.1nb1 is not available for Darwin-10.8.0-i386
misc/deskbar-applet deskbar-applet-2.32.0nb26 3 drochner@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 libgtop-2.28.4nb5 pulseaudio-2.1nb7 py27-numpy-1.7.1 orc-0.4.17
misc/dnetc dnetc-2.   shaun@inerd.com prefailed                  
 dnetc-2. is not available for Darwin-10.8.0-i386
misc/dt dt-1.1.7nb3   pkgsrc-users@NetBSD.org prefailed                  
 dt-1.1.7nb3 is not available for Darwin-10.8.0-i386
misc/dvorakng dvorakng-0.6.0rc1nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/dvtm dvtm-0.9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/ec2-api-tools ec2-api-tools-1.3.62308   jym@NetBSD.org indirect-prefailed                  
misc/fbreader fbreader-0.99.4   pkgsrc-users@NetBSD.org prefailed                  
 Do not include x11.buildlink3.mk for X11_TYPE != "native".
misc/fep fep-1.0nb3   nobu@psrc.isac.co.jp failed pre-clean depends checksum configure build        
misc/gaupol gaupol-0.19.2nb1   wiz@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
misc/gkrellm-flynn gkrellm-flynn-0.8nb25   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gkrellm-2.2.10nb19
misc/gkrellm-launch gkrellm-launch-0.5nb25   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gkrellm-2.2.10nb19
misc/gkrellm-leds gkrellm-leds-0.8.2nb23   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gkrellm-2.2.10nb19
misc/gkrellm-moon gkrellm-moon-0.6nb25   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gkrellm-2.2.10nb19
misc/gkrellm-weather gkrellm-weather-2.0.7nb23   tripledes@eslack.org indirect-failed                  
  Failed: gkrellm-2.2.10nb19
misc/gnome-utils gnome-utils-2.32.0nb28 3 rh@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 libgtop-2.28.4nb5 py27-numpy-1.7.1
misc/gok gok-2.28.1nb19 3 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/hanzim hanzim-1.3nb6   rxg@NetBSD.org failed pre-clean depends              
misc/heirloom-cal heirloom-cal-070715   cheusov@NetBSD.org failed pre-clean depends checksum configure build        
misc/heirloom-od heirloom-od-070715   cheusov@NetBSD.org failed pre-clean depends checksum configure build        
misc/heirloom-tcopy heirloom-tcopy-070715   cheusov@NetBSD.org failed pre-clean depends checksum configure build        
misc/heirloom-time heirloom-time-070715   cheusov@NetBSD.org prefailed                  
 heirloom-time-070715 is not available for Darwin-10.8.0-i386
misc/heyu heyu-1.35nb1 1 damon@brodiefamily.org failed pre-clean depends checksum configure build        
misc/ibutton-pdkit ibutton-pdkit-2.00nb2   damon@brodiefamily.org failed pre-clean depends checksum configure build        
misc/ja-man ja-man-19990531nb3 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install package    
misc/kaccessible kaccessible-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
misc/kalzium kalzium-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
misc/kbruch kbruch-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
misc/kcharselect kcharselect-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
misc/kchm kchm-0.6.5nb30   ianzag@mail.ru indirect-failed                  
  Failed: kdelibs-3.5.10nb28
misc/kchmviewer kchmviewer-6.0nb16   ianzag@mail.ru indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
misc/kde-wallpapers4 kde-wallpapers4-4.10.3nb3 2 markd@NetBSD.org indirect-prefailed                  
misc/kdeaccessibility3 kdeaccessibility-3.5.10nb24 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28 libusb-0.1.12nb3
misc/kdeaddons3 kdeaddons-3.5.10nb29 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28 libusb-0.1.12nb3 gnupg2-2.0.20 pulseaudio-2.1nb7 vcdimager-0.7.24nb2
misc/kdeadmin3 kdeadmin-3.5.10nb23 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28 libusb-0.1.12nb3
misc/kdeadmin4 kdeadmin4-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: gnupg2-2.0.20 qt4-tools-4.8.4nb5 pulseaudio-2.1nb7 vcdimager-0.7.24nb2 samba-3.6.15nb1
misc/kdeartwork3 kdeartwork-3.5.10nb25 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28 libusb-0.1.12nb3
misc/kdeartwork4 kdeartwork4-4.10.3nb3 2 markd@NetBSD.org indirect-prefailed                  
misc/kdeedu3 kdeedu-3.5.10nb26 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28 libusb-0.1.12nb3
misc/kdepim-runtime4 kdepim-runtime4-4.4.11.1nb19 2 markd@NetBSD.org indirect-failed                  
  Failed: gnupg2-2.0.20 qt4-tools-4.8.4nb5
misc/kdepim3 kdepim-3.5.10nb30 8 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28 libusb-0.1.12nb3 gnupg2-2.0.20
misc/kdepim4 kdepim4-4.4.11.1nb22 2 markd@NetBSD.org indirect-prefailed                  
misc/kdepimlibs4 kdepimlibs4-4.10.3nb3 32 markd@NetBSD.org indirect-failed                  
  Failed: gnupg2-2.0.20 qt4-tools-4.8.4nb5
misc/kdeplasma-addons4 kdeplasma-addons4-4.10.3nb3 2 markd@NetBSD.org indirect-prefailed                  
misc/kdeutils3 kdeutils-3.5.10nb30 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28 libusb-0.1.12nb3
misc/kgeography kgeography-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
misc/kig kig-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
misc/kiten kiten-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
misc/klettres klettres-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
misc/kmag kmag-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
misc/kmousetool kmousetool-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
misc/kmouth kmouth-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
misc/kodos kodos-2.4.9nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-sip-4.14.6
misc/koffice koffice-1.6.3nb48   markd@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28 libusb-0.1.12nb3
misc/koffice-l10n-da koffice-l10n-da-1.6.3nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28
misc/koffice-l10n-de koffice-l10n-de-1.6.3nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28
misc/koffice-l10n-en_GB koffice-l10n-en_GB-1.6.3nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28
misc/koffice-l10n-es koffice-l10n-es-1.6.3nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28
misc/koffice-l10n-et koffice-l10n-et-1.6.3nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28
misc/koffice-l10n-fi koffice-l10n-fi-1.6.3nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28
misc/koffice-l10n-fr koffice-l10n-fr-1.6.3nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28
misc/koffice-l10n-pl koffice-l10n-pl-1.6.3nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28
misc/kremotecontrol kremotecontrol-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
misc/kstars kstars-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: cfitsio-3.290 qt4-tools-4.8.4nb5
misc/ktouch ktouch-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
misc/kturtle kturtle-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
misc/kwordquiz kwordquiz-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
misc/latin-words-bin latin-words-bin-1.97nb1   pkgsrc-users@NetBSD.org prefailed                  
 latin-words-bin-1.97nb1 is not available for Darwin-10.8.0-i386
misc/libcarddav libcarddav-0.6.2.2.2nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27
misc/libkdeedu libkdeedu-4.10.3nb3 7 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
misc/libkgeomap libkgeomap-3.2.0nb3 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
misc/libkvkontakte libkvkontakte-3.2.0nb3 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
misc/libreoffice libreoffice-3.5.6.2nb23   ftigeot@wolfpond.org indirect-failed                  
  Failed: graphviz-2.26.3nb27 libusb-0.1.12nb3 lp_solve-5.5.2.0 cups-1.5.4nb6 orc-0.4.17
misc/libreoffice3-bin libreoffice3-bin-3.6.6   ryoon@NetBSD.org prefailed                  
 libreoffice3-bin-3.6.6 is not available for Darwin-10.8.0-i386
misc/libreoffice4-bin libreoffice4-bin-4.0.2   ryoon@NetBSD.org prefailed                  
 libreoffice4-bin-4.0.2 is not available for Darwin-10.8.0-i386
misc/lookup lookup-1.4.1nb2   uebayasi@NetBSD.org prefailed                  
 Accepted versions are: emacs23 emacs22 emacs22nox emacs21 emacs21nox emacs20 xemacs214 xemacs215
No valid Emacs version installed found
misc/marble marble-4.10.3nb3 6 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
misc/mnemosyne mnemosyne-1.2.2nb14   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-sip-4.14.6 pulseaudio-2.1nb7 py27-numpy-1.7.1
misc/mousetweaks mousetweaks-2.28.1nb30 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 py27-numpy-1.7.1
misc/nepomuk-core nepomuk-core-4.10.3nb4 37 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
misc/nepomuk-widgets nepomuk-widgets-4.10.3nb3 11 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
misc/nxtvepg nxtvepg-2.7.6nb7   pkgsrc-users@NetBSD.org prefailed                  
 nxtvepg-2.7.6nb7 is not available for Darwin-10.8.0-i386
misc/openoffice3 openoffice3-3.1.1nb47   pkgsrc-users@NetBSD.org prefailed                  
 openoffice3-3.1.1nb47 is not available for Darwin-10.8.0-i386
misc/openoffice3-bin openoffice3-bin-3.2.1nb2   bad@NetBSD.org prefailed                  
 openoffice3-bin-3.2.1nb2 is not available for Darwin-10.8.0-i386
misc/orca orca-2.32.1nb1 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 libgtop-2.28.4nb5 pulseaudio-2.1nb7 py27-numpy-1.7.1 orc-0.4.17
misc/parley parley-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
misc/py-anita py26-anita-1.30   gson@NetBSD.org indirect-failed                  
  Failed: qemu-1.4.2nb1
misc/py-anita py27-anita-1.30   gson@NetBSD.org indirect-failed                  
  Failed: qemu-1.4.2nb1
misc/py-anki2 py26-anki2-2.0.11   wiz@NetBSD.org indirect-failed                  
  Failed: portaudio-devel-20060521nb1 qt4-tools-4.8.4nb5 pulseaudio-2.1nb7 py26-sip-4.14.6
misc/py-anki2 py27-anki2-2.0.11   wiz@NetBSD.org indirect-failed                  
  Failed: portaudio-devel-20060521nb1 py27-sip-4.14.6 qt4-tools-4.8.4nb5 pulseaudio-2.1nb7
misc/qbrew qbrew-0.4.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
misc/qterm qterm-1.0nb1   agc@NetBSD.org failed pre-clean depends checksum configure build        
misc/raspberrypi-userland raspberrypi-userland-20130128   jmcneill@NetBSD.org prefailed                  
 raspberrypi-userland-20130128 is not available for Darwin-10.8.0-i386
misc/reed reed-5.4nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
misc/rocs rocs-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
misc/root root-5.26nb12   drochner@NetBSD.org indirect-prefailed                  
misc/rox-memo rox-memo-1.9.5nb4   rxg@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
misc/rump rump-20130602 1 stacktic@NetBSD.org prefailed                  
 rump-20130602 is not available for Darwin-10.8.0-i386
misc/sci sci-0.5.6nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/siag siag-3.6.1nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/softmaker-office-demo softmaker-office-demo-2006   pkgsrc-users@NetBSD.org prefailed                  
 softmaker-office-demo-2006 is not available for Darwin-10.8.0-i386
misc/stellarium stellarium-0.12.1nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
misc/step step-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
misc/superkaramba superkaramba-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
misc/sweeper sweeper-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
misc/taskjuggler taskjuggler-2.4.3nb24   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28 libusb-0.1.12nb3 gnupg2-2.0.20
misc/tellico tellico-2.3.5nb23   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libusb-0.1.12nb3 gnupg2-2.0.20 exempi-2.1.1nb6 qt4-tools-4.8.4nb5
misc/tellico-kde3 tellico-1.3.6nb36   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28 libusb-0.1.12nb3 gnupg2-2.0.20 exempi-2.1.1nb6 vcdimager-0.7.24nb2
misc/udfclient udfclient-0.7.5   reinoud@13thmonkey.org failed pre-clean depends checksum configure build        
misc/urjtag urjtag-0.10nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libusb-0.1.12nb3
misc/usbprog usbprog-0.2.0nb19   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libusb-0.1.12nb3 orc-0.4.17
misc/vfu vfu-3.04nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install package    
misc/vym vym-2.2.4nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
misc/window window-20120215   pkgsrc-users@NetBSD.org prefailed                  
 window-20120215 is not available for Darwin-10.8.0-i386
misc/xchm xchm-1.22   minskim@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
misc/xfce4-weather-plugin xfce4-weather-plugin-0.6.2nb20 2 dieter.NetBSD@pandora.be indirect-failed                  
  Failed: libxfce4util-4.6.1nb15
misc/xjdic xjdic-2.4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/xtend xtend-1.2beta4   damon@brodiefamily.org indirect-failed                  
  Failed: heyu-1.35nb1
misc/yelp yelp-2.30.2nb24   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xulrunner192-1.9.2.28nb14
misc/yelp3 yelp-3.8.1nb4 6 prlw1@cam.ac.uk indirect-failed                  
  Failed: libproxy-0.4.11 orc-0.4.17
misc/yrolo yrolo-1.1nb5   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
misc/zyGrib zyGrib-6.0.1nb9 2 plunky@rya-online.net indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
misc/zyGrib-maps zyGrib-maps-2.4nb4   plunky@rya-online.net indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
multimedia/acidrip acidrip-0.14nb9   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7 mencoder-1.1nb2
multimedia/adobe-flash-plugin adobe-flash-plugin-10.0.0.525   pkgsrc-users@NetBSD.org prefailed                  
 adobe-flash-plugin-10.0.0.525 is not available for Darwin-10.8.0-i386
'CATEGORIES
and
DISTNAME
are
mandatory.
multimedia/adobe-flash-plugin10.1 adobe-flash-plugin-10.3.183.90   pkgsrc-users@NetBSD.org prefailed                  
 adobe-flash-plugin-10.3.183.90 is not available for Darwin-10.8.0-i386
multimedia/adobe-flash-plugin11 adobe-flash-plugin-11.2.202.297 1 pkgsrc-users@NetBSD.org prefailed                  
 adobe-flash-plugin-11.2.202.297 is not available for Darwin-10.8.0-i386
multimedia/alevt alevt-1.6.1nb3   pkgsrc-users@NetBSD.org prefailed                  
 alevt-1.6.1nb3 is not available for Darwin-10.8.0-i386
multimedia/audiocd-kio audiocd-kio-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
multimedia/avidemux avidemux-2.5.4nb19   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
multimedia/bsdav bsdav-1.4   pkgsrc-users@NetBSD.org prefailed                  
 bsdav-1.4 is not available for Darwin-10.8.0-i386
multimedia/clutter-gst clutter-gst-1.2.0nb15 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
multimedia/deforaos-player deforaos-player-0.1.6 5 khorben@defora.org indirect-failed                  
  Failed: pulseaudio-2.1nb7 deforaos-libsystem-0.1.5nb1
multimedia/dirac dirac-1.0.2nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/divxplayer divxplayer-0.2.0nb4   david@silicium.ath.cx prefailed                  
 divxplayer-0.2.0nb4 is not available for Darwin-10.8.0-i386
multimedia/dragon dragon-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
multimedia/dumpmpeg dumpmpeg-0.6nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
multimedia/dvb-apps dvb-apps-20110713nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/dvd-slideshow dvd-slideshow-0.7.5nb10   darcy@NetBSD.org indirect-prefailed                  
multimedia/dvdrip dvdrip-0.98.11nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7 vcdimager-0.7.24nb2 ogmtools-1.5nb1
multimedia/dvdstyler DVDStyler-2.4.3nb3   pkgsrc-users@NetBSD.org indirect-prefailed                  
multimedia/dvdview dvdview-1.2.2nb10   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libvideogfx-1.0.3nb9
multimedia/farsight2 farsight2-0.0.31nb5 20 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 py27-numpy-1.7.1 orc-0.4.17
multimedia/ffmpegthumbs ffmpegthumbs-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
multimedia/ffplay ffplay-1.2.1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
multimedia/flashplayer flashplayer-0.4.10nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libflash-0.4.10nb9
multimedia/fuppes fuppes-0.660nb7   tech-multimedia@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
multimedia/fxtv fxtv-1.03nb21 2 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/gecko-mediaplayer gecko-mediaplayer-1.0.8nb3   obache@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 exempi-2.1.1nb6 pulseaudio-2.1nb7 py27-numpy-1.7.1
multimedia/ggrab ggrab-0.22a   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/gmediaserver gmediaserver-0.13.0nb6   obache@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/gmencoder gmencoder-0.1.0nb48   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7 mencoder-1.1nb2
multimedia/gmplayer gmplayer-1.1nb12   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
multimedia/gnash gnash-0.8.10nb22   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7 orc-0.4.17
multimedia/gnome-media gnome-media-2.28.5nb24 15 rh@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7 orc-0.4.17
multimedia/gnome-mplayer gnome-mplayer-1.0.8nb3 1 obache@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 exempi-2.1.1nb6 pulseaudio-2.1nb7 py27-numpy-1.7.1
multimedia/goggles goggles-0.9.1nb13   pkgsrc-users@NetBSD.org indirect-prefailed                  
multimedia/gopchop gopchop-1.1.8nb19   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
multimedia/gpac gpac-0.5.0nb4 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
multimedia/gst-plugins0.10-bad gst-plugins0.10-bad-0.10.23nb4 12 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
multimedia/gst-plugins0.10-base gst-plugins0.10-base-0.10.36nb7 206 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
multimedia/gst-plugins0.10-dvdread gst-plugins0.10-dvdread-0.10.19nb2 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
multimedia/gst-plugins0.10-ffmpeg gst-ffmpeg-0.10.13nb7 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
multimedia/gst-plugins0.10-gnonlin gst-gnonlin-0.10.17nb5 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
multimedia/gst-plugins0.10-good gst-plugins0.10-good-0.10.31nb4 23 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
multimedia/gst-plugins0.10-hal gst-plugins0.10-hal-0.10.31nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
multimedia/gst-plugins0.10-mpeg2dec gst-plugins0.10-mpeg2dec-0.10.19nb2 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
multimedia/gst-plugins0.10-ogg gst-plugins0.10-ogg-0.10.36nb2 5 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
multimedia/gst-plugins0.10-resindvd gst-plugins0.10-resindvd-0.10.23nb2 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
multimedia/gst-plugins0.10-theora gst-plugins0.10-theora-0.10.36nb2 5 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
multimedia/gst-plugins0.10-ugly gst-plugins0.10-ugly-0.10.19nb3 11 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
multimedia/gst-plugins0.10-v4l2 gst-plugins0.10-v4l2-0.10.31nb2   pkgsrc-users@NetBSD.org prefailed                  
 gst-plugins0.10-v4l2-0.10.31nb2 is not available for Darwin-10.8.0-i386
multimedia/gst-plugins0.10-vp8 gst-plugins0.10-vp8-0.10.23nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
multimedia/gst-plugins0.10-x264 gst-plugins0.10-x264-0.10.19nb2 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
multimedia/gst-plugins0.10-xvid gst-plugins0.10-xvid-0.10.23nb2 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
multimedia/gst-plugins1-bad gst-plugins1-bad-1.0.7 7 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
multimedia/gst-plugins1-base gst-plugins1-base-1.0.7nb1 45 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
multimedia/gst-plugins1-dvdread gst-plugins1-dvdread-1.0.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
multimedia/gst-plugins1-good gst-plugins1-good-1.0.7 10 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
multimedia/gst-plugins1-libav gst-libav-1.0.7nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
multimedia/gst-plugins1-mpeg2dec gst-plugins1-mpeg2dec-1.0.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
multimedia/gst-plugins1-ogg gst-plugins1-ogg-1.0.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
multimedia/gst-plugins1-resindvd gst-plugins1-resindvd-1.0.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
multimedia/gst-plugins1-theora gst-plugins1-theora-1.0.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
multimedia/gst-plugins1-ugly gst-plugins1-ugly-1.0.7 8 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
multimedia/gst-plugins1-vpx gst-plugins1-vpx-1.0.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
multimedia/gst-plugins1-x264 gst-plugins1-x264-1.0.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
multimedia/gst123 gst123-0.3.3   ryoon@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
multimedia/gtranscode gtranscode-0.3nb2   ccatrian@eml.cc indirect-failed                  
  Failed: pulseaudio-2.1nb7
multimedia/gxine gxine-0.5.905nb27   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: xulrunner192-1.9.2.28nb14 vcdimager-0.7.24nb2
multimedia/handbrake handbrake-0.9.3nb22   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11
multimedia/hwdecode-demos hwdecode-demos-0.9.4nb7   pkgsrc-users@NetBSD.org indirect-prefailed                  
multimedia/juk juk-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
multimedia/kaffeine kaffeine-1.2.2nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5 vcdimager-0.7.24nb2
multimedia/kdemultimedia3 kdemultimedia-3.5.10nb31 5 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28 libusb-0.1.12nb3 vcdimager-0.7.24nb2
multimedia/kdenlive kdenlive-0.7.8nb19   abs@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 qt4-tools-4.8.4nb5 pulseaudio-2.1nb7 orc-0.4.17 vcdimager-0.7.24nb2
multimedia/kmix kmix-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
multimedia/kmplayer kmplayer-0.11.3dnb9   markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5 pulseaudio-2.1nb7 vcdimager-0.7.24nb2 mencoder-1.1nb2
multimedia/kmplayer-kde3 kmplayer-0.10.0cnb29   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28 pulseaudio-2.1nb7 vcdimager-0.7.24nb2 mencoder-1.1nb2
multimedia/kscd kscd-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
multimedia/libdv-tools libdv-tools-1.0.0nb1   tech-pkg-ja@jp.NetBSD.org failed pre-clean depends checksum configure build        
multimedia/libdvbpsi libdvbpsi-1.1.0   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/libdvdcss libdvdcss-1.2.13   pkgsrc-users@NetBSD.org prefailed                  
 Please define LIBDVDCSS_MASTER_SITES in mk.conf.
Alternatively you may download 'libdvdcss-1.2.13.tar.bz2' manually
to /work/distfiles.
multimedia/libflash libflash-0.4.10nb9 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/libflashsupport libflashsupport-1.1 3 abs@NetBSD.org prefailed                  
 libflashsupport-1.1 is not available for Darwin-10.8.0-i386
multimedia/libflashsupport-pulse libflashsupport-pulse-20081219nb2 1 pkgsrc-users@NetBSD.org prefailed                  
 libflashsupport-pulse-20081219nb2 is not available for Darwin-10.8.0-i386
multimedia/libflashsupport10 libflashsupport-1.0.2098nb1   abs@NetBSD.org prefailed                  
 libflashsupport-1.0.2098nb1 is not available for Darwin-10.8.0-i386
multimedia/libkcddb libkcddb-4.10.3nb3 5 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
multimedia/libkcompactdisc libkcompactdisc-4.10.3nb3 5 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
multimedia/libquicktime libquicktime-1.2.4nb4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
multimedia/libtheora-docs libtheora-docs-1.1.1nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: graphviz-2.26.3nb27
multimedia/libva libva-1.1.0   pkgsrc-users@NetBSD.org indirect-prefailed                  
multimedia/libva-driver-vdpau libva-driver-vdpau-0.7.4   cheusov@NetBSD.org failed pre-clean depends checksum configure          
multimedia/libvdpau libvdpau-0.5   cheusov@NetBSD.org prefailed                  
 VDPAU is not available on this platform
multimedia/mencoder mencoder-1.1nb2 4 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/minidlna minidlna-1.0.25nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/mjpegtools mjpegtools-2.0.0nb3 9 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
multimedia/mkv2mp4 py26-mkv2mp4-0.0.20121208nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
multimedia/mkv2mp4 py27-mkv2mp4-0.0.20121208nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
multimedia/mlt mlt-0.8.6nb9 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 qt4-tools-4.8.4nb5 pulseaudio-2.1nb7 orc-0.4.17 vcdimager-0.7.24nb2
multimedia/mpeg4ip mpeg4ip-1.5.0.1nb1 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
multimedia/mpeg_encode mpeg_encode-1.5bnb6 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/mplayer mplayer-1.1nb5 17 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
multimedia/mplayer-plugin mplayer-plugin-3.55nb25   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7 xulrunner192-1.9.2.28nb14
multimedia/mplayerthumbs mplayerthumbs-4.10.3nb3 2 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
multimedia/ogle ogle-0.9.2nb8 2 pkgsrc-users@NetBSD.org prefailed                  
 ogle-0.9.2nb8 is not available for Darwin-10.8.0-i386
multimedia/ogle_gui ogle_gui-0.9.2nb26   pkgsrc-users@NetBSD.org indirect-prefailed                  
multimedia/ogmtools ogmtools-1.5nb1 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/phonon phonon-4.6.0nb3 215 markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
multimedia/phonon-backend-gstreamer phonon-backend-gstreamer-4.6.3nb3   markd@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5 orc-0.4.17
multimedia/phonon-backend-vlc phonon-backend-vlc-0.6.2nb3   markd@NetBSD.org indirect-failed                  
  Failed: vlc-2.0.6nb6 qt4-tools-4.8.4nb5
multimedia/pitivi pitivi-0.15.2nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1 orc-0.4.17
multimedia/py-clutter-gst py26-clutter-gst-1.0.0nb18   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17 py26-numpy-1.7.1
multimedia/py-clutter-gst py27-clutter-gst-1.0.0nb18   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1 orc-0.4.17
multimedia/py-gstreamer0.10 py26-gstreamer0.10-0.10.22nb4 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
multimedia/py-gstreamer0.10 py27-gstreamer0.10-0.10.22nb4 26 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
multimedia/regionset regionset-0.1   pkgsrc-users@NetBSD.org prefailed                  
 regionset-0.1 is not available for Darwin-10.8.0-i386
multimedia/ruby-gnome2-gstreamer ruby18-gnome2-gstreamer-2.0.2 1 dieter.NetBSD@pandora.be indirect-failed                  
  Failed: orc-0.4.17
multimedia/ruby-gnome2-gstreamer ruby193-gnome2-gstreamer-2.0.2 1 dieter.NetBSD@pandora.be indirect-failed                  
  Failed: orc-0.4.17
multimedia/schroedinger schroedinger-1.0.11 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
multimedia/smpeg smpeg-0.4.4nb15 77 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
multimedia/subtitleeditor subtitleeditor-0.30.0nb18   ccatrian@eml.cc indirect-failed                  
  Failed: orc-0.4.17
multimedia/swfdec swfdec-0.8.4nb27 7 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 pulseaudio-2.1nb7 orc-0.4.17
multimedia/swfdec-gnome swfdec-gnome-2.28.0nb26 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 pulseaudio-2.1nb7 orc-0.4.17
multimedia/swfdec-mozilla swfdec-mozilla-0.8.2nb29   martin@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 pulseaudio-2.1nb7 orc-0.4.17
multimedia/totem totem-2.32.0nb21 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 py27-numpy-1.7.1 orc-0.4.17
multimedia/totem-browser-plugin totem-browser-plugin-2.32.0nb27   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 py27-numpy-1.7.1 orc-0.4.17
multimedia/totem-nautilus totem-nautilus-2.32.0nb22   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 exempi-2.1.1nb6 py27-numpy-1.7.1 orc-0.4.17
multimedia/totem-pl-parser totem-pl-parser-3.4.3nb3 22 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11
multimedia/transcode transcode-1.1.7nb7 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
multimedia/tvtime tvtime-1.0.2nb9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
multimedia/ushare ushare-1.1anb5   obache@NetBSD.org indirect-failed                  
  Failed: libdlna-0.2.4nb1
multimedia/vlc vlc-1.1.13nb29   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
multimedia/vlc2 vlc-2.0.6nb6 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
multimedia/xawtv xawtv-3.95nb12   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
multimedia/xfce4-mpc-plugin xfce4-mpc-plugin-0.3.2nb18 2 dieter.NetBSD@pandora.be indirect-failed                  
  Failed: libxfce4util-4.6.1nb15
multimedia/xfmedia xfmedia-0.9.2nb21   dhowland@users.sourceforge.net indirect-failed                  
  Failed: libxfce4util-4.6.1nb15 vcdimager-0.7.24nb2
multimedia/xine-lib xine-lib-1.2.2nb12 38 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: vcdimager-0.7.24nb2
multimedia/xine-ui xine-ui-0.99.7nb9 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: vcdimager-0.7.24nb2
multimedia/xine-v4l xine-v4l-1.2.2nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: vcdimager-0.7.24nb2
multimedia/xine-v4l2 xine-v4l2-1.2.2nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: vcdimager-0.7.24nb2
net/3proxy 3proxy-0.5.3.11nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/DarwinStreamingServer DarwinStreamingServer-5.5.5nb5   adam@NetBSD.org failed pre-clean depends checksum configure build        
net/SDL_net SDL_net-1.2.8 17 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pulseaudio-2.1nb7
net/airport2basestationconfig airport2basestationconfig-2.0.1nb2   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
net/airportbasestationconfig airportbasestationconfig-1.5.2nb3   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
net/airportmodemutility airportmodemutility-2.0nb1   pkgsrc-users@NetBSD.org prefailed                  
 no acceptable JVM found
net/amule amule-2.3.1   tripledes@eslack.org indirect-failed                  
  Failed: orc-0.4.17
net/aoe-vblade aoe-vblade-14   pkgsrc-users@NetBSD.org prefailed                  
 aoe-vblade-14 is not available for Darwin-10.8.0-i386
net/apollo apollo-1.4   imil@NetBSD.org indirect-prefailed                  
net/aria2 aria2-1.17.1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
net/arla arla-0.43nb2   wennmach@NetBSD.org prefailed                  
 arla-0.43nb2 requires kernel sources available under $BSDSRCDIR/sys (or /usr/src/sys)
net/arpd arpd-1.0nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/autonet autonet-0.22   abs@absd.org prefailed                  
 autonet-0.22 is not available for Darwin-10.8.0-i386
net/batchftp batchftp-1.02nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/bird bird-1.3.6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
net/bird6 bird6-1.3.6   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure          
net/bittornado-gui BitTornado-gui-0.3.18nb11   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
net/bittorrent-gui bittorrent-gui-4.4.0nb12   tron@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
net/bridged bridged-20010701   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/bsddip bsddip-1.02   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/bug-buddy bug-buddy-2.26.0nb27 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 gnome-settings-daemon-2.32.1nb20 libgtop-2.28.4nb5
net/cacti cacti-0.8.8anb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: net-snmp-5.7.2nb3
net/ccrtp ccrtp-2.0.6 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: ucommon-6.0.5
net/chimera chimera-1.20   agc@NetBSD.org failed pre-clean depends checksum configure build        
net/choqok choqok-1.3nb11   jaapb@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
net/chrony chrony-1.24   hannken@NetBSD.org failed pre-clean depends checksum configure          
net/cia cia-20030922nb1   tron@NetBSD.org failed pre-clean depends checksum configure build        
net/citrix_ica citrix_ica-10.6.115659nb2   sborrill@NetBSD.org prefailed                  
 citrix_ica-10.6.115659nb2 is not available for Darwin-10.8.0-i386
net/clisp-rawsock clisp-rawsock-2.49   asau@inbox.ru indirect-failed                  
  Failed: clisp-2.49nb18
net/cmu-dhcpd cmu-dhcpd-3.3.7.9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/coda coda-6.9.5nb5   gdt@NetBSD.org failed pre-clean depends checksum configure build        
net/dc_gui2 dc_gui2-0.80nb25   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: dctc-0.85.9nb9
net/dcsharp dcsharp-0.11.1nb34   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/dctc dctc-0.85.9nb9 1 pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/dhcpcd dhcpcd-5.5.4 2 roy@NetBSD.org failed pre-clean depends checksum configure build        
net/dhcpcd-dbus dhcpcd-dbus-0.6.0 1 roy@NetBSD.org indirect-failed                  
  Failed: dhcpcd-5.5.4
net/dhcpcd-gtk dhcpcd-gtk-0.6.0nb9   roy@NetBSD.org indirect-failed                  
  Failed: dhcpcd-5.5.4
net/dnstop dnstop-20090128nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/dnstracer dnstracer-1.9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/docsis docsis-0.9.4   symka@NetBSD.org indirect-failed                  
  Failed: net-snmp-5.7.2nb3
net/ed2k-gtk-gui ed2k-gtk-gui-0.6.3nb22   minskim@NetBSD.org failed pre-clean depends checksum configure build        
net/edonkey2k edonkey2k-16.16.59nb1   pkgsrc-users@NetBSD.org prefailed                  
 edonkey2k-16.16.59nb1 is not available for Darwin-10.8.0-i386
net/ekiga ekiga-3.2.6nb33   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 pulseaudio-2.1nb7 orc-0.4.17 libv4l-0.4.3nb2
net/ettercap ettercap-0.6.bnb22   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install package    
net/ettercap-NG ettercap-NG-0.7.3nb9   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/filezilla filezilla-3.5.0nb18 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
net/flodo flodo-4.20040907nb1   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/freeradius freeradius-1.1.8nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: net-snmp-5.7.2nb3
net/freeradius2 freeradius-2.2.0nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: net-snmp-5.7.2nb3
net/ftplibpp ftplibpp-1.0.1nb3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/gated gated-3.5.11nb4   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build install package    
net/gift gift-0.11.8.1nb5 4 alex@catbull.com failed pre-clean depends checksum configure build        
net/gift-fasttrack gift-fasttrack-0.8.9nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gift-0.11.8.1nb5
net/gift-gnutella gift-gnutella-0.0.11nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gift-0.11.8.1nb5
net/gift-openft gift-openft-0.2.1.6nb7   alex@catbull.com indirect-failed                  
  Failed: gift-0.11.8.1nb5
net/giftcurs giftcurs-0.6.2nb8   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gift-0.11.8.1nb5
net/gitso gitso-0.6nb9   darcy@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
net/gkrellm-multiping gkrellm-multiping-2.0.8nb25   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gkrellm-2.2.10nb19
net/gkrellm-snmp gkrellm-snmp-0.21nb25   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gkrellm-2.2.10nb19 net-snmp-5.7.2nb3
net/gkrellm-wireless gkrellm-wireless-2.0.3nb25   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gkrellm-2.2.10nb19
net/glib-networking glib-networking-2.36.1nb1 156 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11
net/gnome-netstatus gnome-netstatus-2.26.0nb31 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 py27-numpy-1.7.1
net/gnome-nettool gnome-nettool-2.26.2nb19 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libgtop-2.28.4nb5
net/gnome-vfs-smb gnome-vfs-smb-2.24.4nb17   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: samba-3.6.15nb1
net/gnugk gnugk-2.2.0nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: pwlib-1.8.3nb10
net/grilo grilo-0.2.5nb2 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11
net/grilo-plugins grilo-plugins-0.2.6nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11
net/grilo-testui grilo-testui-0.2.5nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11
net/gssdp gssdp-0.14.2nb6 30 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11
net/gst-plugins0.10-mms gst-plugins0.10-mms-0.10.23nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
net/gst-plugins0.10-rtmp gst-plugins0.10-rtmp-0.10.23nb2   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
net/gst-plugins0.10-soup gst-plugins0.10-soup-0.10.31nb6 5 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 orc-0.4.17
net/gst-plugins1-libnice gst-plugins1-libnice-0.1.4   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 orc-0.4.17
net/gst-plugins1-mms gst-plugins1-mms-1.0.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
net/gst-plugins1-rtmp gst-plugins1-rtmp-1.0.7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: orc-0.4.17
net/gst-plugins1-soup gst-plugins1-soup-1.0.7nb1   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 orc-0.4.17
net/gtk-vnc gtk-vnc-0.5.2 6 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: py27-numpy-1.7.1
net/gtk_wicontrol gtk_wicontrol-0.17nb6   pkgsrc-users@NetBSD.org prefailed                  
 gtk_wicontrol-0.17nb6 is not available for Darwin-10.8.0-i386
net/gupnp gupnp-0.20.2nb2 29 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11
net/gupnp-av gupnp-av-0.12.0nb2 2 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11
net/gupnp-dlna gupnp-dlna-0.6.6nb3   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 orc-0.4.17
net/gupnp-igd gupnp-igd-0.2.2nb2 24 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11
net/gupnp-tools gupnp-tools-0.8.5nb5   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11
net/hesiod hesiod-3.0.2 3 kpneal@pobox.org failed pre-clean depends checksum configure build        
net/host host-20040812nb2   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/howl howl-1.0.0 1 nathanw@NetBSD.org failed pre-clean depends checksum configure build install package    
net/hping3 hping3-3a2nb1   pettai@NetBSD.org failed pre-clean depends checksum configure build        
net/httping httping-2.3.3   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/icinga-base icinga-base-1.8.4nb4   ryoon@NetBSD.org failed pre-clean depends checksum configure build        
net/icsi-finger icsi-finger-1.0.29   is@NetBSD.org failed pre-clean depends checksum configure build        
net/kdenetwork3 kdenetwork-3.5.10nb29 3 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28 libusb-0.1.12nb3
net/kdenetwork4 kdenetwork4-4.10.3nb3 2 markd@NetBSD.org indirect-prefailed                  
net/kftpgrabber kftpgrabber-0.8.1nb29   markd@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28 libusb-0.1.12nb3
net/kiax kiax-0.8.51nb10   reinoud@NetBSD.org failed pre-clean depends checksum configure build        
net/kmldonkey kmldonkey-2.0.2.4.4.0nb22   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
net/kmldonkey-kde3 kmldonkey-0.11nb22   gallegos@csxxi.net.mx indirect-failed                  
  Failed: kdelibs-3.5.10nb28
net/knot knot-1.2.0   pettai@NetBSD.org failed pre-clean depends checksum configure build        
net/kphone kphone-4.2nb17   pkgsrc-users@NetBSD.org failed pre-clean depends checksum configure build        
net/ktorrent ktorrent-4.2.1nb15   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: gnupg2-2.0.20 qt4-tools-4.8.4nb5
net/ktorrent-kde3 ktorrent-2.2.8nb27   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: kdelibs-3.5.10nb28 libusb-0.1.12nb3
net/latd latd-1.18   fredette@theory.lcs.mit.edu failed pre-clean depends checksum configure build        
net/libdlna libdlna-0.2.4nb1 1 obache@NetBSD.org failed pre-clean depends checksum configure build        
net/libdmapsharing libdmapsharing-2.1.9nb20   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 orc-0.4.17
net/libdmapsharing3 libdmapsharing3-2.9.15nb7   pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11 orc-0.4.17
net/libgdata libgdata-0.6.6nb11 58 kamelderouiche@yahoo.com indirect-failed                  
  Failed: libproxy-0.4.11
net/libktorrent libktorrent-1.2.1.2nb14 1 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: qt4-tools-4.8.4nb5
net/libnice libnice-0.1.4 23 pkgsrc-users@NetBSD.org indirect-failed                  
  Failed: libproxy-0.4.11
net/li